Introdução

 Início Seguinte

IrfanView é um visualizador de imagem compacto de uso fácil. Mais que isso, você pode também editar imagens diretamente no IrfanView, para produzir uma variedade de efeitos. IrfanView foi criado por Irfan Skiljan.

Abra o IrfanView, clique no seu ícone (atalho) do menu Iniciar ou clique duplo no ícone (atalho) da sua área de trabalho.

Clique no menu Arquivo, depois a opção Abrir para obter um arquivo para usar no visualizador. Uma caixa de diálogo permitirá a você selecionar uma arquivo que você queira. Clique a caixa Ativar Prévia no Diálogo Abrir para exibir versões menores das imagens antes de abri-las.

Com uma imagem no visualizador, você pode prepará-la para um grande número de opções. Mais funções para alterar uma imagem estão nos menus Editar e Imagem.

Quando você finalizar com a imagem. Salve-a no seu disco rígido. Abra outra imagem ou Sair do IrfanView.


Ações Frequentemente Questionadas

 Início Anterior Seguinte

A versão mais recente desta página está disponível no site IrfanView:

http://www.irfanview.com/faq.htm

Aqui estão algumas questões interessantes sobre o IrfanView, relatos de bug, etc.

P: Eu quero criar um CD-ROM com imagens e desejo copiar IrfanView no CD. Como iniciar o Slideshow do IrfanView quando eu inserir o CD no drive?
R: Você pode criar ambos, um arquivo slideshow executável EXE (no diálogo slideshow) ou você pode copiar os arquivos originais para o CD e usar um arquivo TXT. Leia esta página por exemplo.

P: Problema: Se eu tentar tocar alguns AVIs, eu recebo uma mensagem de erro "Vídeo não disponível, não pôde encontrar descompactador MJPG"!
R: Método 1: Vá para 'Propriedades->Vídeo' e ative a opção: 'Use DiretoShow para executar'.

Método 2: Por favor instale o codec de vídeo MJPG (Motion JPEG). Tente estes sites:

http://www.free-codecs.com/Motion_JPEG_Codec_download.htm

http://www.mainconcept.com/downloads.shtml

http://www.morgan-multimedia.com

http://www.fourcc.org/indexcod.htm

P: Problema: Se eu tentar tocar alguns AVIs e MPGs com IrfanView, eu sempre recebo a mensagem de erro "MMSYSTEMxxx, sem dispositivo ..."!
R: Por favor procure no http://www.microsoft.com/ para mais informações sobre o número da mensagem. Em alguns casos uma informação está disponível.

P: Problema geral com arquivos de vídeo: se eu tento executar alguns AVIs, eu recebo a mensagem de erro "Vídeo não disponível, não conseguiu encontrar o descompactador XXX"!
R: O codec de vídeo correto não está instalado, por favor procure nestes sites pelo codec correto (veja no menu Imagem->Informação para o nome do codec):

http://www.fourcc.org/indexcod.htm

http://www.codec-download.com

http://codecs.necromancers.ru

http://www.free-codecs.com

http://www.microsoft.com/downloads/results.aspx?productID=&freetext=media+8&DisplayLang=en

http://www.videohelp.com

Um bom pacote de codec é o K-Lite Codec Pack, que contém os mais populares codecs de vídeo/áudio.

P: Como reduzir o arquivo salvo no tamanho XX para YY KB?
R: Não há solução através de um clique para isto, desculpe-me.
1. Abra uma imagem.
2. Vá para o menu Imagem->Redimensionar/Redefinir e reduza a dimensão da imagem em pixels.
3. Vá para o menu Arquivo->Salvar como, escolha JPG e salve como novo arquivo (veja também opções de salvar JPG como: JPG de baixa qualidade, desmarque EXIF, etc.).
4. Observe o tamanho do novo arquivo. Se ainda continua grande, repita os passos usando tamanho em pixel menor e/ou baixa qualidade, etc.
X. Para várias imagens, use o menu Arquivo->Conversão Simultânea, Opções Avançadas.

Nota: a partir da versão 4.20, tem uma nova opção que permite salvar JPG: Fixe medida. PlugIns IrfanView devem estar instalados.

P: Relato de bug: Desde ontem, IrfanView exibe todas minhas imagens em preto e branco! Por quê?
R: A opção abrir para JPGs "Abrir como escala cinza" em 'Propriedades->JPG/PCD/GIF' está ativada, por favor desmarque!

Nota: no diálogo Salvar, veja Salvar, Opções JPG. A opção "Salvar como escala cinza" não deve estar ativada.

P: Relato de bug: IrfanView não pode ler nomes de arquivos/endereço com caracteres chinês, japonês, polonês, etc.
R: Por favor ative o PlugIn UNICODE em Propriedades->Idiomas e reinicie o programa.

P: Como usar operações com menos perda JPG (Rotação, IPTC, Comentário) no modo simultâneo?
R: Inicie a janela Miniaturas, abra a pasta com JPGs, selecione várias JPGs e veja no menu Miniaturas Arquivo para Operações com menos perda JPG à Rotação com menos perda com miniaturas selecionadas. Nota: A opção auto-rotação trabalha somente se a tag de orientação estiver corretamente salva (nenhuma [none], no alto no lado esquerdo) do diálogo "JPG - Lossless transformations", ou JPG - Transformações com menos perda.

P: Há uma versão móvel do IrfanView (para USB sticks, CDs etc.)?
R: Sim, TODA versão do IrfanView é móvel. Você pode:
1. Copiar a pasta do seu IrfanView existente/instalado para para o USB stick (recomendado), ou
2. Usar o instalador normal e instalar o IrfanView numa pasta do USB stick, ou
3. Usar a versão ZIP e descompactando para uma pasta USB stick.

(Nota: a versão ZIP do IrfanView sempre está disponível nos sites da web "Outros sites de download", na base desta página).

P: Por que em alguns menus editar ou no menu olhos vermelhos aparecem acinzentados?
R: Muitas opções de editar ou redução do vermelho dos olhos trabalham somente com seleção. Crie primeiro uma seleção (contorno retangular) na imagem usando o botão esquerdo do mouse.

P: Como posso tornar o IrfanView meu visualizador padrão?
R: Inicie IrfanView, vá para 'Propriedades->Extensões' e associe as extensões dos seus arquivos.

P: Por que RAW carrega lento (fCâmera de formatos RAW, CR2 por exemplo)?

R: Isto depende de quais opções de plugIn RAW sejam usadas em 'Propriedades->PlugIns '. A opção prévia é a mais rápida, Metade do tamanho "Half-size" é rápida e se ambas são desativadas: a imagem RAW é carregada por completo => isto é muito lento.

P: Como ordenar as imagens através da data da foto?
R: Abra a Janela Miniaturas e abra uma pasta. Veja o menu ordem das miniaturas, use Ordenar por EXIF data ou data da foto.

P: O IrfanView é afetado pela vulnerabilidade de MS JPEG?
R: NÃO.Não há nenhum uso do GDI+ no IrfanView.

P: Como posso renomear simultaneamente os arquivos "JPG" para "jpg" (extensões com letras minúsculas)?
R: No diálogo Conversão simultânea use o padrão de renomear: $N.jpg.

P: Como posso adicionar fundo musical para slideshow automático ou EXE/SCR?
R: No diálogo slideshow coloque/adicione arquivos MP3 na lista do arquivo slideshow, normalmente no começo ou antes de uma imagem. O arquivo MP3 é execultado até ao fim do slideshow ou até à proxima MP3 for carregada da lista do arquivo. Os PlugIns IrfanView devem ser instalados também, pelo menos o PlugIn MP3.

P: Conversão simultânea: Como posso salvar os arquivos resultantes na pasta original/fonte (até mesmo se arquivos de várias entradas de subpastas são usados)?
R: Use opções avançadas de conversão simultânea, ative a opção Criar subpastas na pasta de destino. Como pasta de destino (no diálogo Conversão simultânea), determine a pasta de origem dos seus arquivos de entrada, exemplo C:\, se todos arquivos de entrada estão localizados no drive C.

P: Por que não posso rolar uma grande imagem, com muito zoom na imagem (maior que a tela) no modo tela inteira usando seta/teclas page?
R: Ou a imagem não é realmente maior do que a tela ou a opção Propriedades->Procurar->Pula para próxima imagem... está ativada, por favor desmarque.

P: Por que o arquivo JPG salvo é muito maior do que o original JPG?
R: O tamanho do arquivo JPG depende primeiramente da qualidade da JPG salva, nas opções do Diálogo Salvar. Qualidade normal é 75 ou 80, valores maiores produzirão arquivos maiores.

P: Eu baixei o IrfanView (ou PlugIns) mas quando eu inicio, recebo uma mensagem "This is not a valid Win32 application"? = "Esta não é uma aplicação Win32 válida"
R: Esta mensagem é exibida para arquivos EXE danificados/incompletos, provavelmente erro ao baixar o arquivo. Baixe novamente, tente baixar de outro site.

P: Como adicionar fundo musical ao VCD I add background sound to a VCD (CD de vídeo)?
R: Isto não é possível devido às especificações do VCD.

P: O IrfanView é compatível com Windows 7/Vista/XP 64 bit?
R: SIM, como provavelmente 95% de todos programas de 32 bit.

P: Se eu inicio o IrfanView no Windows 7, o sistema pergunta-me a cada vez sobre iniciar como administrador, por quê?
R: Algumas pessoas, não o IrfanView, define as propriedades para "Rodar como administrador". Desabilite esta opção (clique botão direito no ícone/EXE do IrfanView, Propriedades, aba: Compatibilidade) e rode normalmente o IrfanView. Normalmente, nenhuma opção deveria estar selecionada na aba de compatibilidade para o IrfanView.

P: Como alterar o ícone para associá-lo ao IrfanView?
R: Vá para Propriedades->Extensões e escolha o botão Ícones. Aí você pode definir outro ícone(s) para os tipos de arquivos associados.

P: Relado de bug: Desde ontem, o IrfanView exibe todas imagens distorcidas/esticadas! Por quê?
R: A opção do Menu Visualizar "Ajustar imagens à área de trabalho" está ativada (ou uma opção similar de visualizar), por favor desmarque e use a opção recomendada de exibição.

P: Como extrair imagens do slideshow EXE?
R: Inicie o EXE e pressione F1 para ajudar. Use a tecla de atalho E para extração.

P: Como alterar os dados para várias imagens JPG IPTC/Comentário (no modo simultâneo)?
R: Na janela Miniaturas, selecione várias imagens JPG/arquivos e use o menu Operações com menos perda JPG à Definir dados IPTC/Comentário às miniaturas selecionadas. Os dados para a primeira imagem são aplicados a todos arquivos. O diálogo IPTC oferece opções adicionais.

P: As opções de editar JPG para IPTC/Comentário são de menos perda?
R: Sim, a própria imagem não é recomprimida.

P: Como posso carregar somente arquivos digitados desejados durante a procura?
P: Como incluir extensões de arquivo específico (exemplo TXT) na procura através da pasta?
P: IrfanView pode carregar arquivos CR2 por exemplo, mas os arquivos não são exibidos na janela Miniaturas?
R: Vá para Propriedades->Extensões, edite as extensões dos arquivos no campo Abrir arquivos personalizados; apague o que não queira ou adicione extensões especiais (mas com suporte!).

P: Relato de bug: Se eu reduzo a profundidade da cor para 8 ou menos BPP, o arquivo JPG salvo é sempre 24 BPP?
R: Por favor note que JPG só pode ser salba como 24 BPP ou 8 BPP imagem de escala cinza. JPG não permite outros valores de BPP. Se você quiser outros valores de BPP, use os formatos como PNG, TIF, BMP, etc.

P: Como posso alterar o ícone da área de trabalho para o IrfanView?
R: Esta é uma função padrão do Windows. Clique com o botão direito no ícone da área de trabalho, depois em 'Propriedades'. Agora você pode definir outro ícone (alterar ícone) ou remover/alterar o atalho para o programa iniciar.

P: Como posso carregar arquivos SEM nenhuma extensão durante a procura?
R: Vá para Propriedades->Extensões, edite as extensões dos dos arquivos no campo Abrir arquivos personalizados; adicione um | no final, para criar um extensão na entrada vaga. Opcional: vá para Propriedades->Mover arquivos e desbilite a opção: Pergunte para renomear o arquivo se extensão incorreta.

P: Como imprimir somente uma parte da imagem?
R: Use o botão esquerdo do mouse para selecionar a parte desejada na imagem, depois use o Menu Imprimir. Alternativo: Ediart->Recortar, depois imprimir.

P: Como imprimir vários arquivo (impressão simultânea)?
R: Na jenela Miniaturas, você pode selecionar várias imagens/arquivos e usar o menu Imprimir cada imagem das miniaturas selecionadas.

P: Como carregar arquivos PDF no IrfanView?
R: Instale IrfanView e os PlugIns. Instale Ghostscript do, por exemplo http://sourceforge.net/project/showfiles.php?group_id=1897.

P: Como imprimir várias imagens numa página?
R: Na jenela Miniaturas, use o menu Criar folha de contato das miniaturas selecionadas. As imagens resultantes podem ser imprimidas ou salvas.

P: O IrfanView é compatível com Windows 95 ou 98?
R: Sim, IrfanView é compatível com todos Win9x- e versões posteriores do Windows. Win9x quer dizer: Windows 95, 98, 98 SE e Windows ME.

P: Há uma maneira de escanear simultaneamente sem ter uma escaneadora ADF?
R: Sim, desmarque a opção no menu: Arquivo à Obter/Escanear simultâneo à Feche diálogo TWAIN depois de conseguir uma imagem.

P: Como usar texto Unicode (por exemplo Chinese) no inserir - diálogo texto?
R: Vá para o Painel de controle do Windows, Opções Regionais e de Idioma (ajustes avançados), escolha "Chinês" para a opção "Idiomas para programas não-Unicode".

P: Como posso tocar arquivos QuickTime (MOV) com o IrfanView?
R: Se você quiser tocar todos arquivos QuickTime: instale Apple QuickTime, instale PlugIns IrfanView. Ative o PlugIn Quicktime para o IrfanView em Propriedades->Vídeo/Áudio.

P: Relato de bug: IrfanView não salvará ajustes! Por quê?
R: Há 2 possibilidades, primeiro: seu arquivo INI (i_view32.ini) (ou toda pasta IrfanView) está definida para somente leitura, por favor altere isto; segundo: algum limpador/restaurador ferramenta/plugins "inteligente" estão a limpar muito, por favor exclua os arquivos/pasta do IrfanView de tais ações. Você pode também redirecionar o arquivo INI para outra pasta (veja outra questão abaixo); também possível durante a instalação.

P: Relato de bug: O botão Adicionar no slideshow/diálogo conversão simultânea não adiciona o arquivo selecionado para a lista de arquivos.
R: Há uma "função" no Windows Explorer: Ocultar as extensões dos tipos de arquivos conhecidos. Por favor desative esta opção padrão (e estúpida) do Explorer para exibir arquivos com suas extensões e nomes reais!

P: Relato de bug: A janela miniaturas torna-se densa se tenho muitos arquivos na pasta!
R: Isto é um bg no Windows 9x/XP (agora também no Windows 7 64 bit => Tela azul, bug Windows), o número máximo de arquivos na pasta depende do sistema operacional. WinNT/Win2K trabalha bem. Tente separar os arquivos por várias pastas.

P: Relato de bug: Quando capturo um vídeo, porque a tela é preta?
R: Tente desabilitar a aceleração de vídeo em Ajustes à Painel de Controle à Exibir à Tabela de defeitos, durante a captura de tela.Ou inicie uma segunda execução do tocador de vídeo e tente capturá-lo.

P: Relato de bug (Windows 95): Na janela miniaturas, quando clico em uma miniatura, nada acontece, a imagem não é exibida na janela principal!
R: Você tem uma versão antiga da "comctl32.dll", por favor atualize este componente do Windows direto do site da MS, procure atualização da Comctl32.dll.

P: Problema: Quando dou clico duplo um arquivo que é associado ao IrfanView, eu recebo um erro de mensagem "Cannot find the file [path] or one of its components" = Não pode encontrar o arquivo [caminho] ou um de seus componentes. Qual é o problema?
R: Inicie o IrfanView, vá para 'Propriedades->Extensões' e associe os arquivos de sua preferência novamente.

P: Relato de bug: O IrfanView roda/inicia muito lentamente no meu sistema! Por quê?
R: Provavelmente um programa antivírus antigo ou outro programa de fundo está a rodar, que causa tal problema.

P: Relato de bug: A proteção de tela criada por IrfanView exibe apenas poucas imagens e depois sai. Por quê?
R: O problema é causado por outro programa que está a rodar no seu sistema, que mata ao salvar a tela de proteção. Procure no seu sistema.

P: Atualização: É necessário desinstalar versão antiga antes de instalar a nova versão?
R: Não. Instale a nova versão sobre qualquer outra versão antiga. Depois instale, apenas atualize as suas associações/opções em Propriedades->Extensões.

P: Posso usar IrfanView no Linux?
R: Sim. Não há versão nativa-Linux do IrfanView. Porém, você pode usar IrfanView em conjunto com programas Linux como WINE, emuladores Windows Linux e máquinas virtuais com base Linux. Veja instruções em:

http://www.wine-reviews.net/applications/irfanview-410-on-linux-with-wine.html

Pegue a versão ZIP do IrfanView e descompacte-a ou copie a sua existente na pasta IrfanView do Windows para o Linux. Isto é mais fácil porque o instalador pode precisar de DLLs adicionais do Windows para rodar.

P: Posso usar IrfanView no Mac?
R: Sim, provavelmente. Não há uma versão nativa-Mac do IrfanView. Porém, você pode usar IrfanView em conjunto com programas Mac como DARWINE.

Peque a versão ZIP doIrfanView e descompacte-a ou copie a sua existente na pasta IrfanView do Windows para o Mac. Isto é mais fácil porque o instalador pode precisar de DLLs adicionais do Windows para rodar.

P: Básico: Como posso converter, por exemplo, uma imagem/arquivo BMP para JPG?
R: Abra um arquivo BMP usando o menu Arquivo->Abrir. Agora vá para o menu Arquivo->Salvar como, escolha JPG como formato de saída, defina o novo nome do arquivo/pasta e salve. Se você quiser converter vários arquivos use a Conversão Simultânea.

Veja também este vídeo: http://www.youtube.com/watch?v=cj-rDx1hH4A

P: Básico: Eu preciso de PlugIns IrfanView?
R: Provavelmente não. Todas opções básicas/funções/PlugIns estão incluídos na instalação padrão do IrfanView. PlugIns contém normalmente formatos de arquivos especiais. Se você precisa de um PlugIn especial, IrfanView exibirá uma mensagem de erro e então você pode/deveria instalar todos outrosPlugIns.

P: O IrfanView contém Spyware ou Virus, etc.?
R: NÃO. Se seu programa antivírus relata um vírus ou spyware no IrfanView baixado de sites oficiais, você deveria atualizar o programa antivírus ou usar um melhor.

P: Avançado: Há um truque para ocultar o menu do programa e legendas permanentemente, igualmente para barra de ferramentas e barra de status?
R: Sim. No arquivo INI, escreva na seção [Menu] Active=0 para ocultar menu, na seção [Caption] Active=0, para ocultar a oultar a barra de título ou legendas do programa.

P: Eu sou um administrador. Como posso instlalar IrfanView num PC/servidor com os mesmos ajustes para todos usuários?
R: 1) Instale IrfanView no PC/servidor.

2) Defina suas opções no IrfanView (propriedades, etc.). Depois defina o arquivo INI "i_view32.ini" para somente leitura..

Os usuários não podem alterar nenhuma opção no IrfanView.

3) Para prevenir alterações (associações) no registro, você pode ocultar o diálogo Propriedades->Extensões, escreva no arquivo INI:

ShowExtensionsDlg=0 na seção [Extensions].

P: Eu sou um administrador. Como posso instalar IrfanView num PC/servidor, mas cada usuário salvará/usará seus próprios arquivos INI?
R: 1) Instale IrfanView no PC/servidor.

2) Escreva no arquivo INI (i_view32.ini no PC/servidor):

INI_Folder=folder na seção [Others].

Exemplos:

INI_Folder=C:\TEMP, ou

INI_Folder=%TEMP%, ou

INI_Folder=%APPDATA%\IrfanView, ou

INI_Folder=C:\TEMP\%YOUR_ENVIRONMENT_VARIABLE%, ou

INI_Folder=%YOUR_ENVIRONMENT_VARIABLE%\folder

P: Eu sou um administrador, IrfanView está instalado no servidor, cada usuário cria seu próprio arquivo INI. Como definir o idioma padrão do programa, por exemplo para inglês/alemão?
R: Método 1: Prepare um arquivo especial INI com ajustes padrão personalizado e copie-o sobre os locais/usuários do arquivo INI.

Método 2: Escreva no arquivo INI global (i_view32.ini no servidor):

DefaultLang=dll-name na seção [Language].

Exemplo para inglês:

DefaultLang=english.dll na seção [Language].

P: Eu sou um administrador. Como posso silenciosamente, instalar/desinstalar IrfanView?
R: Normalmente, você pode baixar a versão ZIP do IrfanView e dos PlugIns e descompactar os arquivos. Versões auto-instaláveis têm opção especial de instalar em silêncio (exemplo, versão 4.20):

1) IrfanView:

iview420_setup.exe /silent /folder="c:\test folder\irfanview"

iview420_setup.exe /silent /folder="c:\test folder\irfanview" /desktop=1 /thumbs=1 /group=1 /allusers=0 /assoc=1 /ini="%APPDATA%\irfanview"

iview420_setup.exe /silent /folder="c:\test folder\irfanview" /ini="c:\temp"

Opções:

folder: pasta de destino; se não idicada: é usada a pasta antiga do IrfanView, se não encontrar: a pasta "Arquivos de programas" é usada
desktop: cria atalho na área de trabalho; 0 = não, 1 = sim (padrão: 0)
thumbs: cria atalho na área de trabalho para miniaturas; 0 = não, 1 = sim (padrão: 0)
group: cria grupo no Menu Iniciar; 0 = não, 1 = sim (padrão: 0)
allusers: grupo de links na área de trabalho são para todos usuários; 0 = usuário atual, 1 = todos usuários
assoc: se usada, define associações de arquivos; 0 = nenhuma, 1 = somente imagens, 2 = seleciona tudo (padrão: 0)
assocallusers: se usada, define associações para todos usuários (somente no Windows XP)
ini: se usada, define a pasta habitual do arquivo INI (são permitidas variáveis no ambiente do sistema)

2) PlugIns:

irfanview_plugins_420_setup.exe /silent

3) Desinstalar:

iv_uninstall.exe /silent

P: O que é o ícone IrfanView, é um urso ou diábo, ou uma coisa qualquer?
R: É um GATO vermelho, um gato de estrada. Nota, eu gosto de gatos, mas isto é uma piada ;-)

Misc: Alguns usuários do IrfanView criaram tutoriais para funções/operações específicas. Obrigado pessoal!

- Instalação: http://www.downloadtube.com/IrfanView-4-20-demo-installation-windows.html
- Comum: http://www.downloadroute.com/IrfanView-Irfan-Skiljan/tutorials.html
- Comum: http://www.sticksite.com/irfanview/
- Comum: http://www.indeavors.com/resources/tutorials.htm
- Comum: http://www.cam-web.co.uk/IrfanviewTutorials
- Comum: http://www.pc-tinkering.de/search.php?search=Irfanview&language=1
- Comum: http://www.fotowelt-online.de/software/irfanview/index.php (alemão)
- Comum: http://www.lehrerfortbildung-bw.de/werkstatt/bild/irv/ (alemão)
- Comum: http://www.henner.info/irfan.htm (alemão)
- Comum: http://www.infografik.ch/bro11_irfan.pdf (alemão, PDF)
- Comum: http://home.casema.nl/sve/irfanview/irfanview.htm (holandês)
- Redimensio simultâneo: http://www.lancelotgroup.com/tutorials/HowToResize-IrFanView-Start.asp
- Redimensio simultâneo: http://www.coffeedrunk.com/2008/10/08/how-to-do-a-batch-resize-using-irfanviewtutorial/
- Linha de comando: http://www.netikka.net/tsneti/info/tscmd137.htm
- Conversão simultânea: http://www.photosapiens.com/article.php?id_article=1224 (francês)
- Conversão simultânea: http://www.youtube.com/watch?v=dWvlvu_4NQc (espanhol)
- Folha de contato: http://www.photosapiens.com/article.php?id_article=1694 (francês)
- Recortar: http://www.peterkjohnson.com/helpSheet/demoCroppingIrfanview/croppingIrfanview.html
- Slideshow: http://www.zisman.ca/Irfanview/
- Proteção de tela: http://www.furytech.net/tutorials/irfanviewtutorials/using_irfanview_to_make_screensa.htm
- Instalar, Redimensionar: http://www.hp-h.com/p/paradj/tshootimg/irfanview/
- Instalar, etc.: http://www.kulak.ac.be/renwv/nazorg/wegwijsweb/ (holandês)
- JPGs: http://netzreport.googlepages.com/hidden_data_in_jpeg_files.html
- Fractals: http://benscheele.com/ag/fractal_art.htm

Misc: Links interessantes para problemas especiais no Windows:

- Erros das Miniaturas no Explorer: http://www2.whidbey.net/djdenham/Tweekz.htm
- Vídeo ferramentas/conversões: http://www.videohelp.com


Instalação

Configuração do IrfanView para uso.

Para usuários experientes em computador:

Baixe IrfanView e descompacte os arquivos em uma pasta de sua escolha. Crie um Atalho para o programa no Menu Iniciar ou na sua Área de trabalho.

Para usuários menos experientes em computador:

Baixe uma cópia de instalação automática do IrfanView e incie a instalação do arquivo.

Algumas informações:

Descompacte o arquivo que contém vários vários outros arquivos. "i_about.txt" descreve o visualizador e dá informações sobre o autor. "i_changes.txt" contém o histórico das versões do programa. "i_options.txt" faz algum esboço do programa em funções avançadas. "i_view32.exe" é o programa que faz o IrfanView trabalhar. O arquivo "i_view32.chm" é o arquivo ajuda para o programa.

Atalhos são guias que você clica no Menu Iniciar ou ícones na sua Área de trabalho, que inicia o programa para você. Você precisa criar um atalho para o IrfanView. Para fazer um no Menu Iniciar, clique no botão Iniciar. Mova o cursor para o ponto Configurações. No sub-menu que aparece, clique na Barra de tarefas. Uma caixa de diálogo abre, com duas guias. Clique na guia que está escrito: Menu Iniciar. No topo da caixa, clique no botão Adicionar. Uma caixa com o nome Criar atalhos possibilita colocar o nome do programa. Clique o botão Procure e outra caixa se abre, para localizar sua cópia do IrfanView. Ao encontrar o programa, clique no botão Abrir. A caixa se fecha e o IrfanView está agora selecionado. Clique o botão Próximo. Uma caixa com o nome Selecione a Pasta do Programa é aberta. Procure uma pasta para determinar o local aonde você queira que o atalho apareça no seu Menu Iniciar. Clique no nome da pasta, depois clique o botão abaixo Próximo. Finalmente uma caixa com nome Selecione um Título para o Programa se abre. Clique o botão Finalizar na base do diálogo. Na próxima vez em que você abrir seu Menu Iniciar, uma aba clicavél (atalho) para o IrfanView estará na pasta que você selecionou.

O modo mais fácil de criar um atalho na área de trabalho é usar o do próprio visualizador. Abra o IrfanView. Clique no Menu Opções, depois em Propriedades. Uma caixa de diálogo se abre, clique na guia Miscelâneas. Sempre na base está um botão escrito Criar link para o IrfanView na área de trabalho. Clique no botão e um ícone para o visualizador aparecerá na sua área de trabalho. Clique o botão OK para fechar. Na próxima vez que você quiser usar o visualizador, apenas dê um duplo clique no ícone ou pressione a combinação de teclas Ctrl+Shift+I.

Nota: Você pode instalar/atualizar uma nova versão sobre qualquer versão antiga. Não requer desinstalação. Após instalação, apenas atualize suas associações em Propriedades->Extensões, se já não foram durante o processo de instalação.


Desinstalar IrfanView

Como desinstalar IrfanView?

Vá para o menu: "Iniciar > Todos os programas > IrfanView" e clique "Uninstall IrfanView " = Desinstalar IrfanView ou veja no menu do Windows: "Iniciar > Painel de Controle > Adicionar/Remover Programas > IrfanView (remove only) apenas desinstalar".


Formatos dos arquivos de suporte

Estes são os formatos dos arquivos/extensões com suporte na versão atual do IrfanView:

AIF¹, ANI, AU¹, AVI, AWD, B3D, BMP, CAM, CLP, CPT, CRW/CR2, CUR, DAT¹, DCM/ACR, DCX, DDS, DIB, DJVU, DLL/EXE, DXF/DWG/HPGL/CGM/SVG, ECW, EMF, EPS/PS/PDF/AI, EXR, FITS, FLI/FLC², FPX, FSH, G3, GIF, GLCD, HDP/WDP, HDR, ICL, ICO, IFF/LBM, IMG, JLS, JP2, JPG/JPEG, JPM, KDC, Mac PICT², MAG, MED, MID, MNG/JNG, MOV¹², MP3, MPG/MPEG¹, MPO, MrSID, NLM/NOL/NGG/NSL/OTB/GSM, OGG, PBM, PCX, PDF, PDN, PGM, PIC, PhotoCD, PNG, PPM, PSD, PSP, PVR, QTIF², RAS/SUN, RealAudio, RAW, RLE, RMI, SFF, SFW, SGI/RGB, MrSID, SWF/FLV, SND¹, TGA, TIF/TIFF, TTF, TXT, WAD, WAL, WAV, WBMP, WMF, WMA, WMV, WBC/WBZ, WEBP, WSQ, XBM, XCF, XPM, (DNG, EEF, NEF, ORF, RAF, MRW, DCR, PEF, SRF, X3F, RW2, NRW).

¹ É necessário o programa Microsoft's Media Player para estes formatos.

² É necessário o programa Apple's QuickTime para estes formatos.

Nota: Muitos destes formatos têm suporte através de PlugIns, verifique a tabela abaixo e leia o arquivo "i_plugins.txt" para mais infos.

Abaixar PlugIns: http://www.irfanview.com/plugins.htm

Resumo dos Formatos IrfanView:

Extensão | Nome dos Formatos | Abrir | Salvar
AIF | Sound file, Audio Interchange Format | SIM¹ ³ |
ANI | Animated Cursor format for Microsoft Windows | SIM |
AU, SND | Encoded Audio format used by Sun and NeXT machines | SIM¹ ³ |
AVI, WMV, ASF | Audio Video Interleaved: Microsoft's video for Windows | SIM |
B3D | BodyPaint 3D Format | SIM³ |
BMP, DIB | Windows Bitmap | SIM | SIM
CAM | Casio digital camera file | SIM³ (JPG version) |
CLP | Windows clipboard format | SIM |
CPT | CorelDraw Photopaint image | SIM (CPT version 6) |
CRW, CR2 | Canon RAW image | SIM³ |
CUR | Cursor Resource file format for Microsoft Windows | SIM |
DCM, ACR, IMA | Dicom/ACR file format for medical images | SIM³ |
DCX | Multipage PCX files format | SIM |
DDS | Direct Draw Surface | SIM³ |
DJVU, IW44 | DjVu file format | SIM³ |
DXF, DWG, HPGL, CGM, SVG | CAD formats | SIM³ |
ECW | Enhanced Compressed Wavelet | SIM³ | SIM³
EMF | Enhanced Metafile Format | SIM | SIM
EPS, PS, PDF, AI | PostScript formats | SIM³ |
EXR | OpenEXR format | SIM³ |
FITS | Flexible Image Transport System | SIM³ |
FLI, FLC | Autodesk animation format | SIM² ³ |
FPX | FlashPix format | SIM³ |
FSH | EA Sports FSH format | SIM³ | SIM³
G3 | Group 3 Facsimile Apparatus format | SIM³ |
GIF | Graphics Interchange Format | SIM | SIM
HDP, WDP | Microsoft HD Photo format | SIM³ |
HDR | High Dynamic Range | SIM³ |
ICL, EXE, DLL | Icon Library formats | SIM (icons) |
ICO | Windows Icon | SIM | SIM
IFF, LBM | Interchange File Format | SIM |
IMG | GEM Raster image | SIM³ |
JLS | JPEG-LS, Lossless JPEG | SIM³ |
JP2, JPC, J2K | JPEG 2000 format | SIM³ | SIM³
JPG, JPEG | Joint Photographic Experts Group | SIM | SIM
JPM | JPEG2000/Part6, LuraDocument.jpm | SIM³ | SIM³
KDC | Kodak digital camera format | SIM³ |
Mac PICT, QTIF | Macintosh PICT format | SIM² ³ |
MED | MED/OctaMED sound format | SIM³ |
MID, RMI | Musical Instrument Digital Interface (MIDI) | SIM³ |
MNG, JNG | Multiple Network Graphics | SIM³ |
MOV, MP4 | QuickTime Movie format | SIM² ³ |
MP3 | MPEG audio layer 3 format | SIM³ |
MPG, MPEG | Moving Pictures Experts Group format | SIM¹ ³ |
MrSID, SID | LizardTech's SID Wavelet format | SIM³ |
DNG, EFF, NEF, MRW, ORF, RAF, DCR, SRF, ARW PEF, X3F, RW2, NRW | Digital camera RAW formats (Adobe, Epson, Nikon, Minolta, Olympus, Fuji, Kodak, Sony, Pentax, Sigma) | SIM³ |
NLM/NOL/NGG/OTB/GSM | Nokia/LogoManager files | SIM³ |
OGG | OGG Vorbis audio format | SIM³ |
PBM | Portable Bitmap file format | SIM | SIM
PCX | PC Paintbrush format from ZSoft Corporation | SIM | SIM
PCD | Kodak Photo CD | SIM |
PDN | Paint.NET file format | SIM³ |
PGM | Portable Greymap file format | SIM | SIM
PIC | Softimage PICT | SIM³ |
PNG | Portable Network Graphics | SIM | SIM
PPM | Portable Pixelmap format | SIM | SIM
PSD | Adobe PhotoShop format | SIM |
PSP | Paint Shop Pro file format | SIM³ |
RAS, SUN | Sun Raster format | SIM³ |
RA | RealAudio sound format | SIM³ |
RAW | Raw (binary) data | SIM³ |
RLE | Utah RLE format | SIM³ |
SFF | Structured Fax File | SIM³ |
SFW | Seattle Film Works format | SIM³ |
SGI, RGB, RGBA | Silicon Graphics format | SIM³ |
SWF, FLV | Macromedia's Flash/Shockwave format | SIM³ |
TGA | Truevision Advanced Raster Graphics Adapter (TARGA) | SIM | SIM
TIF, TIFF | Tagged Image File Format | SIM | SIM
TTF | True Type Font | SIM³ |
TXT | Text (ASCII) file | SIM |
WAD | WAD3 game format | SIM³ |
WAL | Quake 2 textures | SIM³ |
WAV, WMA | Windows audio file | SIM³ |
WBC/WBZ | WebShots formats | SIM³ |
WBMP | WAP Bitmap format | SIM³ |
WEBP | Weppy file format | SIM³ | SIM³
WMF | Windows Metafile format | SIM |
WSQ | Wavelet Scaler Quantization | SIM³ |
XBM | X11 Bitmap | SIM³ |
XCF | GIMP file format | SIM³ |
XPM | X11 Pixmap | SIM³ |

¹ É necessário o programa Microsoft's Active Movie para estes formatos.

² É necessário o programa Apple's QuickTime para estes formatos.

³ São necessários PlugIn para estes programas, veja acima para abaixar.


PlugIns

Por favor use sempre o IrfanView com PlugIns da sua versão atual.

Como instalar PlugIns no IrfanView?

1. Visite o site do IrfanView: http://www.irfanview.com (ou um site espelho).
2. Vá para a seção'PlugIns'.
3. Download PlugIns.
4. Clique no arquivo PlugIn.
5. Os PlugIns serão instalados na pasta 'PlugIns' do IrfanView.

Abaixar:

Você pode abaixar todos os plugIns do site:

http://www.irfanview.com/plugins.htm

Por favor leia o arquivo "i_plugins.txt" (na pasta do IrfanView) para informações adicionais sobre os PlugIns.

PlugIns disponíveis:

- 8BF_FILTERS: permite ao IrfanView abrir com filtros Adobe Photoshop 8BF.
Nota: Este PlugIn pode precisar de DLLs adicionais do sistema (verifique "i_plugins.txt" para detalhes).

- ALTALUX: permite ao IrfanView usar efeitos de imagem AltaLux.

- ANSI2UNICODE: permite ao IrfanView ler nomes de arquivos com caracteres Unicode.

- AWD: permite ao IrfanView ler arquivos Artweaver.

- B3D: permite ao IrfanView ler arquivos BodyPaint 3D.

- BURNING: permite ao IrfanView queimar (gravar) slideshow para um CD.

Windows XP ou superior podem requer a opção Nero de queimar DVD de dados e VCD.

- CRW: permite ao IrfanView ler arquivos Canon CRW/CR2 (versão de alta resolução de imagem).
Nota: Este PlugIn precisa de DLLs Canon adicionais (verifique "i_plugins.txt" para detalhes).

- CADIMAGE: permite ao IrfanView ler arquivos CAD (DXF, DWG, HPGL, CGM, SVG). Shareware, PlugIns de terceiros.
Nota: Verifique "i_plugins.txt" para detalhes e link para nova versão.

- DICOM: permite ao IrfanView ler arquivos médicos Dicom (DCM, ACR, IMA).

- DJVU: permite ao IrfanView ler arquivos AT&T DJVU.

- EA_FSH: permite ao IrfanView ler/copiar arquivos EA Sports FSH.

- ECW: permite ao IrfanView ler/copiar arquivos ECW.

- EFFECTS: Contém efeitos de imagem.

- EMAIL: permite ao IrfanView enviar por EMails.

- EXR: permite ao IrfanView ler arquivos EXR.

- FACEDETECT: permite ao IrfanView usar a função Deteção de Face da janela de Miniaturas.

- Filter Factory: permite ao IrfanView usar arquivos Filtros de Fábrica 8BF (PlugIns Photoshop para Filtro de Fábricas).

- FLASH: permite ao IrfanView ler arquivos Macromedia Flash/Shockwave.

- FORMATS: permite ao IrfanView ler imagens de formatos raros.
Formatos atuais: PSP, IFF/LBM, G3, RAS/SUN, RAW, Bio-RAD, Mosaic, XBM, XPM, GEM-IMG, WBMP, SGI, RLE, TTF, ARW, CR2, CRW, DCR, DNG, ERF, KDC, MRW, NEF, NRW, ORF, PEF, RAF, RAW, RW2, RWL, SRF, SRW, X3F, DDS, CAM, SFW, WAD, WAL, PIC, FITS, HDR, PVR, SIF

- FPX: permite ao IrfanView ler arquivos FlashPix.

- Filters Unlimited: permite ao IrfanView usar arquivos de Filtros ilimitados (Photoshop PlugIns).

Check "FUnlimited_Readme.txt" for details.

- FTP: permite ao IrfanView transferir arquivos da janela Miniaturas usando FTP.

- HDP: permite ao IrfanView ler arquivos HDP/WDP (Microsoft HD Photo).

- ICONS: adicionais icons para arquivos associados ao IrfanView.

- ICS: permite ao IrfanView ler arquivos ICS/IDS.

- IMPDF: permite ao IrfanView salvar arquivos PDF.

- IMPDN: permite ao IrfanView ler arquivos PDN.

- IMXCF: permite ao IrfanView ler arquivos XCF.

- IV_Player: permite ao IrfanView executar cds arquivos de vídeos/som/áudio.
Formato atuais: AVI, MPG, WAV, MIDI, CDA, WMA, ASF, AIF, SND, WMA/WMV, etc.

- JPEG2000: permite ao IrfanView ler/copiar arquivos JPEG 2000.

- JPEG_LS: permite ao IrfanView ler/copiar arquivos JLS (JPEG-LS, JPEG sem perdas).

- JPG Transformation: permite ao IrfanView suportar transformações JPG sem perdas.

- JPM: permite ao IrfanView ler/copiar arquivos JPM.

- KDC: permite ao IrfanView ler arquivos da Câmera Kodak Digital.

- LCMS: permite ao IrfanView usar perfis de cores inseridos nos arquivos JPG/TIF.

- LOGOMANAGER: permite ao IrfanView ler arquivos Nokia Logo: NLM/NOL/NGG/NSL/OTB/GSM.

- MED: permite ao IrfanView executar arquivos de áudio MED/OctaMED.

- METADATA: permite ao IrfanView lidar com EXIF/IPTC/Comentar informações de arquivos compatíveis.

- MNG: permite ao IrfanView ler/executar arquivos MNG/JNG.

- MP3: permite ao IrfanView executar arquivos MP3/MP2/MP1.

- MRC: permite ao IrfanView ler arquivos MRC.

- MrSID: permite ao IrfanView ler arquivos LizardTech's SID.

- NERO: permite ao IrfanView queimar slideshow para CD de dados ou CD de vídeo, usando o programa Nero Burning ROM.

Verifique http://www.nero.com para abaixar.

- OCR_KADMOS: adiciona funções OCR ao IrfanView.

Verifique http://www.irfanview.info/plugins/kadmos/ para abaixar.

- PAINT: permite ao IrfanView desenhar linhas, círculos, setas, endireitar imagem, etc.

- PhotoCD: permite ao IrfanView ler arquivos Kodak Photo CD.

- PNGOUT: permite salvar PNG optimizadas.

- POSTSCRIPT: permite ao IrfanView ler arquivos PS/EPS/PDF/AI.

Nota: Ghostscript é exigida: http://sourceforge.net/projects/ghostscript/

- QuickTime: permite ao IrfanView executar filmes Apple QuickTime. (MOV, FLI/FLC)

- RA_Player: permite ao IrfanView executar arquivos RealAudio RA.

- REGIONCAPTURE: permite ao IrfanView capturar uma área retangular da tela.

- RIOT: permite ao IrfanView salvar arquivos optimizados JPG/GIF/PNG.

- SFF: permite ao IrfanView ler SFF arquivos (Structured Fax).

- Slideshow: permite ao IrfanView criar apresentações nos formatos EXE ou SCR (executável autônomo/proteção de tela).

- SoundPlayer: permite ao IrfanView executar arquivos de áudio OGG (Ogg Vorbis).

- VIDEO: permite ao IrfanView executar vários formatos de vídeos/áudio e extrair quadros de vídeos.

- VTF: permite ao IrfanView ler arquivos VTF (Textura Valve).

- WBZ: permite ao IrfanView ler arquivos WebShots (WBZ/WBC/WB1).

- WEBP: permite ao IrfanView ler/salvar arquivos Weppy (WEBP).

- WSQ: permite ao IrfanView ler arquivos WSQ (Wavelet Scaler Quantization).


Teclas de atalhos

Atalhos disponíveis no teclado para o IrfanView:

Tecla: Função:

+ Mais zoom
= Mais zoom
- Menos zoom
é Rola imagem para cima
ê Rola imagem para baixo
è Rola imagem para direita OU próxima imagem na pasta (se não houver nenhuma seleção retangular)
ç Rola imagem para esquerda OU imagem anterior na pasta (se não houver nenhuma seleção retangular)
Arrows Se nenhuma barra de rolagem visível: Move seleção retangular
Page Up Abre arquivo anterior na pasta OU rola imagem para cima
Page Down Abre próximo arquivo na pasta OU rola imagem para baixo
CTRL + Page Up Exibe página anterior na imagem multipáginas Ou abre arquivo anterior na pasta
CTRL + Page Down Exibe próxima página na imagem multipáginas OU abre próximo arquivo na pasta
Space Abre próximo arquivo na pasta
Backspace Abre arquivo anterior na pasta
CTRL + Arrow Redimensionamento proporcional da seleção retangular
SHIFT + Arrow Move seleção retangular
ALT + Arrow Altera largura/altura da seleção retangular

Modo procura Se CTRL pressionado: aumenta ou diminui de 5 em 5 o índice do arquivo (padrão: 1 = próximo arquivo/arquivo anterior), usado pelas teclas Space, Backspace, è,ç, etc.

Se CTRL + Número (0 - 9) pressionados, aumenta o índice do arquivo pelo número (0 = 10, 1 = 1 etc.)

Se CTRL + SHIFT + Número (0 - 9) pressionados, diminui o índice do arquivo pelo número (0 = 10, 1 = 1 etc.)

ESC Fecha janela atual (principal janela, slideshow, tela inteira, miniaturas ou diálogo)
Enter Alterna entre Tela Inteira e modo janela
TAB Alterna entre janela principal e janela de miniaturas (se visível)
CTRL + TAB Controla alternâncias na janela miniaturas
Pause/Break Pausa um slideshow automático. Pressione qualquer outra tecla novamente para reiniciar o slideshow
DEL Exclui arquivo em definitivo
INSERT Cola imagem da área de transferência
Home Rola para começar (rolagem horizontal) OU abre primeiro arquivo na pasta
CTRL + Home Abre primeiro arquivo na pasta
SHIFT + Home Abre primeira página no arquivo multipágina
End Rola até ao final (rolagem horizontal) OU abre último arquivo na pasta
CTRL + End Abre último arquivo na pasta
SHIFT + End Abre última página no arquivo multipágina
F1 Ajuda
F2 ou F6 Renomear o arquivo
F3 Exibe imagem no visualizador HEX
F4 Anexa arquivo atual ao atual slideshow
F5 ou U Atualizar (visual da lista de pasta)
SHIFT + F5 Atualizar + força redefinir (se Redefinir ativado em Visualizar->Opções de exibição)
F7 Mover arquivo
F8 Copiar arquivo
F9 Iniciar OCR PlugIn (em toda imagem ou seleção retangular)
F10 Abre diálogo janela anterior para arquivos multipágina
F11 Mostra/oculta mouse no modo Tela inteira/Slideshow
F12 Exibe diálogo Desenho

A "Sobre IrfanView" dialog
B Conversão simultânea/Renomear
C Diálogo Captura
D Editar -> Limpar tela (não exclui arquivo)
E Mostra diálogo EXIF para JPGs com dados EXIF disponível
F Alterna entre 'Ajusta imagens à área de trabalho' e 'Ajusta janela à imagem'
G Parar animação GIF ou ANI
H Inverter na Horizontal
I Exibe informação da imagem
K Diálogo Filtro Fábrica
L Gira à esquerda
M Minimiza janela do IrfanView - Barra de tarefas ;-)
N Ativa/desativa exibição de texto em tela inteira/slideshow
O Diálogo Abrir
P Diálogo Propriedades
R Gira à direita
S Diálogo "Salvar como"
T Miniaturas
V Inverter na Vertical
W Diálogo Slideshow
X Procura (modo janela ou tela inteira): marque o arquivo atual

CTRL + A Ativa/desativa seleção da imagem inteira ou seleciona todas miniaturas (se janela miniaturas ativada)
CTRL + B Abre diálogo "Procura-Subpastas"
CTRL + C Copia imagem para área de transferência
CTRL + D Imagem -> Adicionar bordas/quadro
CTRL + E Efeitos na imagem
CTRL + F Localizar arquivos
CTRL + G Cria imagem em escala cinza
CTRL + H Tamanho original (no zoom)
CTRL + I Exibe diálogo IPTC para JPGs
CTRL + J Editar -> Refazer
CTRL + K DiálogoFiltros Adobe 8BF
CTRL + M Abre imagem aleatória na pasta
CTRL + N Abre arquivo atual em outra janela IrfanView
CTRL + P Diálogo Imprimir
CTRL + Q Editar multipágina TIF
CTRL + R Diálogo Redefinir
CTRL + S Diálogo Salvar
CTRL + T Editar -> Inserir texto na seleção
CTRL + U Imagem -> Personalizar/Ajuste fino rotação
CTRL + V Cole imagem da área de transferência
CTRL + W Inicia apresentação slideshow com os arquivos da pasta atual
CTRL + X Corta seleção retangular
CTRL + Y Recorta seleção retangular
CTRL + Z Editar -> Desfazer
CTRL + número Modo de procura (janela ou tela inteira): aumenta índice do arquivo por número (0-9)
CTRL + Print Inicia capturar/captura de tela no modo personalizado retângulo/região

SHIFT + 1 Abre no visualizador exteno/editor 1
SHIFT + 2 Abre no visulizador externo/editor 2
SHIFT + 3 Abre no visualizador externo/editor 3
SHIFT + A Inicia/para visualização automática (slideshow na janela)
SHIFT + C Editar -> Criar seleção personalizada
SHIFT + F Ajusta apenas grandes imagens à área de trabalho
SHIFT + G Melhorar as cores
SHIFT + H Exibe Histograma
SHIFT + J Operações com menor perda JPG
SHIFT + L Trava/destrava zoom (também no modo tela inteira)
SHIFT + M Envia imagem por email
SHIFT + N Cria nova imagem
SHIFT + O Ajusta a janela à imagem (1:1 na tela)
SHIFT + P Copia o nome do arquivo atual para área de transferência
SHIFT + Q Procura (no modo janela ou tela inteira): exibe arquivos com tags na janela Miniaturas
SHIFT + R Reabre arquivo
SHIFT + S Nitidez
SHIFT + T Pula para a barra de ferramentas no campo editar
SHIFT + U Correção automática de cores
SHIFT + V Adicionar bordas (alterar tamanho bordas)
SHIFT + W Ajusta imagem à janela
SHIFT + X Procura (no modo janela ou tela inteira): arquivo atual sem tag
SHIFT + Y Reduz vermelho do olho

Alt + SHIFT + S Mostra/oculta barra de status
Alt + SHIFT + T Mostra/oculta barra de ferramentas
Alt + SHIFT + M Mostra/oculta barra de menu
Alt + SHIFT + C Mostra/oculta legendas

CTRL + SHIFT + A Obter/Escanear simultâneo
CTRL + SHIFT + J Recortar com menor perda JPG
CTRL + SHIFT + M Exibe diálogo de comentário para JPGs
CTRL + SHIFT + K Manter posição de rolagem
CTRL + SHIFT + L Rotação com menor perda JPG - para a esquerda
CTRL + SHIFT + R Rotação com menor perda JPG - para direita
CTRL + SHIFT + C Define como papel de parede - centrado
CTRL + SHIFT + T Define como papel de parede - lado a lado
CTRL + SHIFT + S Define como papel de parede - expandido
CTRL + SHIFT + P Define como papel de parede - papel de parede anterior
CTRL + SHIFT + W Expande imagem sobre todos monitores (alterna)
CTRL + SHIFT + X Define como papel de parede - expandido - proporcional
CTRL + SHIFT + Y Recorte de bordas automático
CTRL + SHIFT + número Procura no modo janela ou tela inteira: diminue o índice do arquivo por números (0-9)

CTRL + ALT + P Imprime imagem, oculta diálogo imprimir (imprimir direto)

1 Modo tela inteira: Exibe imagens/filmes com o tamanho original (1:1)
2 Modo tela inteira: Ajusta a tela: apenas imagens maiores
3 Modo tela inteira: Ajuste a tela: todas imagens/filmes
4 Modo tela inteira: Expande todas imagens/filmes na tela
5 Modo tela inteira: Ajusta largura da imagem para a largura da tela
6 Modo tela inteira: Ajusta altura da imagem para a altura da tela

5 do teclado numérico Rola a imagem para o centro

Atalhos disponíveis para seleção retangular no IrfanView:

Clique botão esquerdo/aperte/mova Desenha seleção
CTRL + Botão esquerdo/aperte/mova Desenha seleção proporcional com medida do diálogo "Criar seleção personalizada" dialog
Clique botão esquerdo Mais zoom na seleção
Clique botão direito/aperte/mova Move seleção
Setas Move seleção (se barra de rolagem não visível)
SHIFT + setas Move seleção
CTRL + setas Redimensionamento proporcional da seleção
ALT + setas Altera largura/altura da seleção

Atalhos disponíveis no mouse para o IrfanView:

Modo normal:

Clique botão esq./aperte Exibe as coordenadas do mouse e os pixels da cor na barra de títulos (ou dá zoom na seleção)
SHIFT + clique botão esq./aperte Exibe coordenadas e pixels da cor + copia valor em Hex para área de transferência
Clique botão esquerdo + arrastar Faz uma seleção retangular
CTRL + cliq. botão esq. + arrastar Redimensiona a seleção retangular usando a razão visual do retângulo atual
Clique botão direito Rola imagem ou mostra menu de contexto (se ativado).
CTRL + cliq. botão dir. + arrastar Rola imagem na direção do arraste mesmo se o menu de contexto esteja ativado
Clique botão direito + arrastar Rola imagem na direção do arraste. Se dentro da seleção, move a seleção retangular.
Duplo clique botão esquerdo Alterna para modo tela inteira

Roda para cima Abre arquivos anteriores na pasta OU rola imagem para cima
Roda para baixo Abre próximo arquivo OU rola imagem para baixo
CTRL + Roda para cima Mais zoom
CTRL + Roda para baixo Menos zoom
SHIFT + Roda Rola imagem horizontalmente

Modo Tela Inteira ou Slideshow:

Clique botão esquerdo Abre imagem anterior na pasta
Clique botão direito Abre a imagem seguinte na pasta
Clique botão esquerdo ... no alto à esquerda ou canto direito da tela = fecha toda tela.
F Altera exibição contínua tela inteira/ajusta opção
è Abre a imagem seguinte na pasta
ç Abre a imagem anterior na pasta
F11 Mostra/oculta mouse
SHIFT + . Alterna os modos de execução do usuário: aleatório/automático (depois do usuário iniciar)

Atalhos para Barra de execução de vídeo (Modo DiretoShow), no modo Tela Inteira/Slideshow:

B Oculta/mostra barra de execução
Y Oculta/mostra nome do arquivo na barra de execução
Setas esquerda/direita Pula 10% no tempo do vídeo
CTRL + setas esq./direita Pula 5% no tempo do vídeo
SHIFT + Setas esq./direita Pula 1% no tempo do vídeo
Mover o mouse Na parte inferior do vídeo: Oculta/mostra barra de execução

Slideshow EXE:

E Extrai todos arquivos do slideshow EXE
T ou N Mostra/oculta texto de imagem
F Altera exibição contínua tela inteira/ajustar opção
F1 Mostra informações de ajuda
F11 Mostra/oculta mouse


Opções de linha de comando

Veja o arquivo "i_options.txt" (pasta IrfanView ) para a versão mais recente de todas as opções de linha de comando.

Opções de linha de comando permite que você configure algumas funções do IrfanView antes do visualizador ser iniciado.

Estas opções de linha de comando têm suporte no IrfanView:

/one - força 'Somente uma execução do Irfanview por vez'
/fs - força exibir Tela Inteira
/bf - força exibir a opção 'Ajustar imagens à área de trabalho
/title=text - define o título da janela para 'texto'
/pos=(x,y) - move a janela para x,y
/convert=filename - converte arquivo de entrada 'nome do arquivo' e FECHA o IrfanView

(veja a página Textos/Opções padrão para opções adicionais de nomes de arquivos)

/slideshow=txtfile - executa apresentação slideshow com os arquivos armazenados no 'arquivo de texto', 'txfile'.
/slideshow=folder - executa apresentação slideshow com os arquivos da 'pasta'
/reloadonloop - reinicia uma fonte de entrada usada/apresentação slideshow quando a lista chega ao final
/filelist=txtfile - usa nomes de arquivos do "txtfile" como entrada veja exemplos abaixo
/thumbs - força miniaturas
/killmesoftly - fecha todas execuções (instâncias) do IrfanView (sai após linha de comando)
/cmdexit - fecha o IrfanView após processar linha de comando
/closeslideshow - fecha apresentação slideshow e fecha o IrfanView depois da última imagem
/page=X - abre página número X de uma imagem de entrada de multipágina
/crop=(x,y,w,h) - recorta imagem de entrada: x-início, y-início, largura, altura
/print - imprime imagem de entrada para uma impressora padrão e fecha o IrfanView
/print="Name" - imprime imagem de entrada para uma impressora específica e fecha o IrfanView
/resize=(w,h) - redimensiona imagem de entrada para w (largura) e h (altura)
/resize_long=X - redimensiona imagem de entrada: define o lado maior para X
/resize_short=X - redimensiona imagem de entrada; define o lado menor para X
/resample - para redimensionas use a opção Redefinir (melhor qualidade)
/capture=X - captura a tela ou janela (veja exemplos abaixo)
/ini - use a pasta do Windows para arquivos INI/LST (ler/salvar)
/ini="Folder" - use a pasta "Folder" para arquivos INI/LST (ler/salvar)
/clippaste - cole imagem da área de transferência
/clipcopy - copie imagem para a área de transferência
/silent - não mostre mensagens de erro para linha de comando ao ler/salvar erros
/invert - inverter imagem de entrada (negativo)
/dpi=(x,y) - altera valores DPI, define DPIs ao escanear
/scan - obtém a imagem do dispositivo TWAIN - mostra diálogo TWAIN
/scanhidden - obtém imagem de entrada do dispositivo TWAIN - oculta diálogo TWAIN
/batchscan=(options) - simular menu: Arquivo->Escanear simultâneo, veja exemplos abaixo
/bpp=BitsPerPixel - altere a profundidade das cores da imagem de entrada para BitsPerPixel
/swap_bw - misture as cores preto e branco
/gray - converta imagem de entrada para escala cinza
/rotate_r - girar imagem de entrada para direita
/rotate_l - girar imagem de entrada para esquerdat
/hflip - inverter na horizontal
/vflip - inverter na vertical
/filepattern="x" - procura somente arquivos específicos
/sharpen=X - abre imagem e aplica o filtro nitidez valor X
/effect=(X,p1,p2) - aplica filtro de efeito X, veja abaixo para exemplos
/contrast=X - abre imagem e aplica ao contraste valor X
/bright=X - abre imagem e aplica ao brilho valor X
/gamma=X - abre imagem e aplica à correção gama um valor X
/advancedbatch - aplica opções do Diálogo de Conversão Avançada para imagem (do arquivo INI)
/hide=X - oculta barra de ferramentas, barra de status, menu e/ou legendas da janela principal (veja exemplos abaixo)
/transpcolor=(r,g,b) - defina transparência de cor se salvar como GIF/PNG/ICO
/aspectratio - usado para /redimensionar e/redefinir, manter proporções da imagem
/info=txtfile - escreva informações da imagem para o arquivo de texto "txtfile"
/fullinfo - usado para /info, escrever EXIF, IPTC e comentários de dados
/append=tiffile - acrescenta imagem como página (TIF) para "tiffile"
/multitif=(tif,files) - cria multipágina TIF dos arquivos de entrada
/panorama=(X,files) - cria imagem panorama dos arquivos de entrada; X = direção (1 ou 2)
/jpgq=X - configura a qualidade da JPG salva
/tifc=X - configura a compressão da TIF salva
/wall=X - define imagem como papel de parede; veja abaixo para /aleatório e exemplos
/extract=(folder,ext) - extrae todas páginas de um arquivo multipágina
/import_pal=palfile - importa e aplica uma paleta especial para imagem (formato PAL)
/export_pal=palfile - exporta paleta da imagem para arquivo (formato PAL)
/jpg_rotate=(options) - rotação com menor perda JPG, veja exemplos abaixo
/monitor=X - inicia EXE-Slideshow no monitor X
/window=(x,y,w,h) - configura posição e medida para janela Slideshow-EXE

Notas:

- Somente opções de letras minúsculas têm suporte (não digite nenhuma letra MAIÚSCUALA) !

- Nome do arquivo de entrada (se necessário) é sempre o primeiro parâmetro!

- Use "" para nomes de arquivos com espaços, exemplo: "c:\imagens\arquivo teste.jpg".

- Escreva sempre o caminho COMPLETO para nomes de arquivos (incl. drive letter).

- Você pode combinar várias opções num único comando.

- Wildcards (*) tem suporte somente para /converter, /imprimir, /info. e/jpg_rotate.

- O comprimento máximo da linha de comando é limitado pelo Windows, portanto use nomes/caminhos menores.

- Muitos ajustes são abertos do arquivo INI. Usando INIs preparados e /opção ini=folder, você pode aumentar as possibilidades.

- O código para sair no IrfanView é 0. Se /converter ou /imprimir é usado, há 1 ou 2 possibilidades também, para abrir/salvar erros.

Exemplo para conversão:

i_view32.exe c:\test.bmp /convert=c:\teste.jpg

Converter arquivo: 'c:\test.bmp' para 'c:\teste.jpg' sem GUI.

i_view32.exe c:\*.jpg /convert=d:\temp\*.gif

i_view32.exe c:\*.jpg /resize=(500,300) /convert=d:\temp\*.png

i_view32.exe c:\*.jpg /resize=(500,300) /aspectratio /resample /convert=d:\temp\*.png

i_view32.exe /filelist=c:\mypics.txt /resize=(500,300) /aspectratio /resample /convert=d:\temp\*.png

i_view32.exe c:\test.bmp /convert=c:\test_$Wx$H.jpg

i_view32.exe c:\test.bmp /resize=(100,100) /resample /aspectratio /convert=d:\$N_thumb.jpg

i_view32.exe c:\test.bmp aspectratio /convert=d:\temp\$T(%Y%m%d)\test_$Wx$H.jpg

i_view32.exe c:\test.bmp /convert=$D$N.jpg

i_view32.exe c:\*.bmp /convert=$D$N.jpg

i_view32.exe c:\*.jpg /advancedbatch /convert=c:\temp\*.jpg

i_view32.exe c:\test.bmp /transpcolor=(255,255,255) /convert=c:\giftest.gif

(Nota: Todos formatos têm suporte IrfanView ler/salvar, exceto áudio/vídeo..)

Exemplo para slideshow:

i_view32.exe /slideshow=c:\mypics.txt

(Nota: O arquivo 'c:\mypics.txt' contém, em cada linha, um nome de uma imagem, incluindo o caminho completo OU o caminho relativo para "i_view32.exe".)

i_view32.exe /slideshow=c:\mypics.txt /reloadonloop

i_view32.exe /slideshow=c:\images\

i_view32.exe /slideshow=c:\images\ /reloadonloop

i_view32.exe /slideshow=c:\images\*.jpg

i_view32.exe /slideshow=c:\images\test*.jpg

Você tem que fechar IrfanView depois da última imagem do arquivo TXT, se não é usado /closeslideshow (fecha slideshow).

Exemplo para /closeslideshow: - fecha slideshow

i_view32.exe /slideshow=c:\mypics.txt /closeslideshow

IrfanView será fechado depois da última imagem 'c:\mypics.txt'.

Exemplo para miniaturas:

i_view32.exe c:\test\image1.jpg /thumbs

Abre 'imagem1.jpg' e exibe miniaturas do diretório 'c:\teste'.

i_view32.exe c:\test\ /thumbs

Exibe miniaturas do diretório 'c:\teste'.

i_view32.exe /filelist=c:\mypics.txt /thumbs

Abre nomes de arquivos do arquivo TXT e exibe como miniaturas.

Exemplo para lista de arquivos ( filelist):

i_view32.exe /filelist=c:\mypics.txt

i_view32.exe /filelist=c:\mypics.txt /convert=d:\test\*.jpg

i_view32.exe /filelist=c:\mypics.txt /thumbs

Exemplo para fechar:

i_view32.exe /killmesoftly

Fecha IrfanView e finaliza todas execuções (instâncias).

Exemplo para /página:

i_view32.exe c:\test.tif /page=3

Abre página número 3 da imagem multipágina'c:\test.tif'.

Exemplo para /recortar:

i_view32.exe c:\teste.jpg /crop=(10,10,300,300)

i_view32.exe c:\teste.jpg /crop=(10,10,300,300) /convert=c:\giftest.gif

Abre 'c:\teste.jpg' e recorta: x-iniciar=10, y-iniciar=10, largura=300, altura=300 (em pixels).

Exemplo para /imprimir:

i_view32.exe c:\teste.jpg /print

Abre 'c:\teste.jpg', imprime a imagem para o padrão da impressora e fecha o IrfanView.

i_view32.exe c:\teste.jpg /print="Printer Name"

Abre 'c:\teste.jpg', imprime a imagem para uma impressora específica e fecha IrfanView.

i_view32.exe c:\*.jpg /print

Imprime todas JPGs do "C:\" e fecha IrfanView.

Nota: Os ajustes atuais do arquivo INI file são usados.

Exemplo para /redimensionar:

i_view32.exe c:\teste.jpg /resize=(300,300) /resample

Abre 'c:\teste.jpg' e redefine: largura=300, altura=300.

(Nota: Redefir usa o filtro ativo de redefinição do arquivo INI.)

i_view32.exe c:\teste.jpg /resize=(300,300) /aspectratio

Abre 'c:\teste.jpg' e redimensiona: largura= máx. 300, altura= máx. 300, proporcional.

i_view32.exe c:\teste.jpg /resize_long=300 /aspectratio /resample

Abre 'c:\teste.jpg' e redefine: lado maior=300, lado menor=proporcional.

i_view32.exe c:\teste.jpg /resize=(300,0)

Abre 'c:\teste.jpg' e redimensiona: largura=300, altura=original.

i_view32.exe c:\teste.jpg /resize=(300,0) /aspectratio

Abre 'c:\teste.jpg' e redimensiona: largura=300, altura=proporcional.

i_view32.exe c:\teste.jpg /resize=(150p,150p)

Abre 'c:\teste.jpg' e redimensiona: largura=150%, altura=150%.

Exemplo para /captura:

i_view32.exe /capture=0

Capture the whole screen.

i_view32.exe /capture=6

Inicie no modo de captura, usa os últimos ajustes do diálogo captura.

valores de captura:

0 = toda tela

1 = monitor atual, onde o mouse está localizado

2 = janela de primeiro plano

3 = janela de primeiro plano - área cliente

4 = seleção retangular

5 = objeto selecionado com o mouse

6 = inicia no modo de captura (não pode ser combinado com outras opções de linha de comando)

Exemplos avançados:

i_view32.exe /capture=2 /convert=c:\teste.jpg

Captura janela de primeiro plano e salva resultado como arquivo.

i_view32.exe /capture=2 /convert=c:\capture_$U(%d%m%Y_%H%M%S).jpg

Captura janela de primeiro plano e salva resultado como arquivo; o nome do arquivo contém indicação de data e horas.

Exemplo para /ini:

i_view32.exe /ini

i_view32.exe c:\teste.jpg /ini

i_view32.exe c:\teste.jpg /ini="c:\temp\"

Exemplo para /clippaste: (colar da área de transferência)

i_view32.exe /clippaste

i_view32.exe /clippaste /convert=c:\test.gif

Exemplo para /clipcopy: (copiar da área de transferência)

i_view32.exe c:\teste.jpg /clipcopy

i_view32.exe c:\teste.jpg /clipcopy /killmesoftly

Exemplo para /inverter:

i_view32.exe c:\teste.jpg /invert

Exemplo para /dpi:

i_view32.exe c:\teste.jpg /dpi=(72,72)

Exemplo para /escanear:

Com o comando escanear, você pode apenas combinar: /imprimir, /dpi, /escala de cinza e /converter.

i_view32.exe /scan

i_view32.exe /scanhidden

i_view32.exe /scanhidden /dpi=(150,150)

i_view32.exe /scan /convert=c:\test.gif

i_view32.exe /scanhidden /gray /convert=c:\test.gif

i_view32.exe /print /scan

Exemplo para /batchscan (escaneamento simultâneo)=(opções):

opções = todas 8 opções do diálogo de escaneamento simultâneo:

nome do arquivo, índice, acrescentar, número de dígitos, pular arquivos, pasta de destino, salvar extensões, mujltipágina tif

i_view32.exe /batchscan=(scanfile,1,1,2,1,c:\temp,bmp,0)

i_view32.exe /batchscan=(scanfile,1,1,2,1,c:\temp,bmp,0) /dpi=(150,150)

i_view32.exe /batchscan=(scanfile,1,1,2,0,c:\temp,tif,1)

i_view32.exe /batchscan=("crazy, filename",1,1,2,0,"c:\temp\crazy, (folder)",tif,1)

i_view32.exe /batchscan=(scanfile,1,1,2,1,c:\temp,bmp,0) /scanhidden

Exemplo para /bpp:

i_view32.exe c:\teste.jpg /bpp=8

Abre 'c:\teste.jpg' e reduz para 256 cores. Suporta valores BPP: 1, 4, 8 e 24 (diminuir/aumentar profundidade das cores).

Exemplo para /filepattern: (procura arquivos determinados)

i_view32.exe c:\images\ /filepattern="*.jpg"

Vai para pasta "'c:\images" e abre apenas JPGs na lista de arquivos de procura.

i_view32.exe c:\images\ /thumbs /filepattern="*.jpg"

Vai para a pasta "'c:\images" e exibe apenas miniaturas JPG.

i_view32.exe c:\images\ /thumbs /filepattern="123*.jpg"

Vai para a pasta "'c:\images" e exibe JPG com nomes "123*" como miniaturas.

Exemplo para /effect=(effect-nr,param1,param2)::

i_view32.exe c:\teste.jpg /effect=(6,3,0)

Aplica Filtro Médio, parâmetro = 3.

i_view32.exe c:\teste.jpg /effect=(2,3,50)

Aplica filtro Blur-2, parâmetro1 = 3, parâmetro2 = 50.

outros valores de efeitos: (do diálogo Efeitos na imagem):

1 = Blur

2 = Blur-2

...

37 = Metallic Ice

Exemplo para /sharpen (nitidez):

i_view32.exe c:\teste.jpg /sharpen=33

Exemplo para /hide: (ocultar)

Valores (podem ser combinados (adicionar valores)):

Barra de Ferramentas 1
Barra de Status 2
Barra de Menu 4
Barra de Legendas 8

i_view32.exe c:\teste.jpg /hide=1

Abre 'c:\teste.jpg', oculta somente barra de ferramentas.

i_view32.exe c:\teste.jpg /hide=3

Abre 'c:\teste.jpg', oculta barra de ferramentas e barra de status.

i_view32.exe c:\teste.jpg /hide=12

Abre 'c:\teste.jpg', oculta barra de legendas/títulos e barra de menu.

i_view32.exe c:\teste.jpg /hide=15

Abre 'c:\teste.jpg', oculta todas as barras.

Exemplo para /info:

i_view32.exe c:\teste.jpg /info=c:\test.txt

i_view32.exe c:\teste.jpg /info=c:\jpgs.txt /fullinfo

i_view32.exe c:\*.jpg /info=c:\jpgs.txt

Exemplo para /append: anexar

i_view32.exe c:\teste.jpg /append=c:\test.tif

Abre 'c:\teste.jpg ' e anexa como página para 'c:\test.tif'.

Exemplo para /multitif: (multipágina tif)

Síntaxe: /multitif=(tifname,file1,...,fileN)

Primeiro arquivo é o nome do arquivo TIF resultante.

i_view32.exe /multitif=(c:\test.tif,c:\test1.bmp,c:\dummy.jpg)

Cria multipágina TIF ('c:\test.tif') de 2 outras imagens.

Exemplo para /panorama:

Sintaxe: /panorama=(X,file1,...,fileN)

Primeiro parâmetro (X) é a direção: 1 = horizontal, 2 = vertical.

i_view32.exe /panorama=(1,c:\test1.bmp,c:\cobaia.jpg)

Cria imagem panorâmica horizontal de 2 outros arquivos.

Exemplo para /jpgq:

i_view32.exe c:\teste.jpg /jpgq=75 /convert=c:\new.jpg

Abre 'c:\teste.jpg' e salva como 'c:\new.jpg', qualidade = 75. Qualidade entre: 1 - 100.

Exemplo para /tifc:

i_view32.exe c:\teste.jpg /tifc=4 /convert=c:\new.tif

Abre 'c:\teste.jpg' e salva como 'c:\new.tif', compressão = Fax4.

Compressões: 0 = Nenhuma, 1 = LZW, 2 = Packbits, 3 = Fax3, 4 = Fax4, 5 = Huffman, 6 = JPG, 7 = ZIP.

Exemplo para /wall: (papel de parede)

i_view32.exe c:\teste.jpg /wall=0

Abra 'c:\teste.jpg' e defina como papel de parede (centrado).

valores para papel de paredes: 0 (centrado), 1 (lado a lado), 2 (expandido), 3 (expandido-proporcionall)

i_view32.exe c:\images\*.jpg /random /wall=0 /killmesoftly

i_view32.exe /filelist=c:\mypics.txt /random /wall=0 /killmesoftly

Pega um arquivo aleatório da pasta/lista e define como papel de parede.

Exemplo para /extract: (extrair)

i_view32.exe c:\multipage.tif /extract=(c:\temp,jpg)

Abre 'c:\multipage.tif' e salva todas páginas para pasta 'c:\temp' como imagens JPGs simples.

Exemplo para EXE slideshow:

MySlideshow.exe /monitor=2

=> inicia apresentação slideshow automática no monitor 2.

MySlideshow.exe /window=(0,0,800,600)

=> inicia apresentação automática slideshow na parte de cima no canto esquerdo, medida da janela 800x600.

Exemplo para /advancedbatch: (conversão simultânea avançada)

i_view32.exe c:\teste.jpg /advancedbatch /convert=c:\image.jpg

(algumas Misc: opções avançadas de conversão simultânea não são têm suporte: substituir, excluir, subpastas, todas páginas)

Abre c:\teste.jpg', aplica opções de conversão avançadas do arquivo INI e salva como novo arquivo.

Exemplo para /jpg_rotate=(options): (opções de rotação)

opções = todas 8 opções do diálogo menor perda JPG:

transformação, otimizar, data EXIF, data atual, definir DPI, valor DPI, opção de marcador, marcadores personalizados

Nota: esta opção substiurá o(s) arquivo(s) original/originais!

Valores:

Transformação : Nenhum (0), Vertical (1) ... Auto rotação (6)
Otimiza : 0 ou 1
Define data EXIF : 0 ou 1
Mantém data atual : 0 ou 1
Define DPI : 0 ou 1
Valor DPI : número
Opção de marcador : Manter tudo (0), Limpar tudo (1), Personalizar (2)

Valores dos marcadores personalizados (podem ser combinados (adicionar valores)):

Manter comentário 1

Manter EXIF 2

Manter IPTC 4

Manter outros 8

i_view32.exe c:\teste.jpg /jpg_rotate=(6,1,1,0,1,300,0,0)

=> Auto rotação, otimiza, define data EXIF como arquivo de data, define DPI para 300, mantém todos os marcadores

i_view32.exe c:\teste.jpg /jpg_rotate=(6,1,1,0,0,0,2,6)

=> Auto rotação, otimiza, define data EXIF como arquivo de data, mantém os marcadores EXIF e IPTC

i_view32.exe c:\teste.jpg /jpg_rotate=(3,1,0,1,0,0,1,0)

=> Rotação 90, otimiza, usa data do arquivo atual, limpa todos marcadores

i_view32.exe c:\images\*.jpg /jpg_rotate=(6,1,1,0,0,0,0,0)

=> Para todas JPGs: Auto rotação, otimiza, define data EXIF como arquivo de data, mantém todos marcadores


Barra de ferramentas

A barra de ferramentas permite rápido acesso para muitas funções úteis do IrfanView.

Torne a barra de ferramentas ativa através do Menu Visualizar e ao selecionar a opção Mostra/oculta barra de ferramentas. Torne a barra desativada clicando novamente em Visualizar e Mostra/oculta barra de ferramentas

No diálogo Propriedades->Barra de Ferramentas, vocè pode escolher várias peles (desenhos dos botões) ou adicionar/remover botões da barra de ferramentas.

Mais peles da barra de ferramentas estão disponibilizadas no site do IrfanView.


Abrir

Clique o Menu Arquivo, depois Abrir (ou use o Abrir da barra de ferrramentas). Um diálogo permite você abrir um arquivo para usar no IrfanView.

Use a caixa Examinar para localizar o arquivo que você queira, ou digite o nome de um arquivo no Nome do arquivo. Arquivos do tipo que leva você a limitar sua escolha, mostra somente o tipo de arquivo que você quer (por exemplo JPG). O padrão é Arquivos gráficos comuns. (Nota: O Windows não pode exibir ao mesmo tempo todos tipos de arquivos de suporte do IrfanView numa única linha da lista).

Se você conferir Ativar Prévia, um simples clique no nome do arquivo de uma imagem exibirá uma pequena versão da mesma. Um outro click trás o arquivo para o visualizador. Você pode dar também um clique duplo no nome do arquivo.

O diálogo mostra as últimas pastas recentes usadas no diálogo para rápida procura. Os recursos da pasta podem ser desativados em Propriedades->Miscelâneas.

Para fechar sem abrir um arquivo, clique Cancelar. Uma outra meneira de fechar é clicar o X do canto direito na parte superior.

Após abrir, você verá uma imagem ou receberá uma mensagem de erro, se o tipo de arquivo não tem suporte do IrfanView.

Se você abre uma grande imagem, você pode usar as barras de rolagem para ver todas partes da imagem. A Rolagem é possível com as teclas setas e com teclas page up/down, home/end. Rolagem é também possível com botão direito do mouse: pressione o botão direito e mova o mouse por toda parte.


Reabrir

Clique no Menu Arquivo, selecione Reabrir reabre novamente o último (atual) arquivo que você abriu.


Abrir com editor externo

Clique no Menu Arquivo, depois Abrir com editor externo. Seu outro editor escolhido será acionado, com a imagem carregada nele (ex, Adobe Photoshop, Paint Shop Pro, etc.).

Para usar esta opção, você deve primeiro selecionar um editor externo.


Abrir como

Clique no Menu Arquivo, depois Abrir como.

Como arquivo HEX : Você pode abrir qualquer arquivo e exibi-lo na tela do visualizador HEX.

Você pode também ver todos bytes em HEX e no modo ASCII do arquivo aberto. (para usuários avançados)

Como arquivo ASCII: Você pode abrir qualquer arquivo ASCII (TXT, HTM, INI etc.) e exibi-lo como imagem.

Como arquivo RAW: Você pode abrir qualquer arquivo e tentar carregá-lo como imagem RAW. (para usuários avançados, usar Formatos/RAW PlugIn)


Miniaturas

Abre uma imagem de uma pasta selecionado no visualizador. Clique no Menu Arquivo, depois em Miniaturas. Uma tela abrirá e preencherá com miniaturas de imagens da pasta.

No lado esquerdo é exibida uma árvore de pastas com as direções das pastas.

Dê um duplo clique em qualquer das miniaturas para abrir uma imagem no visualizador. Se você alterar pastas para abrir uma outra imagem, a tela de miniaturas exibirá essas imagens.

Para fechar a tela, clique Sair na barra de menu ou pressione ESC.

Arquivo:

Mover miniaturas selecionadas permite a você mover todas miniaturas (arquivos) selecionados para outra pasta.

Copiar miniaturas selecionadas permite a você copiar todas miniaturas (arquivos) selecionados para outra pasta.

Excluir miniaturas selecionadas permite você excluir todas miniaturas (arquivos) selecionados.

Iniciar slideshow com miniaturas selecionadas: Clique para iniciar slideshow com todas miniaturas (arquivos) selecionados e ajustes atuais no slideshow. Nota: O slideshow atual/integral (arquivo slideshow.lst) não é alterado.

Salvar miniaturas selecionadas como slideshow atual: Clique para salvar miniaturas selecionadas como slideshow atual/integral (arquivo slideshow.lst).

Acrescenta miniaturas selecionadas ao slideshow atual: Clique para acrescentar as miniaturas selecionadas para o slideshow completo.

Iniciar diálogo Conversão simultânea com miniaturas selecionadas: Clique para iniciar o diálogo Conversão simultânea com todas miniaturas (arquivos) selecionados.

Transferir miniaturas selecionadas por FTP: Clique para iniciar diálogo FTP com todas miniaturas (arquivos) selecionados.

Salvar nomes das miniaturas selecionadas em TXT: Clique para salvar os nomes dos arquivos de miniaturas em um arquivo TXT.

Operações com menos perda em JPG: Clique para iniciar o diálogo transformações com menos perda em JPG com todas miniaturas (arquivos) selecionados e transforma todos arquivos JPG. Você pode girar, inverter, recortar, otimizar, limpar ou definir comentário JPG ou info. IPTC para todos arquivos JPG selecionados.

Nota: Transformação com menos perda JPG está disponível somente se o PlugIn JPG_Transform estiver instalado. Para visualizar/editar info. IPTC e comentário JPG, é necessário o PlugIn IPTC.

Criar folha de contato das miniaturas selecionadas: permite vocêe criar uma grande imagem (folha de contato ou catálogo) com todas miniaturas selecionadas (arquivos). Um diálogo aparece e você pode escolher a opção para a imagem resultante.

Nota: A imagem na folha é criada na memória. Na versão 32-bit do Windows você terá o tamanho da folha limitado em 6000x5500 pixels.

Na versão 64-bit do Windows, o limite é muito maior, você pode criar folhas de até 25000x25000 pixels.

Iniciar diálogo Panorama com miniaturas selecionadas: Clique para iniciar o diálogo Panorama com todas miniaturas (arquivos) selecionados.

Salvar miniaturas selecionadas num único arquivo de imagem: Clique para ter suas miniaturas selecionadas transformadas e salva numa única imagem. Um diálogo possibilita você a escolher a pasta para salvá-las. As imagens são selecionadas ao clicar em cada miniatura enquanto mantém pressionada a tecla CTRL, ou ao usar a opção Selecionar tudo (veja abaixo).

Salvar miniaturas selecionadas em arquivos de imagens: Clique para ter as miniaturas escolhidas transformadas e salvas em imagens indiviudualmente. Um diálogo possibilita você a escolher a pasta para salvá-las. As imagens são selecionadas ao clicar em cada miniatura enquanto mantém pressionada a tecla CTRL, ou ao usar a opção Selecionar tudo (veja abaixo).

Salvar miniaturas selecionadas em arquivos HTML: Clique para fazer uma página de miniaturas que pode ser usada num navegador da web ou na página de um site da internet. Um diálogo possibilita você a escolher algumas opções HTML e a pasta para salvar os arquivos. As imagens são salvas ao clicar em cada miniatura enquanto mantém pressionada a tecla CTRL, ou ao usar a opção Selecionar tudo (veja abaixo). Verifique esta página ajuda para infos. e exemplos sobre espaços resevados (marcadores) de HTML.

Os padrões dos Modelos dos arquivos HTML estão localizados na subpasta "HTML" do IrfanView. Eles podem ser editados e alterados: você pode remover linhas indesejáveis ou variáveis ou adicionar seu próprio código tal como estilos CSS, etc. Você também pode preparar várias pastas com diversos modelos para diferentes propósitos.

Imprimir cada imagem das miniaturas selecionadas: Clique para imprimir todas imagens selecionadas (impressâo simultânea). As imagens são selecionadas ao clicar em cada miniatura enquanto mantém pressionada a tecla CTRL , ou ao usar a opção Selecionar tudo (veja abaixo).

Enviar miniaturas selecionadas por EMail: Clique para enviar todas imagens selecionadas por EMail (precisa do PlugIn EMail). As imagens são selecionadas ao clicar em cada miniatura enquanto mantém pressionada a tecla CTRL, ou ao usar a opção Selecionar tudo (veja abaixo).

Abrir com editor externo: Clique para abrir um visualizador alternativo ou editar programa com a imagem proveniente da tela de miniaturas atual. Para usar esta opção, você deve primeiro ajustar um editor externo.

Opções:

Salvar no visual atual da tela/posição salvará o visual, tamanho/posição, das miniaturas na tela. Você pode redimensionar/mover as miniaturas da tela manualmente com o mouse.

Selecionar tudo destaca todas miniaturas para salvá-las como arquivos (veja acima).

Definir opções para miniaturas disponibiliza você controlar o tamanho e qualidade das miniaturas. Clique para abrir uma caixa de diálogo.

A primeira opção é Usar Redefinir Imagem ao invés de redimensionar para criar miniaturas. Clique a caixa de seleção para ter melhor qualidade nas miniaturas exibidas. Isto pode levar muito tempo para as imagens aparecerem. A próxima opção é Tamanho das miniaturas. Clique na caixa para definir o tamanho das miniaturas. O padrão é 80 x 80 pixels.

Nas opções de visualização de miniaturas, você também pode definir opções cor da borda/plano de fundo para miniaturas e a cor do plano de fundo da tela miniaturas. E você pode inabilitar a exibição do aviso de advertência se a tela atual não estiver configurada para 24 bits por pixel (cores reais).

Você pode Definir números de MRUDs (Diretórios Mais Recentemente Usados) para visualizar miniaturas. Se você quiser limpar a lista de MRUD pressione o botão Limpar.

O texto de informações é exibido se você mover o mouse sobre uma miniatura que pode ser desativada ou configurada. Verifique esta página para mais informações sobre as possibilidades de textos.

Com a opção Exibir pastas comuns você pode definir também se pastas especiais personalizadas como desktop, minhas imagens, etc. foram exibidas acima, as direções das pastas na árvore em exibição. Após modificar esta opção, a tela de miniatuaras tem que ser atualizada para exibir tais modificações.

Usar todo caminho do arquivo ao listar por nome (se abrir subpastas) possibilita você controlar que caminhos do arquivo são usados para listar se subpastas são abertas. Quaisquer um, nome completo (incluindo caminho) ou nome curto (nome + somente extensão). Nome curto ajuda você conseguir duplicar nomes do arquivo.

Quando terminar de fazer suas escolhas, clique OK para salvar e sair. Clique Cancelar para sair sem fazer quaisquer alterações.

Ordem das miniaturas permite você listar (ordenar) os arquivos/miniaturas na pasta atual.

Nota: No modo miniatura, você tem mais opções de ordenar do que no modo normal/tela, como Ordem por data EXIF ou por Largura/altura da imagem. Estas opções de ordem não são salvas, elas são disponíveis somente durante o tempo de duração de abertura da tela miniaturas.

Nota: você pode também ordernar miniaturas manualmente, ao usar arrastar &: soltar com o mouse. Você seleciona uma ou várias miniaturas e as remove para outra posição da lista de miniaturas.

Abrir lista de miniaturas do arquivo TXT possibilita você importar uma lista personalizada de arquivos/miniaturas.

Abrir miniaturas de todas subpastas escaneará todas subpastas da pasta atual e exibe as miniaturas.

Visualizar:

Árvore de pastas oculta/exibe a árvore de pastas do lado esquerdo da janela de miniaturas.

Pastas Mais Recentemente Usadas oculta/exibe a caixa com as últimas pastas usadas na parte superior da tela de miniaturas.

Remover miniaturas selecionadas da lista remove as miniaturas da lista de miniaturas. (Não exclui o arquivo, somente não exibe).

Atualizar recarrega a árvore de pastas e todas imagens da pasta e atualiza todas miniaturas.

Atualizar miniaturas selecionadas recarrega somente os arquivos selecionados e atualiza suas miniaturas.

Sugestão: Você pode copiar/mover arquivos/miniaturas paras as pastas da árvore de pastas usando o mouse. Pressione a tecla SHIFT para mover arquivos, como no Windows Explorer.


HTML exportar

Miniaturas - HTML exportar

A subpasta "HTML" instalada no seu IrfanView contém 3 modelos de arquivos HTML.

Modelo 1: thumbnails.html (ou thumbnails.htm, thumbnails.php, thumbnails.asp => você pode usar uma destas extensões)

Modelo 2: frame.html (ou frame.htm, frame.php, frame.asp => você pode usar uma destas extensões)

Modelo 3: slideshow.html

Os modelos (templates) podem ser editados e alterados: você pode remover linhas que você não quer ou marcadores/variáveis ou adicionar seu próprio codigo igual ao estilo CSS, etc. Você pode preparar também várias pastas com inúmeros modelos (templates), para várias finalidades.

Cada arquivo modelo contém vários marcadores/variáveis sobre informação de imagem/miniaturas. IrfanView substituirá cada aparência de marcador conhecido com os dados predefinidos.

Os seguintes exemplos exibem como os modelos e marcadores são usados:

Marcador Resultado

File name - "image1.jpg" (selecionado na janela Miniaturas)
Thumbs-subfolder - "thumbs" (do diálogo HTML exportar)
Thumbs-prefix - "t" (do diálogo HTML exportar)
Images-subfolder - "images" (do diálogo HTML exportar)

Modelo 1: thumbnails.html (ou thumbnails.htm, thumbnails.php, thumbnails.asp)

Possíveis marcadores/variáveis:

Marcador Resultado

#TITLE# - Título da página (do diálogo HTML exportar)
#BGCOLOR# - Cor da janela Miniaturas (das opções de Miniaturas)
%IMAGE_BEGIN% - iniciar bloco de tabela para uma imagem miniatura e links/dados (marcador interno), contendo:
#LINK# - se não for navagador HTML => "./images/image1.jpg" = caminho para a imagem, usando magens-subpasta do HTML exportar

- se usar navegador HTML => "image1.html" = caminho para o HTML com quadro de imagem

#TARGET# - diálogo de opção HTML: Link/imagem exibe (mesma janela do navegador ou janela diferente)
#THUMB# - "./thumbs/t_image1.jpg" - caminho para a miniatura, usando miniatura/subpasta/prefix/suffix do diálogo HTML
#TXT_ALIGN# - opção alinhamento de texto do diálogo HTML
#IMAGE_TEXT# - resultado texto/info (com outros marcadores) do diálogo HTML
%IMAGE_END% - final do bloco de tabela miniatura (marcador interno)
#IMAGE_NAME# - "image1.jpg", nome do arquivo de imagem

Modelo 2: frame.html (ou frame.htm, frame.php, frame.asp)

Possíveis marcadores/variáveis:

Marcador Resultado

#TITLE# - Título da página (do diálogo HTML exportar)
#BGCOLOR# - Cor da janela Miniaturas (das opções Miniaturas)
#PREV_LINK# - link para o arquivo HTML da imagem anterior/da esquerda
#IMAGE_NAME# - "image1.jpg", nome do arquivo imagem
#NEXT_LINK# - link para o arquivo HTML para a imagem próxima/da direita
#IMAGE# - "./images/image1.jpg" - caminho para a imagem, usando imagens-subpasta do diálogo HTML exportar
#IMAGE_PATH# - somente caminho da imagem: ./images/
#IMAGE_BASENAME# - somente nome da imagem: image1
#IMAGE_EXT# - somente extensão da imagem: .jpg
#WIDTH# - largura da imagem
#HEIGHT# - altura da imagem
#IMAGE_TEXT# - resulta texto/info (com outros marcadores) do diálogo HTML
#BACK_LINK# - link para o arquivo iniciar/miniaturas HTML
#SELF_LINK# - link para o mesmo arquivo HTML
#TXT_ALIGN# - opção alinhamento texto do diálogo HTML

Nota: #IMAGE# é igual a "#IMAGE_PATH##IMAGE_BASENAME##IMAGE_EXT#"

Modelo 3: slideshow.html

Possíveis marcadores/variáveis:

Marcador Resultado

#TITLE# - Título da página (do diálogo HTML exportar)
#BGCOLOR# - Cores da janela Miniaturas (das opçoes de Miniaturas)
#IMAGES# - pôr em ordem os caminhos dos arquivos de imagens, usando imagens-subpasta do diálogo HTML
#TEXT# - pôr em ordem com texto de imagem, padrão preenchido com nome dos arquivo imagem
#IMAGE1# - "./images/image1.jpg" - caminho para a primeira imagem


Slideshow

Clique no Menu Arquivo, selecione Slideshow. Um diálogo permite a você selecionar uma pasta do qual os arquivos serão tomados. Use Examinar e Nome do arquivo para afinar a procura; use Arquivos do tipo para limitar a procura para um tipo de arquivo, tal como JPG .

Clique os nomes dos arquivos que você quer usar. Se você tem uma quantidade de arquivos para escolher, clique o primeiro. Mova o mouse para o último arquivo do grupo, pressione a tecla Shift do teclado e clique. Para escolher arquivos individualmente, pressione tecla Ctrl e clique em cada nome de arquivo com o mouse. Clique o botão Adicionar. Clique o botão Adicionar tudo para adicionar todas imagens na pasta para a lista de slideshow. Remover e Remover tudo remove o arquivo selecionado ou todos arquivos da lista de slideshow.

Clique o botão Listar para escolher uma ordem da lista por nome, data, tamanho ou extensão. Arquivos devem ser listados em ordem crescente ou decrescente. Para remover uma ordem, clique Sem ordem no botão de opção. Clique Fechar IrfanView após último slideshow se você quer fechar o IrfanView após último slide do slideshow.

Há várias opções para slideshow. Se tem uma marca na caixa de seleção, a opção está "ativada". Desmarque para "desativada".

Você pode definir o Iniciar imagem nº o padrão é arquivo no 1. Se a opção Lembrar índice do último arquivo ao sair está ativada, o número do arquivo ao inciar será o do último arquivo do slideshow anterior.

Clique Repetição contínua do slideshow para executar o slideshow continuamente. A próxima opção é Suprimir erros durante execução. Próxima opção é Execução contínua MP3 (fundo musical). Você pode usar arquivos MP3 (com PlugIns instalado) como fundo musical, a fim de executar continuamente um arquivo MP3 até a próxima ser carregada ou até finalizar o slideshow. A penúltima opção é Ocultar cursor do mouse; clique para tornar o cursor do mouse "invisível" enquanto o slideshow é executado. Durante um slideshow aleatório, uma imagem não será mostrada mais de uma vez, um histórico da lista permite visualizar. Na direita está mais uma opção Exibir texto; clique para mostrar informação do arquivo de imagem igual ao que aparece na tela. IrfanView pode mostrar uma variedade de informação do arquivo como nome, tamanho, data/hora, EXIF/IPTC/Comentários infos, etc. Pesquise esta página para mais informações sobre as possibilidades de texto.

Há ajustes para em quanto tempo cada imagem será mostrada; clique o botão de sua escolha. A opção superior executa a próxima imagem automaticamente depois de um número de segundos (outras teclas param o slideshow, ESC ou Enter); digite um número na caixa para alterar o tempo. A segunda opção causará uma espera do visualizador até que você pressione uma tecla do teclado ou mova o mouse antes de mostrar a próxima imagem. A terceira opção executa aleatoriamente escolhendo uma imagem depois de um tempo específico, qualquer tecla pressionada (teclas sem função no slideshow como ESC) pára o slideshow; a quarta opção executa imagem aleatória depois que você pressiona uma tecla ou mova o mouse.

Você pode definir Iniciar imagem manualmente ou dando duplo clique num arquivo da lista do slideshow.

Clique o botão Executar Slideshow para começar o slideshow.

Slideshows podem ser salvos para futuro uso. Quando você escolhe as imagens e começa uma apresentação, IrfanView cria um arquivo de nome:

Slideshow.lst

que está localizado na pasta IrfanView no seu HD. Isto possibilita o slideshow voltar a ser carregado no visualizador quando quando o diálogo Slideshow for iniciado.

Clique Abrir arquivos de TXT e um diálogo igual ao diálogo Abrir do Menu Arquivo aparece. Encontre o arquivo que você quer usar e clique Abrir para abri-lo.Salvar arquivos como TXT e o diálogo Salvar como aparece. Dê ao seu slideshow um nome e clique Salvar para armazená-lo no HD.

Você também pode salvar o slideshow atual como um auto-executável EXE ou arquivo SCR (executável automático/proteção de tela). Primeiro, crie e rode um slideshow. Agora, se todas opções de slideshow trabalham do modo que você deseja, clique o botão Salvar como arquivo EXE/SCR. O arquivo resultante é autônomo e pode ser distribuído facilmente. Para esta função o PlugIn Slideshow precisa ser instalado, o que é feito na instalação do programa.

Possíveis erros durante a criação do EXE são: o arquivo de entrada não pode ser carregado ou o disco está cheio (pasta temporária).

Note: Todos arquivos de vídeo/áudio salvos no EXE/SCR são executados usando DirectX ou outros drivers/codecs instalados, normalmente PlugIns não usados no IrfanView.

Se você tem Windows XP (ou posterior) ou Nero Burning ROM (completo ou versão demo, NO OEM) instalado, você pode gravar o slideshow para o CD (CD de dados) ou criar um CD de vídeo (VCD). Você precisa instalar o Burning/Nero PlugIn para o IrfanView primeiro.

Slideshows podem ser criados externamente ao IrfanView e depois serem carregados para abrir no visualizador. Use um editor de texto que armazena seus arquivos em textos escritos, como Bloco de notas do Windows. O arquivo somente contém o nome de cada imagem para ser executada no slideshow, separados em cada linha no arquivo. Cada um deve conter o caminho completo onde a imagem será encontrada no seu HD. Algo parecido com isto:

C:\Images\myimage.jpg

Cria o arquivo e o armazena no seu HD. Quando você iniciar o IrfanView, abra o diálogo Slideshow, e use o botão Abrir arquivos de TXT para iniciar sua apresentação. Apresentações podem também serem executadas de visualizadores externos usando uma opção de linha de comando.

Quando você terminar, clique Fechar. Você pode também clica-lo antes do início do slideshow. Uma outra maneira de sair é clicar o X na parte superior do canto direito.

Como pausar um slideshow automático? Apenas pressione a tecla Pause. Pressione a tecla pause novamente para recomençar o slideshow.


Slideshow do CD

Como iniciar slideshow de um CD?

 Início Anterior Seguinte

1. Método: A maneira mais fácil é, se você tem Windows XP (ou posterior) ou Nero Burning ROM (completo ou versão demo) instalado:

1.1. Crie e teste (execute) o slideshow no diálogo slideshow.

1.2. Pressione no diálogo slideshow o botão Criar slideshow para CD. (Nota: O Burning/Nero PlugIn para IrfanView deve estar instalado.)

1.3. Escolha a opção para gravar, "Criar CD de Dados" que é padrão/recomendado.

1.4. Insira um CD-R/CD-RW no gravador de cd e grave o slideshow.

1.5. Finalize.

2. Método: Manual ou CD especial de slideshow:

2.1. Copie arquivos IrfanView na pasta CD de origem. (Você pode copiar também um arquivo INI "i_view32.ini" com seus ajustes.)

2.2. Copie suas imagens numa pasta CD chamada por exemplo "imagens".

2.3. Crie um arquivo TXT (no diálogo slideshow ou use o Bloco de notas) com os nomes das imagens. Se seus arquivos de imagens têm nomes como "image1.jpg", "image2.jpg", etc. o TXT será visto deste modo:

.\images\image1.jpg

.\images\image2.jpg

etc.

Em cada linha está um nome de arquivo com caminhos relativos (relativo para IrfanView, i_view32.exe).

Salve o arquivo TXT por exemplo como "slideshow.txt" no pasta CD de origem.

2.4. Crie o arquivo "autorun.inf" (Bloco de notas). Escreva no arquivo 2 linhas:

[AutoRun]

open = i_view32.exe /slideshow=slideshow.txt

Salve "autorun.inf".

2.5. Finalize. Grave o CD usando seu gravador de CD>


Conversão simultânea/Renomear

Clique no Menu Arquivo, selecione Conversão simultânea/Renomear. Um diálogo permite a você selecionar uma pasta do qual os arquivos serão tomados. Use Examinar, Nome do arquivo e Arquivos do tipo para limitar sua procura.

Selecione a pasta de saída para arquivos convertidos na parte média à direita. Se você não tem o caminho completo para esta pasta, clique o botão Procure para encontrá-lo. Ao encontrar uma pasta e quando você o tiver selecionado, clique o botão OK para determinar o nome da pasta como pasta de saída.

Você pode definir a pasta atual como pasta de saída, se você pressionar o botão Use pasta atual ('examinar à direita').

Por favor tome cuidado se você usar a pasta; a mesma de entrada e de saída. Algumas opções podem não trabalhar corretamente (ex. aplicar em todas páginas) e se um erro acontece, não há maneira fácil para recuperar arquivos substituídos.

Conversão simultânea de arquivos:

Selecione o Formato de saída. Este trabalha apenas como Salvar e Salvar como. O botão Opções possibilita você a escolher opções para salvar em vários formatos específicos de arquivos, apenas igual ao diálogo Salvar e Salvar como.

Use o botão Use opções avançadas para aplicar várias operações especiais para as imagens durante conversão. Estas opções são muito parecidas com suas versões no Menu Imagem. As opções são;

Recortar, Redimensionar, Alterar profundidade das cores, Auto ajustes das cores, Inverter na Horizontal, Inverter na Vertical, Girar à esquerda, Girar à direita, Converter para escala cinza, Negativo, Nitidez, Brilho, Contraste, Correção Gama, Saturação, Balanço de cores, etc.

Sugestão: para Redimensionar simultâneo: Se você definir ambos, largura e altura para, por exemplo 640 e ativar a opção preserve mesmo visual (proporcional), a imagem resultante terá: largura = máx. 640, altura = máx. 640, proporcional.

A opção Criar subpastas nas pastas de destino criará uma pasta de estrutura semelhante na pasta de destino para o caminho do arquivo original.

Renomear no modo simultâneo

Você pode dar novos nomes aos arquivos originais/de entrada ou você pode copiar/mover arquivos originais para a pasta de saída e dar novos nomes aos arquivos na pasta de saída. Para renomear, você pode gerar um nome padrão para novos nomes e iniciar o índice para números.

Por favor seja muito cuidadoso quando você usar a função dar novos nomes, primeiro teste suas opções com arquivos "cobaias" (cópias dos originais); o modo simultâneo de dar novos nomes pode ser muito potente = perigoso! Use um nome padrão provisório, combinado com opções como Mover/Renomear dos arquivos originais/de entrada e/ou Substitua os arquivos existentes, você pode, sob circunstâncias especiais, remover todos arquivos originais/de entrada! Por favor não use estas opções, até você REALMENTE saber o que você está fazendo.

Sugestão: Se você quiser por exemplo 3 digitos no novo nome, você também deve escrever 3x "#" no nome padrão!
Exemplo: Modelo image_### com índice inicial 1 produzirá nomes de arquivos "image_001", "image_002", etc.

Click on Set rename options to open a dialog for further options for the renaming process.

Click on Run test rename to see the preview/results of the rename operation without actually renaming the files.

Check those you want to use, then click OK. To exit without making any selections, click Cancel.

Conversão simultânea +Renomear:

Esta opção combina a Conversão simultânea normal com o Modo simultâneo de renomear. Você pode definir o nome padrão (modelo) para os arquivos de saída.

Selecione os arquivos que você quer converter pelo clicar nos seus nomes. Para uma grande quantidade de arquivos: clique o primeiro nome, mova o mouse para o último arquivo no grupo, pressione a tecla Shift e clique. Para escolher arquivos individualmente, pressione a tecla Ctrl e clique em cada nome.

Clique o botão Adicionar para adicionar os arquivos (selecionados) que serão convertidos. Clique o botão Adicionar tudo para selecionar todas imagens na pasta com a extensão escolhida no Arquivos do tipo. Remover e Remover tudo tiram os arquivos escolhidos.

Se a opção Incluir subpastas está marcada e o botão Adicionar tudo é pressionado, todas subpastas serão pesquisadas por arquivos com tipos de arquivos escolhidos e adiciona para a lista de arquivo.

Clique o botão Abrir TXT para abrir nomes dos arquivos de um arquivo TXT. O arquivo TXT contém, em cada linha, um nome da imagem/arquivo, incluindo o caminho completo.

Clique o botão Iniciar conversão para começar. Uma caixa mostra o progresso da conversão. Se você precisar interromper clique o botão Pare. Quando o processo terminar, clique Sair para fechar o diálogo.

Conversão de arquivo pode também ser realizada fora do IrfanView ao usar uma opção da linha de comando.

Quando você finalizar conversão de arquivos, clique Cancelar para sair. Uma outra maneira de sair é clicar no X no canto direito da parte superior.


Localizar arquivos

 Inicio Anterior Seguinte

Clique no Menu Arquivo, selecione Localizar arquivos. Um diálogo com opções localizar abre, Você pode definir opções pelo nome do arquivo. pasta inicial, data do arquivo, ou localizar texto.

Modelos de nomes de arquivos exemplos:

* - localiza todos arquivos, todas extensões
*.* - igual a *
*.jpg - encontra somente arquivos JPG
123*.jpg - encontra somente arquivos JPGs com 123 no começo do nome
*123.jpg - encontra somente arquivos JPGs com 123 em qualquer lugar no nome
image - encontra somente arquivos que contenha texto "image" no nome

Texto:: você pode localizar por texto em EXIF data (JPGs, TIFs, RAW-formatos) e/ou IPTC/Comentário dados (JPGs).

Se você entra com várias palavras, todos arquivos com quaisquer palavras estarão no resultado da lista (como palavra_1 OU palavra_2).


Renomear Arquivo

Clique no Menu Arquivo, selecione Renomear arquivo. Um diálogo é aberto; digite um novo nome para o arquivo e clique OK. O nome do arquivo será alterado, tanto no visualizador quanto no seu HD (ou outra mídia). Para sair sem fazer alteração, clique Cancelar.

Nota: o diálogo lembrará da última posição escolhida.


Mover arquivo

Clique no Menu Arquivo, depois em Mover Arquivo. O arquivo no visualizador será movido para outra pasta do seu hd (ou outra mídia).

Você pode definir uma pasta "mover-para" padrão para Mover arquivos em Propriedades e mover todos arquivos para mesma pasta ou você pode ativar a opção Pergunte-me antes de mover para mostrar um diálogo com vários destinos para cada arquivo.

O diálogo Mover Arquivo oferece muitos campos de entradas para definição dos diretórios.

Veja também:

Propriedades->Mover Arquivos


Copiar arquivo

Clique no Menu Arquivo, depois em Copiar Arquivo. O arquivo no visualizador será copiado para outra pasta no seu hd (ou outra mídia).

Você pode definir uma padrão "copiar-para" pasta para Copiar em Propriedades e copiar todos arquivos para mesma pasta ou você pode ativar a opção Pergunte-me antes de copiar para mostrar um diálogo com várias destinações para cada arquivo.

O diálogo Copiar Arquivo oferece muitos campos de entradas para definição das pastas.

Veja também:

Propriedades->Mover Arquivos


Excluir arquivo

Clique no Menu Arquivo, selecione Excluir Arquivo. O arquivo no visualizador é removido do seu hd (ou outra mídia). Tenha certeza que você quer isto, pois o arquivo é removido imediatamente.

O arquivo é, por padrão, removido para a lixeira, mas você pode alterar esta opção em: Propriedades->Mover Arquivos.

Se você excluir um arquivo por acidente, apenas recupera a imagem.

Há também uma opção Limpar a tela no Menu Editar. Esta somente remove o arquivo do visualizador (memória), isto não afeta o arquivo no seu hd.

Veja também:

Propriedades->Mover Arquivo


Salvar (na pasta de origem)

Salvar (pasta de origem)

 Início Anterior Seguinte

Clique no Menu Arquivo, depois em Salvar.

Permite você salvar seu arquivo no hd. Use Salvar e Nome do arquivo para conseguir a pasta onde você quer que o arquivo seja salvo.

O diálogo Salvar somente é mostrado, se a opção Exibir diálogo - 'Salvar' para menu 'Arquivo ->Salvar' estiver ativada em Propriedades->Mover Arquivos.

Para salvar o arquivo em um arquivo diferente, use Salvar como. Clique a seta e uma lista de tipos de arquivos aparece abaixo. Mova o cursor para um tipo que você quer e clique novamente. Quando você salvar, o arquivo será convertido para este novo tipo.

Se Mostrar diálogo de opções é marcado, um diálogo adicional é automaticamente exibido para arquivos do tipo ECW, GIF, ICO, JP2, JPG, JPM, PBM, PGM, PNG, PPM, RAW e TIFF para escolher e definir opções especiais.

Clique Salvar para enviar o arquivo para seu hd. Clique Cancelar para sair sem salvar.

Note que Salvar leva para a última (atual) pasta na qual você abriu uma imagem. Salvar como leva para última pasta na qual você salvou um arquivo.

Veja também:

Salvar como

Salvar, Opções JPEG/GIF

Salvar, Opções JPEG2000

Salvar, Opções JPM

Salvar, Opções PNG / PBM/PGM/PPM / ICO

Salvar, Opções TIFF


Salvar como

Clique no Menu Arquivo, selecione Salvar como (ou use o Salvar como da barra de ferramentas).

Salve seu arquivo no hd. UseSalvar em e Nome do arquivo para encontrar a pasta onde você quer que o arquivo seja salvo.

Para salvar o arquivo em um arquivo diferente, use Salvar como. Clique a seta e uma lista de tipos de arquivo aparece abaixo. Mova o cursor para um que você quer e clique novamente. Quando você salvar, o arquivo será convertido neste novo tipo de arquivo.

Se Mostrar diálogo de opções é marcado, um diálogo adicional é exibido automaticamente para arquivos dos tipos ECW, GIF, ICO, JP2, JPG, JPM, PBM, PGM, PNG, PPM, RAW e TIFF para escolher e definir opções especiais.

Clique Salvar para enviar o arquivo para seu hd. Para sair sem salvar, clique Cancelar.

Note que Salvar como leva para última pasta na qual você salvou um arquivo. Salvar leva para última (atual) pasta na qual você abriu uma imagem.

Veja também:

Salvar

Salvar, Opções JPEG/GIF

Salvar, Opções JPEG2000

Salvar, Opções JPM

Salvar, Opções PNG / PBM/PGM/PPM / ICO

Salvar, Opções TIFF


Salvar para Web

Clique no Menu Arquivo, depois em Salvar para Web.

Permite você salvar imagens otimizadas como JPG, GIF ou PNG usando o RIOT PlugIn.

O diálogo RIOT oferece várias opções para otmizações de imagens, tamanho do arquivo, etc.


Salvar, Opções JPEG/GIF

JPEG

Na parte superior, no meio, o diálogo permite você ajustar o nível de qualidade para imagens JPG. Mova o controle de slides para o ajuste desejado. Ajustar para baixa toma menos espaço, mas resulta menor qualidade. Ajustes para alta são melhores, mas toma mais espaço. O padrão de ajuste é 80, que é bom para a maioria das imagens.

Marque a opção escala cinza para salvar a imagem neste modo. Favor Lembre-se se você ativar esta opção!

Clique a caixa Salvar como JPG progressivo (como muitas imagens da internet) para ativar esta opção. Clique qualquer um novamente para remover a escolha.

Clique a caixa Desative sub-amostra de cores se você quer obter a melhor qualidade de cores durante a compressão JPG, significando blocos de 1x1 pixel e arquivo JPG maior. O tamanho normal do bloco é 2x2 pixels (sub-amostra de cores ativada).

Você pode também controlar salvando informações originais EXIF/IPTC/Comentário em novo arquivo JPG.

Estas opções são válidas se você converter/salvar uma JPG para uma outra JPG, outros formatos (como TIF ou formatos RAW com dados EXIF/IPTC) ainda não têm suporte.

Os trabalhos salvos EXIF de JPG parat JPG podem também trabalhar com muitos arquivos RAW/TIF, se dados EXIF são salvos no início do arquivo.

Se você ativar a opção Tente salvar qualicade JPG original, IrfanView tentará estimar a qualidade e sub-amostra do arquivo original JPG e usar estes valores para salvar. Se os valores originais não são estimados/recuperados, os ajustes atuais do diálogo de qualidade/sub-amostra serão usados.

Você pode definir o tamanho aproximado do byte do arquivo JPG resultante, se o PlugIn RIOT estiver instalado. NOTA IMPORTANTE: um arquivo/imagem JPG não pode ser salvo menor que um arquivo/imagem JPG com qualidade 1, quer dizer que há certamente limitações míninas quanto ao tamanho do arquivo JPG. Se você definir um tamanho menor do arquivo JPG (com qualidade 1) pode comprimir, você receberá uma mensagem de erro.

GIF

Na parte inferior do diálogo tem opções para imagens GIF.

Clique na caixa Salvar interlaçada (como muitas imagens da internet) para esta opção.

Clique Salvar cor transparente para definir uma transparência para GIF.

Altere a cor transparente ao salvar: depois, você pode clicar numa imagem prévia para definir a cor transparente, este é o método fácil.

Fixe valor transparência entrada da paleta: digite um número na caixa ao lado para usar essa entrada da paleta como a cor transparente. Para mais sobre esta ação, veja Editar Paleta. Se você tem uma imagem com cores verdadeiras, você deve em primeiro diminuir a profundidade de cores para 256 cores para ver a paleta.

Nota: IrfanView não pode salvar GIFs animadas.

Após definir as opções que você escolheu, clique Salvar para salvar a imagem e armazenar os ajustes. Para sair sem salvar ou alterar opções, clique Cancelar.

As novas configurações permanecerão com efeitos até você alterá-las novamente.

Veja também:

Salvar

Salvar como


Salvar, Opções JPEG2000

JPEG2000

Clique um dos botões de opção para definir o nível de compressão para imagens JP2 . Se você seleciona Qualidade ou Compressão por bytes, digite um valor para a opção.Compressão com menos perda permite salvar imagem sem perder qualquer informação da imagem (= alta qualidade).

Nota: Salvar como JPEG2000 é disponível somente se o PlugIn JPEG2000 estiver instalado.

Após ajustar as opções que você escolheu, clique Salvar para salvar a imagem e memorizar os ajustes. Para sair sem salvar o arquivo ou opções alteradas, clique Cancelar.

Os novos ajustes permanecerão com os efeitos até você alterá-los novamete.

Veja também:

Salvar

Salvar como


Salvar, Opções JPM

JPM

Defina o perfil da opção. Há 5 perfis padrão para diversas imagens/tipos de cores. Você também pode definir a qualidade do resultado da imagem JPM.

Se você quer miniaturas na imagem JPM (para prévia rápida), marque a opção Salvar miniaturas.

Se você quer criar imagens multipáginas JPM, clique o Menu Opções, depois em Imagens em Multipáginas -> Criar Multipágina JPM.

Nota: Salvar como JPM é disponível somente se o PlugIn JPM estiver instalado.

Após ajustar as opções que você escolheu, clique Salvar para salvar a imagem e memorizar os ajustes. Para sair sem salvar o arquivo ou opções alteradas, clique Cancelar.

Os novos ajustes permanecerão com efeitos até você alterá-los novamente.

Veja também:

Salvar

Salvar como


Salvar, Opções PNG / PBM/PGM/PPM / ICO

PNG

Defina o nível de compressão e transparência de cor (similar à GIF/ICO) para imagens PNG. Nota: PNG é um formato com menos perda (como GIF) suporte a cor real. É normalmente o formato ideal para captura de tela (screenshots), porque o tamanho do arquivo para esta imagem é geralmente muito menor como por exemplo JPG, a imagem salva não tem nenhuma perda em qualidade e pode ser lida por muitos programas.

Salvar transparência de cor: depois você clica no botão Salvar, um diálogo prévio será mostrado para clicar na imagem prévia para definir a transparência de cor.

Você pode também tentar o PNGOUT PlugIn para salvar PNG otimizada. Isto pode reduzir o tamanho do arquivo.

PBM, PGM, PPM

Clique um dos botões de opção para definir um tipo de codificação para PBM/PGM/PPMs. Ascii produzirá arquivos muito grandes.

ICO

Você pode salvar transparência de imagens ICO com o clique numa imagem prévia enquanto salva.

Depois de ajustar as opções que você escolheu, clique Salvar para salvar a imagem e memorizar os ajustes. Para sair sem salvar o arquivo ou opções alteradas, clique Cancelar.

Os novos ajustes permanecerão com os efeitos até alterá-los novamente.

Veja também:

Salvar

Salvar como


Salvar, Opções TIFF

TIFF

Clique um dos botões de opção para definir um tipo de compressão para TIFFs. O lado esquerdo é para cores das imagens, o lado direito é somente para preto & branco.

Salvar paleta imagem escala cinza: alguns editores gráficos têm "problemas" com escala cinza TIFFs com uma paleta. Somente você pode desabilitar a paleta.

Se você tem uma multipágina de imagem aberta, você salvar todas páginas da imagem de entrada em arquivo TIFF, quando você ativar a opção: Salvar todas páginas da imagem original.

Após ajustar todas opções que você escolheu, clique Salvar para salvar a imagem e memorizar os ajustes. Para sair sem salvar o arquivo ou opções alteradas, clique Cancelar.

Os novos ajustes permanecerão com efeito até você alterá-los novamente.

Veja também:

Salvar

Salvar como


Imprimir

No Menu Arquivo, clique Imprimir.

Um diálogo aparece com opções para imprimir uma imagem.

Você pode selecionar a impressora e a orientação da imagem no lado esquerdo do diálogo.

Uma prévia exibe como será o aspecto da imagem imprimida na orientação Retrato ou Paisagem.

Use o botão Ajustar impressora para alterar o tamanho do papel ou outros ajustes da impressora.

Botões de opção seleciona como a imagem será impressa.

Tamanho original imprimirá a imagem com dimensões originais, calculadas do DPI da imagem. DPI de 72 é usado para imagens sem informação de DPI.

Nota: Se a imagem é maior que o tamanho do papel, somente a parte visível será impressa.

Melhor ajuste na página (proporcional) coloca a imagem na página o maior possível, sem alterar a relação de suas medidas.

Nota: Com proporção na imagem.

Expandir sem proporção na página ocupa toda área de impressão, até mesmo se para isto tiver que redimensionar um dos lados.

Nota: Sem proporção na imagem.

Padrão permite você imprimir a imagem com tamanho específico. Digite os valores desejados para largura, altura e margem esquerda/margem superior em centímetros ou polegadas.

Nota: O tamanho máximo da imagem é limitado pelo tamanho do papel, proporção visual usada quando ativada. Os valores de largura/altura não são auto-calculados para uma nova imagem, marque/desmarque a opção Proporção visual ou clique no campo desejado.

Escala ajusta a imagem na página. Digite a alteração desejada; 1.00 é tamanho original.

Nota: O tamanho máximo da imagem é limitado pelo tamanho do papel.

Clique Centrada para ter a imagem impressa no centro do papel.

Você pode imprimir o nome do arquivo da imagem ou seu caminho ou usar um texto definido como cabeçalho e/ou rodapé.

Você pode também definir o Número de cópias.

Nota: A imagem prévia não mostra a área não imprimível do papel (depende da impressora). Se você tem uma área de contorno selecionada (retangular) na imagem original, somente a área selecionada da imagem é impressa.

Selecione as opções, depois clique Imprimir.

Clique Cancelar para sair do Diálogo imprimir sem imprimir, quando o trabalho terminar.


Selecione fonte TWAIN

Clique no Menu Arquivo, depois Selecione Fonte TWAIN.

Permite você escolher os scanners ou qualquer outro dispositivo compantível TWAIN (câmera digital, cartão TV, etc.) instalado no seu computador (se mais de um é disponível).

Nota: este diálogo é mostrado/administrado pelo Windows, não pelo IrfanView.

Clique o nome do dispositivo que você quer usar, depois o botão Selecionar. Para sair sem fazer uma seleção, clique Cancelar.

Veja também:

Obter/Escanear simultâneo

Copiadora


Obter/Escanear simultâneo

Clique no Menu Arquivo, clique Obter/Escanear simultâneo.

· Se você quer obter apenas uma imagem, use a primeira opção.

O programa que roda seu scanner ou qualquer outro dispositivo compatível TWAIN (câmera digital, TV cartão, etc.) aparecerá. Siga os passos dados no manual do seu scanner para escanear uma imagem.

Quando finalizar, a imagem será colocada no IrfanView.

· Para muitas imagens, por favor use a segunda opção.

No diálogo você pode definir:

• nome do arquivo de saída
• Iniciar um índice/contagem para os arquivos de saída
• acrescentar índice numérico (pode ser um número negativo)
• número de dígitos do índice usado no nome do arquivo
• opção de pular arquivos semelhantes com o mesmo nome (sem substituir)
• lembrar última contagem escaneada (será definida como início)
• pasta de destino para as imagens escaneadas
• tipo de arquivo de imagem

Se você usar o formato TIF para saída, você pode criar um arquivo multipágina TIF das imagens escaneadas (somente um arquivo é salvo como resultado, por vez).

O programa que roda seu scanner ou qualquer outro dispositivo compatível TWAIN (câmera digital, TV cartão, etc.) aparecerá. Siga os passos dados no manual do seu scanner ao escanear uma imagem. O diálogo da prévia TWAIN não será fechado pelo IrfanView.

As imagens serão salvas na pasta de saída (pasta de destino) como arquivos de imagens. Os nomes dos arquivos serão "Escaneada001.bmp", "Escaneada002.bmp", etc. (se usado nome padrão de ajustes).

Quando finalizar, a última imagem escaneada será mostrada no IrfanView.

Veja também:

Selecionar Fonte TWAIN

Copiadora


Copiadora

No Menu Arquivo, clique Copiadora.

Um diálogo aparece com opções para imprimir uma imagem diretamente de uma escaneadora ou de outro dispositivo compatível TWAIN (câmera digital, cartão TV, etc.).

O botão Selecione Fonte TWAIN permite você escolher um dispositivo compatível com TWAIN (geralmente uma escaneadora) de uma lista.

Marque a opção Mostra diálogo prévio TWAIN, se você quer ver uma prévia da imagem escaneada antes de enviar para a impressora.

Entre com valor DPI para a escaneadora; padrão é 100. Geralmente, metade da resolução selecionada para imprimir é um bom valor para escanear.

Selecione ativar impressora e configure as propriedades da impressora.

Entre com o Número de cópias para imprimir.

Nota: São usadas as configurações atuais de impressão do diálogo imprimir.

Quando tudo estiver ajustado, clique Iniciar. Para sair sem fazer uma seleção e copiar, clique Cancelar.

Veja também:

Imprimir

Selecionar Fonte TWAIN

Obter/Escanear simultâneo


Sair

Há várias maneiras de sair do programa:

Na janela principal, pressione a tecla ESC do seu teclado. O programa fechará imediatamente. (Se você estiver em quaisquer menus ou caixas de diálogos, ESC retornará saindo dessa janela. Pressione ESC novamente para sair.)

Do Menu Arquivo, você pode pressionar a tecla I, para fechar IrfanView. Quando usar o mouse, apenas clique a opção Sair para fechar o visualizador.

Clique no logotipo na parte superior do canto esquerdo da janela do programa para abrir a caixa de controle padrão do Windows e clicar a opção Fechar ou execute clique duplo no logotipo para fechar o IrfanView imediatamente.

Clique a caixa X na parte superior do lado direito da janela do programa. Isto fechará também o programa.

Nota: IrfanView não faz perguntas de questão ridícula "Você quer salvar mudanças blah blah?" - ele fecha imediatamente (por padrão). Tenha certeza de que você tenha salvo qualquer trabalho que você queira manter ou ative a opção Perguntar para salvar alterações ao sair em Propriedades->Iniciar/Sair.


Desfazer - Refazer

Clique no Menu Editar, selecione Desfazer (ou use o Desfazer da barra de ferramentas).

"Retorna" para a antes da últma ação tomada por você. Desfazer levará a retroceder em várias funções do IrfanView. Somente uma função pode ser desfeita; o visualizador não as salva mais. Você pode desativar esta opção na guia Procurar/Editar no diálogo Opções->Propriedades.

Refazer exibirá a imagem de Desfazer novamente.

Funções suportadas por Desfazer são:

Correção automática das cores, Personaliza rotação, Converter em escala cinza, Recortar, Cortar, Reduzir profundidade das cores, Melhorar cores, Aumentar profundidade das cores, Negativo, Redimensionar/Redefinir, Diálogo barra de desenho e todos os Efeitos na imagem.


Barra desenho

Exibe Barra Desenho (IrfanPaint plugin)

 Início Anterior Seguinte

Clique no Menu Editar e selecione Exibir barra desenho.

Conteúdo

IrfanPaint é o plugin de desenho para o IrfanView, escrito por Matteo Italia em colaboração com Irfan Skiljan. Ele permite que você faça muitas tarefas de edição de fotos sem abrir um editor externo.

Tenha certeza que você tem a última versão traduzida da barra desenho (IrfanPaint): você pode baixá-la do Site IrfanPaint.

Dicas & truques

· Com as dicas da barra de ferramentas selecionadas ( [image]), mova o ponteiro do mouse sobre uma ferramenta para ver as dicas de seu uso. O tamanho dos textos da ferramenta dicas pode ser alterado no Windows, Área de trabalho, na aparência.
· A Barra de Ferramentas IrfanPaint é móvel. Arraste-a para qualquer lado da janela do IrfanView e solte-a noutra posição. Depois a barra IrfanPaint moverá com a janela, se você redimensionar ou carregar uma imagem maior.
· Você pode trocar entre várias ferramentas ao rolar o mouse enquanto pressiona Ctrl ou Shift.
· Você pode também alterar a largura da caneta ao rolar o mouse enquanto pressiona Shift.

As ferramentas

Referência rápida

Seta: Determina o limite de trabalho dentro da seleção

Pincel: Esquerdo/Direito = Primeiro/Segundo plano de cor

Borrachar: Esquerdo/Direito = Segundo plano/Desfazer desenho

Clonar: Copia cores de um ponto para outro

Substituir cor: Troca as cores

Ferramenta Texto: Inserir texto formatado

Linha: Linha reta; Shift/Restringe o controle

Linha Dupla Setas Setas; Clique botão direito para ajustar final da linha

Elipse: Shift = Círculo; Ctrl = Centra

Retângulo: Shift = Quadrado; Ctrl = Centra

Preencher: Esquerdo/direito = Primeiro/Segundo plano de cor

Pegar cores: Primeiro/Segundo plano de cor

Girar imagem: Personaliza rotação na linha do horizonte

Medir: Mede distâncias e ângulos

Ajustar Caneta e Pincel: Estilos de linhas e formas de preecher hachuras

Ajuda: Ajuda Resumida/Ajuda em pequeno contexto

Sobre: Número da versão, Créditos

Largura: Selecione para ajustar largura do pincel/caneta

Tolerância: Selecione para ajustar intensidade de cor

Encher: Para elipses e retângulos

Cor no plano de fundo: Clique para alterar cor

Cor no primeiro plano: Clique para alterar cor

Ajuda completa

Nome

Imagem

Descrição

SETA

Ativa a retornar para a função seta da tela do IrfanView, para fazer seleção, recortar, etc. As ferramentas do IrfanPaint, tais como pincel ou preencher/encher não terão efeitos do lado externo da área selecionada.

Pincel

O botão esquerdo do mouse pinta com as cores do primeiro plano, e o botão direito do mouse pinta com as cores do segundo plano. Pressione a tecla shift, e role com o mouse para alterar a largura ou use o controle de largura da barra de ferramentas.

Borracha

Clique e arraste com o botão esquerdo para apagar qualquer parte da imagem, deixando a cor do segundo plano. Clique e arrraste com o botão direito do mouse para desfazer qualquer pintura anterior, deixando a imagem original. Pressione a tecla shift, e role o mouse para ajustar a largura da borracha.

Clonar

Clique botão direito para definir a cor de origem; clique no esquerdo e arraste para definir o local a ser colorido e iniciar uma pintura com a cópia da cor de origem. Pressione a tecla shift, e role com o mouse para ajustar a largura da escova de clonar.

Substituir cor

O substituir cor é usado para substituir uma cor por outra. Clique e arraste com o botão esquerdo para substituir a cor do segundo plano pela cor do segundo plano. Clique e arraste com o botão direito para substituir a cor do primeiro plano pela cor do segundo plano. Pressione a tecla shift, e role o mouse para ajustar a largura da cor a substituir. Use o campo tolerância para ajustar a intensidade da cor a substituir.

Texto

A ferramenta texto adiciona texto formatado na imagem. O cursor em cruz dará o ponto base para inserir o texto. O texto estará à esquerda, à direita ou alinhado ao centro no ponto de inserção.

Quando você clica o cursor de texto numa imagem, o diálogo Inserir texto abre. No diálogo, você pode selecionar texto, formatar palavras ou cartas como fonte, tamanho, cor, e propriedades do texto, ou alinhamento do texto à esquerda, à direita, ou ao centro.

O texto Unicode pode ser colado da área de transferência, ou digitado usando o teclado padrão do Windows.

O texto pode ser esboçado com fontes de contorno vazio, com fontes de contorno cheio, como texto ou texto com fontes suaves. Para formar o texto, a cor do ícone do texto altera para ajustar o ícone da caneta, da qual você pode definir a linha e empregar as propriedades do texto.

O texto do diálogo pode ser copiado para área de transferência para ser usado novamente, e toda formatação será preservada.

O botão Pressione veja uma prévia exibirá o texto formatado na imagem para que você possa verificar o tamanho, se corretamente justificado, e tenha um contraste de cor satisfatório, etc., antes de clicar em OK para inserir o texto.

Linha

Clique e arraste com o botão esquerdo do mouse uma linha reta com a cor do primeiro plano. Clique com o botão direito do mouse enquanto arrasta para cancelar. Pressione tecla Shift para variar a linha em ângulos de 45°. Pressione a tecla Ctrl para desenhar uma linha centrada no ponto inicial. Pressione a tecla shift, e role o mouse para ajustar a largura da linha. Use Ajustes de Canetas para alterar o estilo da linha, ou as pontas da linha.

Linha Dupla Setas

Igual à ferramenta linha. Clique com o botão direito a ferramenta linha-setas para definir o início e estilo das pontas das setas.

Elipse/círculo

Clique e arraste para desenhar uma elipse. Pressione shift para controlar no centro no ponto inicial. Clique com botão direito do mouse para cancelar o desenho.

Retângulo/quadrado

Clique e arraste para desenhar um retângulo. Pressione shift para desenhar um quadro. Pressione para controlar o centro para o ponto inicial. Clique com o botão direito do mouse para cancelar o desenho.

Preencher

Clique com o botão esquerdo mouse para preencher uma área com a cor do primeiro plano. Clique com o botão direito mouse para preencher uma área com a cor do segundo plano. Selecione primeiro para limitar a área incluída no preenchimento. Use o campo tolerância para definir o valor da intensidade de preenchimento. (valor sugerido: 40).

Pegar cores

Clque com o botão esquerdo mouse para selecionar a cor do primeiro plano. Clique com o botão direito mouse para selecionar a cor do segundo plano. Após usar o Pegar cores, o foco voltará imediatamente à ferramenta previamente selecionada a menos que você selecionou o Pegar cores pressionando Shift.

Acertar/Girar

Clique e arraste ao longo de uma linha reta ou entre dois pontos que você queira ficar na linha horizontal ou vertical depois da rotação. A cor atual do segundo plano será usada para preencher os contornos que aparecem ao acomodar a rotação da imagem. A cor do segundo plano será usada para ajuste fino de rotação no IrfanView não é afetada ou usada por esta ferramenta. É usada a cor do segundo plano do IrfanPaint.

Ajustar Caneta e Pincel

Abre ajustes de caneta e pincel para definir estilos de linha pontas das linhas. Os resultados dependerão da largura da linha, e afetará o pincel, linha, seta, e ferramenta de retângulo.

Aqui você pode definir o estilo da linha, largura da caneta, estilo da ponta das linhas, estilo das pontas (cantos) das setas, cor da linha, e estilo de formar as linhas.

A guia do segundo plano permite a você definir a cor e criar um estilo de preenchimento. A cor da hachura secundária formada pode ser transparente para obter um efeito realçado quando desenhar sobre o texto com a cor do segundo plano (botão direito do mouse com a ferramenta pincel).

Para fazer isto como não há nenhum contorno de caneta, use a mesma cor e faça o mesmo para a linha como você usa para o preenchimento.

Texto de fontes de contorno vazio e texto de fontes de contorno cheio também usarão estes ajustes de pincel. A menos que a fonte do texto seja muito grande é que você provavemente precisará usar uma largura de linha de apenas 1 ou 2 pixels.

A prévia indica (aproximadamente) como será o resultado. Clique a prévia para inverter as cores e estilos do primeiro e segundo planos.

Ajuda resumida/em contexto

Escolha entre Ajuda Resumida e Pequena Ajuda em contexto para exibir as dicas ao passar o mouse sobre as ferramentas.

Sobre IrfanPaint

Número da versão do plugin IrfanPaint, informação sobre a tradução, créditos e um link para o Site IrfanPaint, de onde você pode baixar última versão do IrfanPaint.

Largura da linha

Entre com um valor de largura da linha em pixels, role os botões, ou use as teclas cursoras up/down para ajustar a largura da linha. A largura da linha também pode ser ajustada pressionando shift e rolando com o mouse, enquanto usa as ferramentas.

Tolerância

Altos valores aumentam a intensidade das cores substituídas pelas ferramentas subtituir cores e preencher.Reduzir para zero substitui apenas pixels com a cor específica; aumentando para 255 substitui toda cor.

Encher

Usado pela linha-seta, elipse, e ferramenta retângulo. Escolha formas sólidas (cheias) ou de contorno (vazio, transparente).

Cor do plano

Clique no retângulo do primeiro plano para selecionar a cor do primeiro plano.

Clique no retângulo do segundo plano para selecionar a cor do segundo plano.

Clique na pequena seta para trocar as duas cores.

Créditos

O texto original desta página de ajuda foi escrito por Bhikkhu Pesala; sendo então adaptado e colocado este visual gráfico por Matteo Italia.

Esta página foi traduzida por Oswaldo Tavares Filho que também alterou as legendas das figuras para o Português do Brasil.


Criar recorte personalizado

Criar recorte com seleção personalizada

Clique no Menu Editar, depois em Crie recorte com seleção personalizada. Um diálogo permite você criar uma seleção especial (contorno retangular) na imagem carregada.

Você pode definir a posição, largura/altura e a proporção visual da seleção .

Se uma já está exibida na imagem, os valores do diálogo serão preenchidos com os valores da seleção.

Você pode criar uma seleção personalizada com o mouse. Coloque o cursor do mouse em um dos cantos da área que você quer contornar. Pressione e mantenha o botão esquerdo nela - a ponta do mouse torna-se uma cruz.Arraste o mouse em cruz e abaixe (ou suba) para a área oposta do canto que você quer contornar. Uma borda aparece assim que você arrastar o mouse. Libere o botão quando você terminar de arrastar.

Para remover a seleção, pressione o botão esquerdo fora do contorno retangular (ponta do mouse normal).

Se você pressionar o botão esquerdo do mouse dentro da seleção formada (a ponta do mouse torna-se uma lupa), você aumenta o zoom dentro desta área.

Para redimensionar o contorno retangular, coloque o mouse sobre a borda da linha do lado que você quer modificar. A ponta do mouse altera para uma seta dupla e fina. Pressione e mantenha o botão esquerdo do mouse e arraste a borda. Pressione a tecla CTRL durante o redimensionar para manter a proporção atual da seleção.

Se os botões do seu mouse são inversos, use o botão direito na descrição acima.

Se você quer alterar a posição da seleção, pressione e mantenha o botão direito (ou o invertido esquerdo) do mouse dentro da área. A ponta do mouse altera para uma seta fina em cruz. Arraste o mouse até o contorno ser alcançado a nova posição que você quer e libere o botão do mouse.

As coordenadas em pixel do canto esquerdo acima, as dimensões em pixel e as proporções do visual da seleção são exibidos na barra de títulos/legendas.

Veja também:

Cortar

Recortar

Copiar

Colar

Inserir texto na seleção

Reduzir olhos vermelhos


Criar seleção maximizada

Este menu permite você criar uma seleção maximizada na imagem usando algumas seleções com proporções mais populares.

Cria seleção personalizada atual maximizada

Este menu usará o último/atual valor da razão do diálogo/menu Criar seleção personalizada e cria uma seleção maximizada na imagem.


Maximize e centralize seleção

Se uma seleção retangular é exibida, você pode clicar no Menu Editar, depois em Maximize e centralize seleção.

Esta opção maximizará e centralizará a seleção atual na imagem, usando a atual proporção visual da seleção.

Sugentão: se você pressionar a tecla CTRL e depois clicar neste menu, a seleção será apenas centralizada sem alterar tamanho.


Mostra grades na seleção

Este menu mostrará uma grade especial na seleção retangular, como Grades em terços desiguais ou Grades em terços iguais.

Use a seta ou botão direito do mouse (veja a página atalhos) para mover a seleção.


Inserir texto na seleção

Use o botão esquerdo do mouse para a área de contorno (seleção) na imagem onde você quer que o texto apareça. Clique o Menu Editar, depois Inserir texto na seleção. Uma caixa de diálogo abrirá.

Como fazer uma seleção? Apenas pressione o botão esquerdo do mouse e mova o mouse. Você verá a seleção retangular. Se você clicar na imagen novamente fora da seleção, a seleção retangular será excluída e a seleção não está mais ativada.

Se esta função é usada no Modo Conversão simultânea (Diálogo Conversão Simultânea, Opções Avançadas, Adicionar texto na imagem), os campos para as coordenadas são habilitados e você pode definir o canto inicial e o tamanho do retângulo que será usado para o texto.

Na Caixa texto à esquerda, digite o texto o que você quer colocar na imagem.

Use o botão Alterar Fonte para alterar o tamanho, estilo, cor, etc. do texto O nome da fonte selecionada será exibido na caixa de texto.

Desmarque a caixa Texto é transparente para alterar a cor do plano de fundo. A área realçada mudará para tal cor dentro do texto. A pequena caixa à esquerda do botão mostra a cor do plano de fundo selecionada.

Clique o botão OK para adicionar o texto na sua imagem. Para fechar o diálogo sem adicionar nenhum texto, clique o botão Cancelar.

Adicionar texto pode ser revertido com o comando do Menu Editar Desfazer.

Veja também:

Criar recorte com seleção personalizada

Texto/Opções padrão


Inserir sobrepor/marca d'água imagem

Inserir sobrepor/marca d'água na imagem

Clique no Menu Editar, depois Inserir marca d'água na imagem. Um diálogo permite você inserir uma imagem sobreposta na imagem aberta.

Esta função pode ser usada no modo Conversão Simultânea (No diálogo de Conversão, Opções avançadas, Inserir marca d'água na imagem).

Você pode definir o canto para iniciar e as coodenadas da imagem de sobreposição na imagem aberta.

Você pode definir qual arquivo (imagem) será usado com sobreposição e a quantidade de transparência usada nele.

Você também pode usar o botão esquerdo do mouse para a área de contorno (seleção) na imagem onde você quer iniciar a sobreposição.

Nota: você pode conseguir muitos resultados bons se você usar uma transparência de imagem (iguais ao formato de imagens PNG) como imagens sobrepostas.

Clique o botão OK para adicionar texto na sua imagem. Para fechar o diálogo sem adicionar nenhuma sobreposição, clique no botão Cancelar.

Adicionar sobrepor/marca d'água pode ser revertido com o comando do Menu Editar Desfazer.


Cortar

Use o botão esquerdo do mouse para a área de contorno (seleção), clique no Menu Editar, depois Cortar (ou o Cortar na barra de ferramentas).

Cortar - seleção

A área interna do contorno será removida da imagem. A área será normalmente preenchida com a cor preta. A porção cortada é transferida para a Área de transferência do Windows como imagem bitmap e pode ser colada em outro lugar.

Cortar - área externa da seleção

A área externa do contorno será removida da imagem e substituída pela cor definida para área cortada.

Nota: Você pode definir a cor do corte em Propriedades->Procurar/Editar.

Esta ação pode ser revertida com o comando do Menu Editar Desfazer.

Veja também:

Recortar

Copiar

Colar

Criar recorte com seleção personalizada


Recortar

Use o botão esquerdo do mouse para áres de contorno (seleção), clique o Menu Editar, depois Recortar seleção.

Recortar seleção

A área externa do contorno será eliminada, somente a parte interna será deixada. O tamanho da imagem altera.

Use isto para eliminar o espaço não desejado (espaço normalmente em branco) de uma imagem. Isto também pode centralizar uma foto descentralizada.

Recorte automático das bordas

Esta função removerá a área/bordas de mesma cor na imagem.

Você pode definir um valor de tolerância de cor em Propriedades->Procurar/Editar para conseguir uma grande borda.

Recortar área visível da janela

Esta função recortará somente parte da imagem que está atualmente visível na janela principal, incluindo zoom.

As ações podem ser revertidas com o comando do Menu Editar Desfazer.

Nota: para imagens JPG, você poderia usar melhor o recortar com menos perda no menu Opções->Recortar com menos perda JPG.

Veja também:

Cortar

Copiar

Colar

Criar recorte com seleção personalizada


Copiar

Use o botão esquerdo do mouse para a área de contorno (seleção), clique no Menu Editar, selecione Copiar (ou use o Copiar na barra de ferramentas).

A área interna do contorno ficará na Área de transferência do Windows como imagem bitmap e poderá ser colada em outro lugar.

Se você não selecionar uma área com o mouse, a imagem inteira será copiada para a Área de transferência do Windows.

Veja também:

Cortar

Recortar

Colar

Criar recorte com seleção personalizada


Colar

Colar/Colagem Especial

Colar

Clique no Menu Editar, depois Colar (ou use Colar da barra de ferramentas).

Se você tem um contorno (seleção retangular) para editar em torno de uma área da imagem atual, uma imagem armazenada na área de transferência do Windows como bitmap, metafile (arquivo que contém outros arquivos) ou texto será colado no seu contorno. A imagem da área de transferência será redmensionada para acomodar no contorno e o resto da imagem ficará do mesmo jeito. Esta função é muito útil para editar imagens ou partes dela.

Você pode alterar a opção de colar na seleção em Propriedades->Procurar/Editar.

Se não há um contorno editado, uma imagem (bitmap, metafile ou texto) na área de transferência substituirá a imagem inteira no visualizador.

Colagem Especial

Clique no Menu Editar, depois Colagem Especial.

Esta opção adicionará a imagem da área de transferência na imagem existente. Há 4 menus para 4 direções.

Você pode alterar a opção de ajuste em Propriedades->Procurar/Editar.

Veja também:

Cortar

ARecortar

Copiar

Criar recorte com seleção personalizada


Limpa a tela (não exclui imagem)

Clique no Menu Editar, depois Limpar a tela (não exclui imagem).

Limpar a tela remove a imagem inteira do visualizador. Isto não afeta a imagem armazenada no seu hd.

Há também uma opção Excluir no Menu Arquivo; ela remove o arquivo completamente do seu hd.


Limpar área de transferência

Clique no Menu Editar, depois Limpar área de transferência.

Remove os conteúdos da Área de transferência do Windows.


Informação

Clique no Menu Imagem, depois Informação (ou use Informação na barra de ferramentas). Uma caixa se abre com as seguintes infomações sobre a imagem:

Nome do arquivo

Localização da pasta

Localização do arquivo

Extensão

Resolução - você pode alterar os valores da DPI e depois pressionar o botão "Altere".

Tamanho original (largura/altura em pixels)

Tamanho atual (largura/altura em pixels)

Medidas para impressão (em cm/polegadas, baseadas na DPI da imagem)

Cor original (profundidade da cor, BitsPerPixel = Bits Por Pixel)

Cor atual (profundidade da cor, BitsPerPixel = Bits Por Pixel)

Número de cores - na imagem

Espaço ocupado (em KB)

Tamanho da memória (em KB, descompressado)

Sequência na pasta

Está arquivada desde

Abriu em (tempo gasto para carregar a imagem)

Se você abre uma imagem JPG/TIF/DigiCam-RAW com informação EXIF, o botão 'EXIF info' torna-se visível e o IrfanView pode exibir informação EXIF.

Quando você está visualizando uma foto no formato JPG/TIF/DigiCam-RAW com informação EXIF da foto, clique na Informação da imagem na barra de ferramentas e uma tela com as IrfanView Propriedades da imagem é aberta. Na parte inferior do canto esquerdo você verá o botão marcado "EXIF info". Clique no botão e uma outra tela abrirá para mostrar toda informação de exposição pertencente à foto que você visualizando.

Clique seu mouse no nome do arquivo e use suas teclas cursoras para para cima e para baixo para rolar pela informação. Você obterá a data, tempo, tamanho da imagem, abertura da lente, ajustes da lente de abertura, modo qualidade, velocidade do obturador, uso do flash, velocidade ISO do CCD ajustar sensibilidade, produtor e modelo da câmera. Veja texto/opções padrão para uma lista de informações EXIF. Esta informação está no formato texto (.txt). Você pode selecionar a informação do texto e copiá-la para área de transferência para que você possa colar no seu programa processador de textos e imprimir ou salvá-lo no mesma pasta onde suas imagens fotográficas estão armazenadas para futuras referências.

Nota: Componente EXIF é armazenado só com o EXIF PlugIn, por favor instale!

Se abre uma imagem JPG, o botão 'IPTC info' se torna visível e o IrfanView permite você exibir/editar/escrever informação IPTC. Editar IPTC é uma operação com menos perda, a imagem JPG não é alterada. Os dados IPTC em formatos TIF/DigiCam-RAW também podem ser exibidos, mas não editados ainda.

Nota: Componente IPTC é armazenado só com o IPTC PlugIn, por favor instale!

Se você abre uma imagem JPG, o botão 'Comentário' se torna visível e o IrfanView permite você exibir/editar/escrever o comentário JPG. Editar comentário é uma operação com menos perda, a imagem JPG não é alterada.

Nota: Componete comentário JPG é armazenado só com o IPTC PlugIn, por favor instale!

Nota: Se você abre um arquivo JPG e dados EXIF/IPTC/Comentário já está disponível no arquivo, um "*" é adicionado ao botão texto.

Clique o botão OK quando você terminar de visualizar as informações.


Criar nova imagem (na área livre)

Clique no Menu Imagem, depois Criar nova imagem (na área livre). A diálogo permite você criar uma nova imagem numa área livre.

Você pode definir da imagem a largura/altura, número de cores (BPP) ou escala cinza e a cor do plano de fundo (o padrão é preto).


Criar imagem panorâmica

Clique no Menu Imagem, depois Criar imagem Panorâmica. Um diálogo permite você criar uma imagem panorâmica.

Você pode adicionar imagens na vertical ou na horizontal. A primeira imagem do conjundo será usada como base para as próximas imagens.

Há também uma opção para inserir nome do arquivo na imagem panorâmica (no alto, no canto esquerdo da imagem) ou adicionar em algum espaço vazio (vago) entre as imagens. 0 pixels quer dizer sem espaço (padrão).

Nota: Se você criar imagens com fileiras/colunas (na horizontal/na vertical) ao mesmo tempo, use a função da Folha de Contato da janela Miniaturas.


Girar

Girar à Esquerda / Direita / Personalizar / Ajuste fino rotação

 Início Anterior Seguinte

Girar à Esquerdat

Clique no Menu Imagem, depois Girar à Esquerda. A imagem dará um giro de 90 graus; o topo da imagem moverá para a esquerda.

Girar à Direita

Clique no Menu Imagem, depois Girar à Direita. A imagem dará um giro de 90 graus; o topo da imagem moverá para a direita.

Sugestão: para imagens JPG, você faria melhor uso da transformação com menos perda no menu Opções->Rotação com menos perda JPG.

Personalizar/Ajuste fino rotação

Um diálogo permite você entrar com um grau especial (entre: -360 - +360) para a rotação da imagem.

Entre com um valor para controlar o quanto a imagem será girada; números positivos (ex. 30) gira a imagem para a direita, negativo (ex. -30) gira a imagem para a esquerda; números maiores dão maior giro na imagem; o padrão é 45. Você pode definir a cor da área do plano de fundo produzida pela rotação.

Nota: Personalizar/Ajuste fino rotação só é disponível se o PlugIn Effects (em inglês), estiver instalado, o que é feito na instalação.

Veja também:

Inverter na Vertical


Inverter na Vertical/Horizontal

Clique no Menu Imagem, depois em Inverter na Vertical. A imagem ficará com a parte de cima para baixo. A orientação esquerda/direita permanecerá a mesma.

Clique no Menu Imagem, depois em Inverter na Horizontal. A imagem inverterá os lados como em um espelho.

Nota: O efeito pode ser usado numa pequena parte (seleção retangular) de uma imagem, bem como na imagem completa.

Sugestão: para imagens JPG, você faria melhor uso da transformação com menor perda no menu Opções->Rotação com menor perda JPG.

Veja também:

Girar à esquerda /Direita / Personalizar/Ajuste fino rotação


Redimensionar/Redefinir

Clique no Menu Imagem, depois em Redimensionar/Redefinir. Um diálogo permite você escolher a nova medida para a imagem; um pouco do filtro Redefinir pode ser usado se você está aumentando a imagem.

Há várias escolhas para construir, ou você pode digitar sobre números antigos. O primeiro número é largura, o segundo a altura, ambos em pixels. Deixe a caixa Preserve mesmo visual proporcional marcada, digite numa um número e na outra será calculado para você.

Redefinir uma imagem sempre melhora sua qualidade, especialmente quando é aumentada. Redimensionar sem redefinir pode resultar numa imagem borrada.

Nota: os filtros Redefinir exibidos são usados somente para aumentar. Para diminuir, um filtro redefinir especial/rápido é usado.

Sugestão: se você define as unidades para cm ou polegadas, você pode redimensionar a imagem somente pela alteração do valor DPI.

Exemplo: a imagem é de 600x500 pixels e 300 DPI, se você define a unidade para cm/polegadas e a nova DPI para 150, a nova imagem será 300x250 pixels, 150 DPI.

Algumas opções estão disponíveis no diálogo Conversão simultânea Avançada (Redimensiona baseado somente no valor DPI).

Clique OK para redimensionar a imagem.

Esta ação pode ser revertida pelo comando Menu Editar Desfazer.


Dimensionar e adicionar bordas/quadro

Clique no Menu Imagem, depois em Dimensionar bordas ou Adicionar bordas/quadro.

Um diálogo: Dimensionar bordas permite você escolher a medida e a cor de uma borda simples em torno da imagem.

Valores negativos podem ser usados para desenhar no interior da imagem.

Um diálogo: Adicionar bordas/quadro permite você escolher as medidas e cores das bordas/quadro em torno da imagem. O diálogo oferece vários valores e efeitos de quadros pré-definidos. Você pode definir até 4 partes, até 4 medidas/cores para todo quadro.

Se um valor de medida de um dos lados for definida como 0, esta parte não será usada.

Nota: As funções somente estão disponíveis, se o PlugIn Effects estiver instalado, o que é feito na instalação do programa.

Clique OK para criar a nova imagem.

Esta ação pode ser revertida pelo comando do Menu Editar Desfazer.


Aumentar profundidade das cores

Clique no Menu Imagem, depois selecione Aumentar profundidade das cores. Um diálogo exibe a profundidade possível das cores. Selecione uma.

Clique OK para fazer a alteração.

Esta ação pode ser revertida pelo comando do Menu Editar Desfazer.

Veja também:

Reduzir profundidade das cores


Reduzir profundidade das cores

Clique no Menu Imagem, depois selecione Reduzir profundidade das cores. Um diálogo exibe a profundidade possível das cores. Selecione uma.

Clique OK para fazer a alteração.

Esta ação pode ser revertida pelo comando do Menu Editar Desfazer.

Veja também:

Aumentar profundidade das cores


Converter em escala cinza

Clique no Menu Imagem, depois selecione Converter em escala cinza.

A escala cinza é o modo de cor igual ao RGB. Ela contém mais informação sobre a foto em preto em branco. Converter da cor em escala cinza normalmente dará melhor efeito do que converter da cor de preto e branco.

Esta ação pode ser revertida pelo comando do Menu Editar Desfazer .


Exibir canais de cores

Esta opção exibe os canais de cores vermelho, verde e azul da imagem.

Nota: veja em Propriedades->Procurar/Editar se você quer mostrar um canal como cor ou em escala cinza.

Esta ação pode ser revertida pelo comando do Menu Editar Desfazer.


Negativo

Clique no Menu Imagem, depois selecione Negativo. A imagem é convertida para uma cor inversa da original.

Nota: O efeito pode ser usado numa pequena parte (seleção retangular) de uma imagem, bem como em toda a imagem.

Esta ação pode ser revertida pelo comando do Menu Editar Desfazer.


Correção das cores

Clique no Menu Imagem, depois Correção das cores. Um diálogo aparece com controle de slides. Mova o ajuste para direita ou para esquerda, para mais ou menos brilho / contraste / gama / saturação e balanço das cores RGB.

Nota: Todos esses efeitos podem ser usados numa pequena parte (seleção retangular) de uma imagem, bem como em toda a imagem.

Estes efeitos somente estão disponíveis, se o PlugIn Effects (em inglês), estiver instalado, o que é feito na instalação do programa.

Você verá a imagem alterar ao mover cada controle. Se você clicar em Aplique ao original, os ajustes atuais serão na imagem original, mas já não serão aplicados permanentemente em outras imagens.

Clique em Salvar ajustes ao sair se você quer salvar o último diálogo usado/valores de cores para a próxima imagem.

Quando você se sentir satisfeito, clique OK. Para sair sem alterar a imagem, clique Cancelar.

Esta ação pode ser revertida com o comando do Menu Editar Desfazer.

Nota: o diálogo lembrará o último tamanho/posição.


Histograma

Clique no Menu Imagem, depois Histograma. Um diálogo (em inglês) aparece com o histograma da imagem. Você pode escolher qual o canal de cor será mostrado.

Quando você terminar de usar o diálogo, clique Exit.


Correção autuomática das cores

Correção automática das cores

Clique no Menu Imagem, e clique Correção automática das cores.

Esta função melhora o brilho, da imagem, fazendo cálculos automáticos dos valores de brilho e gama.

Nota: Você pode melhorar o resultado se você primeiro criar uma seleção/contorno na imagem (numa área importante) usando o botão esquerdo do mouse. Pressione a tecla CTRL enquanto você clica o menu. Neste caso, apenas a área selecionada será usada para os cálculos, mas aplicados em toda imagem, caso contrário esta função será aplicada apenas na seleção.

Esta ação pode ser revertida com o comando do Menu Editar Desfazer.


Reduzir vermelho dos olhos

Reduzir vermelhos dos olhos

Clique no Menu Imagem e depois Reduzir vermelho dos olhos.

Este menu somente é usado quando você tiver criado uma seleção/contorno na imagem usando o botão esquerdo do mouse. Esta função reduz a intensidade do vermelho na área selecionada (geralmente os olhos). A quantidade pode ser alterada usando Efeitos nas imagens.

O diálogo Efeitos nas imagens permite também uma Redução de olhos Verdes ou Amarelos para gatos/cachorros, etc.

Esta ação pode ser revertida com o comando do Menu Editar Desfazer.


Efeitos

Clique no Menu Imagem (com imagem aberta), depois aponte o mouse até Efeitos para acessar estas opções.

Note: Muitos destes efeitos podem ser usados numa pequena porção (seleção) de uma imagem, bem como em toda imagem.

Estes efeitos somente estão disponíveis, se o PlugIn Effects (em inglês) estiver instalado, o que é feito na instalação do programa.

Todas ações podem ser revertida com o comado do Menu Editar Desfazer.

Os efeitos possíveis:

Botão 3D

Clique no Menu Imagem, aponte o mouse para Efeitos e clique Botão 3D.

Dá à imagem uma visão chanfrada nas extremidades, com o centro elevado. O tamanho da borda pode ser alterado ao se usar Efeitos na imagem.

Blur = sombrear imagem

Clique no Menu Imagem, aponte o mouse para Efeitos e clique Blur - Sombrear imagem.

Suaviza a imagem, retoca e retira imperfeições visíveis. A quantidade do sombreamento (blur) pode ser alterada ao se usar Efeitos na imagem.

Emboss = imagem em relevo

Cliqui no Menu Imagem, aponte o mouse para Efeitos e clique Emboss = imagem em relevo.

Torna o plano de fundo acinzentado e dá à imagem uma aparência esculpida.

Oil Paint = pintura a óleo

Clique no Menu Imagem, aponte o mouse para Efeitos e clique Oil Paint - pintura a óleo.

Cria um efeito textura, tal qual às vistas numa pintura a óleo. A quantidade da textura pode ser alterada ao se usar Efeitos na imagem.

Edge Detection = esboço da imagem

Clique no Menu Imagem, aponte o mouse para Efeitos e clique Edge Detection - esboço da imagem.

Encontra as linhas principais numa imagem e substitui suas cores com cores opostas, ao mesmeo tempo maior parte das cores preenchidas são escurecidas, tornando-as iguais a um plano de fundo. A imagem assume uma aparência de "pintura aveludada". Este efeito precisa de uma profundidade de 256 ou menos para trabalhar corretamente.

Median filter = filtro médio

Clique no Menu Imagem, aponte o mouse para Efeitos e clique Median filter - filtro médio.

Provoca um grupo de pixels ter o brilho na "média" do pixel do grupo Na maioria dos casos, isto tem um efeito de "suavisar" na área a ser filtrada. A quantidade de filtro pode ser alterada usando Efeitos na imagem.

Explosion = explodir imagem

Clique no Menu Imagem, aponte o mouse para Efeitos e clique Explosion - explodir imagem.

Deforma sobre a imagem, como se os pixels escuros explodissem. A intensidade da explosão pode ser alterada usando Efeitos na imagem.

Pixelize = quadricular imagem

Clique no Menu Imagem, aponte o mouse para Efeitos e clique Pixelize - quadricular imagem.

Deforma a imagem numa versão grosseira de si mesma, como se fosse composta de pixels enormes. A intensidade pode ser alterada usando Efeitos na imagem.

Outras opções do menu:

Efeitos na imagem

Clique no Menu Imagem, aponte o mouse para Efeitos e clique Efeitos na imagem. Abre um diálogo do qual você pode alterar os ajustes de vários efeitos.

Filtros Adobe 8BF

Clique no Menu Imagem, aponte o mouse para Efeitos e clique Filtros Adobe 8BF. Abre um diálogo do qual você pode executar vários outrosEeitos. IrfanView tem em inglês o PlugIn (8BF_Filters), que abre normal os filtros Adobe Photoshop (8BF files) e precisam serem instalados primeiro.

Use o botão Filtros Add 8BF para selecionart/importar a pasta com 8BF filtros. Selecione um dos filtros que abriu/mostrados e inicie-o usando a tecla Espaço ou o botão.

Alguns sites que disponibiliza 8BF effects:

http://www.richardrosenman.com/software/downloads/ (como o gerador de grades, etc.)

Efeito Alta-Luz

Clique no Menu Imagem, aponte o mouse para Efeitos e clique Efeito Alta-Luz. Uma janela é aberta pela qual você pode executar este efeito. Para esta função você deve primeiro instalar em inglês o PlugIn AltaLux.

Filter Factory = filtro fábrica

Clique no Menu Imagem, aponte o mouse para Efeitos e clique Filter Factory - filtro fábrica. Abre um diálogo do qual você pode executar vários outros efeitos. Para esta função você deve instalar o PlugIn em inglês FFactory (Filtro Fábrica).

Filters Unlimited = filtro ilimitado

Clique no Menu Imagem, aponte o mouse para Efeitos e clique Filtros ilimitado. Para esta função você precisa primeiro instalar o PlugIn Funltdiv em inglês. (Filters Unlimited - Filtros ilimitados) e para baixar alguns filtros do site http://www.icnet.de. Por favor leia o arquivo FUnlimited_Readme.txt na pasta PlugIns do IrfanView para todos os detalhes.


Efeitos na imagem

Efeitos/Efeitos na Imagem

Clique no Menu Imagem, aponte o mouse para Efeitos, depois clique Efeitos na Imagem. Um diálogo permite opções de ajustes para vários efeitos especiais. Estes efeitos somente estão disponíveis, se o PlugIn Effects em inglês estiver instalado, o que feito na instalação do programa.

Quando você finalizar, clique OK para fechar. Para sair sem alterações, clique Cancelar.

O efeito aplicado depois de pressionado OK pode ser revertido pelo comando Desfazer do Menu Editar.

A maioria dos efeitos tem valores de ajustes (1-99) para controlar o resultado do efeito.


Filtro fábrica

Nota: Filtro Fábrica é usado como PlugIn, baixe e instale:

http://www.irfanview.com/plugins.htm

Nota: Você pode encontrar alguns filtros de efeitos 8BF em:

http://www.stevesdesktopphotography.com

http://hno.freeshell.org/download.htm

http://www.thepluginsite.com/

Clique no Menuj Imagem, aponte o mouse para Efeitos e clique Filtro Fábrica. Um diálogo abre para controlar (carregar) o filtro.

Botões de slides controlam os Parâmetros do filtro. Estes ajustes causarão ao filtro ação maior ou menor na imagem. Normalmente, mover o botão slides para a direita aumenta a ação, para a esquerda diminui. Default slider values = Valores padrão botão slides reseta os botões slides para valores padrão definidos pelo autor do filtro.

Filter groups = grupo de filtro ajuda você manter rastro deles. A tela exibe os nomes de todos os grupos disponíveis para uso. Você pode adicionar grupos da lista ou removê-los.

Filters = Filtros exibe os nomes dos filtros no grupo selecionado. Você pode adicionar filtros para a lista. Clique um dos nomes para ver tal filtro. A prévia da imagem exibe como a imagem será vista, se você aplica o filtro. Para usar o filtro, clique Apply to image = Aplique à imagem. Esta ação pode ser revertida usando o botão Undo filter = Desfazer filtro ou pelo comando do Menu Editar Desfazer.

Add FF filter = Adicionar filtro FF produz os filtros mais disponíveis. Uma caixa de diálogo permite você encontrar o diretório no qual os seus filtros estão armazenados. Clique o botão OK depois de selecionar o diretório. Todos os grupos de filtros do diretório serão adicionados à lista. Clique Cancelarl para sair sem alterações.

Remove filter = Remover filtros remove o filtro selecionado da lista.. remove o filtro selecionado da lista. Para remover um grande número de filtros, usar Remove group = Remover grupo ou Remove all groups = Remover todos grupo. Removendo um filtro, não remove-o do seu hd, somente da lista.

Filter info = Filtro informação exibe nome do arquivo, nome do filtro, nome do autor do filtro e informações de direitos autorais para o filtro selecionado. Quando você finalizar a leitura da info, clique OK.

Agradecimentos para ... mostra uma mensagem de agradecimentos para Michael Johannhanwahr pela livraria provida para uso com IrfanView.

Quando você tiver finalizado de usar os filtros, clique Exit = Sair.


Misturar Cores

Mistura cores

Clique no Menu Imagem, depois direcione o mouse para Misturar cores. Um sub-menu permite você selecionar uma das combinações de cores para alterar a imagem.

Este comando age no nível do pixel, altera a cor de tudo, ou mais, depende de qual combinação você selecionar.

Exemplo: Se você escolhe RGB -> RBG, os pixels que são verdes tornam-se azuis e os pixels azuis ficarão verdes. (Nesta combinação os pixels vermelhos permanecem o mesmo.)

As possíveis misturas são:

RGB -> RBG

RGB -> BGR

RGB -> BRG

RGB -> GRB

RGB -> GBR


Paleta

Para imagens com 256 ou menos cores.

Se você tem uma imagem, de cores reais, você pode reduzir profundidade das cores no Menu Imagem.

Editar paleta

Um diálogo exibe as cores em uso na imagem. Clique em qualquer cor para informação sobre ela. Dê clique duplo para editar a cor. Suas alterações aparecerão na imagem. Quando você se sentir satisfeito, clique OK para fechar o diálogo.

Sugestão: se você clicar na imagem (janela principal), o índice da cor escolhida será selecionado na entrada da paleta.

Esta ação será revertida pelo comando do Menu Editar Desfazer.

Exportar paleta

Um diálogo pergunta o destino do arquivo/pasta. A paleta será salva como arquivo PAL no formato paleta Paint Shop Pro.

Importa paleta

Um diálogo pergunta você por um arquivo PAL (paleta Paint Shop Pro). A paleta será ampliada para a imagem.

Veja também Propriedades, Procurar/Editar se você quer aplicar paleta original 1:1 ou ver a cor mais próxima (aproximada).


Propriedades, Ajustes

Clique no Menu Opções, depois Propriedades/Ajustes (ou use o Propriedades/Ajustes da barra de ferramentas).

Um diálogo permite você alterar várias funções básicas do IrfanView.

Clique numa guia para ver as propriedades desta seção. Elas são:

JPEG/PCD/GIF, Extensões, Mover Arquivos, Visualizar, Tela Inteira, Vídeo/Áudio, Idiomas, Procurar/Editar, Iniciar/Sair, Miscelâneas, PlugIns, Barra de Ferramentas.


Properties, Opções Iniciar/Sair

Propriedades, Opções Iniciar/Sair

Você pode definir a pasta inicial para o IrfanView.

Somente 1 execução (instância) do IrfanView por vez: Desmarcar permitirá o visualizador abrir mais de uma vez ao mesmo tempo (mais de um IrfanView aberto). Marque a caixa para prevenir mais de uma execução (instância) do visualizador em qualquer momento.

Iniciar no modo tela inteira: Exibe a tela da janela cheia, quando você abre uma imagem no IrfanView. Pressione ESC para fechar o programa e não o modo tela inteira.

Aviso ao sair pelo ESC: Marque-o, se você que receber uma mensagem de aviso, se IrfanView deveria ser fechado ao usar a tecla ESC.

Pergunta para salvar alterações no arquivo ou imagem ao sair do programa: Marque-o, se você quer receber uma mensagem de aviso, se IrfanView deveria ser fechado (ou imagem/arquivo alterados) e um Desfazer ou imagem não salva está disponível na memória.

Fechar visualizador somente no ESC, se tela Miniaturas esteja exibida: Marque-a, se você quer ocultar a tela principal do IrfanView na tecla ESC clique nela, se a tela Miniaturas esteja exibida.

Quando você terminar de fazer sua seleção, clique OK. Para sair sem quaisquer alterações, clique Cancelar.


Propriedades, JPEG/PCD/GIF

Propriedades, JPEG/PCD/GIF/GIF

JPEG

Se você quer auto-girar JPGs de acordo com sua informação EXIF (se corretamente salva), marque a primeira opção.

Se você marcar Abrir como escala cinza, TODAS JPGs serão abertas como preto/branco. Por favor LEMBRE-SE se você ativar esta opção!

Foto CD

Esta parte permite você escolher o tamanho no qual as imagens do Foto CD serão carregadas. Clique num dos botões de opção para efetuar sua seleção.

GIF

Duas caixas de seleção permitem ajustes especiais para GIFs. A primeira controla GIFs animados. Padrão é: Executa GIFs animados. Se você desativa-la, somente a primeira imagem/quadro é mostrado.

A segunda caixa de seleção controla a transparência das GIFs não-animadas. Marque-a, se você quer Exibir transparência GIFs não-animadas também. Por favor lembre-se se você ativar esta opção! Se sua janela de cor (padrão preto) é igual à cor da GIF transparente, em alguns casos, você verá apenas uma imagem vazia (preta). Desative qualquer destas opções, ou use uma outra cor na janela em Propriedades->Visualizar.


Propriedades, Extensões

Aqui você escolhe quais os tipos de arquivos serão automaticamente associados com IrfanView.

Estes arquivos serão exibidos com o ícone do visualizador na próxima vez nas pastas; dê duplo clique no nome do arquivo para abrir o visualizador, com o arquivo já carregado. Clique quaisquer das caixas de seleção próximas aos arquivos que você quer associar. Se você quer todos, clique Associe todas. Limpar todas remove todas associações. Só de imagens associa todos tipos de arquivos de imagens de todos formatos de suporte do IrfanView com IrfanView.

Na parte inferior da área de seleção está uma caixa para você entrar com outras extensões de arquivos não listadas. Clique na caixa Outras, depois digite cada uma das extensões separadas por uma barra |.

Para todos usuários: somente para Windows XP, define extensões para todos usuários; padrão: somente usuário atual.

Se você ativar Abrir apenas tipos associados enquanto mover através da pasta você verá somente arquivos com extensões associadas, se você move através da pasta com as teclas space/backspace.

Sugestão: Você pode facilmente excluir extensões que você não quer na pasta, se você selecionar e editar Abrir arquivos personalizados opção/campo (ex. remover TXT).

A opção Adic. IrfanView ao "Enviar para" menu de contexto insere IrfanView no menu "Enviar para". A opção Adic. "Explorar com IrfanView" para Drives e Pastas ao menu de contexto adiciona IrfanView de acordo com menu para drives e pastas.

Abaixo da área de seleções está uma caixa que você pode clicar Use Miniaturas para BMPs. Isto é marcado por padrâo. Clique para remover esta opção.

Ícones:

O botão Ícones abre um outro diálogo.

Na área de Ícones Padrão você pode escolher um ícone específico para todos os tipos de arquivos associados com IrfanView.

Se é escolhido Use ícones específicos, então um ícone de formato específico é associado a todos tipos de arquivos de suporte ao IrfanView. Esta opção requer a instalação do PlugIn Icons, que é feito na instalação do programa.


Propriedades, Visualizar

 Início Anterior Próximo

Exibe PNG/TIF/TGA/DDS cores transparente/alfa: Alguns arquivos PNG/TIF/TGAs e DDSs são salvos com cor transparente ou canal alfa. As áreas das imagens definidas com canal alfa podem ser exibidas com esta opção com as cores da janela principal do IrfanView.

Exibe anotações TIF inseridas: Para TIFs criados usar Imagem Wang/Kodak: as anotações dos textos salvos podem ser mostradas na imagem.

Compor imagem 24 BPP em telas 16 BPP: Clique neste, se você quer melhor exibição das imagens com cores reais, se você tem 65536 cores sob seu Windows.

Aplicar correção gama: Ativar, se você quer alterar a intensidade de cada imagem carregada. O padrão é 1.00 (não alterar), o intervalo está entre 0.01 (extremo escuro) e 6.99 (extremo claro). Use esta opção para visualizar uma série de fotos com baixa ou alta exposição. Esta opção é especialmente útil em notebooks, que tem ajuste de exibição de baixo brilho para salvar no modo de economia de bateria. Com um valor apropriado acima de 1.00 para correção gama, as imagens podem ser visualizadas, no entanto, com seu brilho real.

Correção gama para imagens PB é ativada por padrão e é usada para ajustar a intensidade das imagens preto e branco redefinidas. O valor padrão é 0.50 (escuro), o intervalo está entre 0.01 e 6.99.

Exibe todo o caminho na barra de títulos: Marque-a, se você que ver todo caminho do arquivo (incl. pastas) na janela principal da barra de títulos. Caso contrário, somente nomes curtos (nome do arquivo e extensão) serão mostrados (padrão).

Use o botão direito do mouse para menu de contexto: O botão direito do mouse pode ser usado para rolagem (padrão) ou exibir menu de contexto.

A próxima opção é Centraliza a janela ao carregar nova imagem. Clique nesta opção e cada vez que você carregar uma nova imagem no visualizador, ela será centralizada na área de trabalho.

A próxima opção é Relembra o tamanho da última janela/posição. Clique nesta opção e cada vez que você abrir o visualizador, ele será posicionado na sua tela onde estava quando você o fechou na última vez. Esta opção trabalha somente se você usar as seguintes opções: 'Ajustar imagens à janela' ou 'Sem nenhum ajuste'.

Cor da janela principal deixa você definir a cor do plano de fundo da janela principal do IrfanView. Você pode alterar qualquer cor do plano de fundo. Padrão é preto.

Texto Barra de Status: você pode ajustar o texto visualizado no campo da barra de status à direita. Pesquise esta página para mais informações sobre as possibilidades de texto.


Propriedades, Zoom/Gerenciar cores

Nível de zoom define o fator/valor para Mais Zoom e Menos Zoom. O padrão é 10% aumentando ou diminuindo a cada vez que você dê zoom na imagem. Digite um número na caixa para alterar esse valor.

Cálculo do zoom define o método de como os valores de zoom serão calculados. Relativo: o próximo valor será calculado usando o valor atual/anterior de zoom e nível de zoom; Absoluto: o próximo valor irá adicionar/subtrair o valor nível absoluto de zoom do valor atual; Fixado: os valores de zoom são tomados de uma tabela fixada de valores comuns/populares.

Ativar gerenciamento de cores: alguns arquivos JPG/TIF serão salvos com um perfil de cor inserido e essa opção usará os perfis. Você pode definir o perfil do atual monitor nos ajuste de visualização do seu Windows, ou definir um arquivo personalizado ICC/ICM.

Se você ativar Aplique também para imagens sem perfil de cores inserido., o gerenciamento de cores será usado para TODAS (!) imagens carregadas, o que faz o carregamento muito lento.

Para imagens sem perfil de cores inserido, você pode definir um arquivo de entrada personalizadoc. Padrão é RGB.

Você pode aplicar o perfil para as cores originais somente se o PlugIn LCMS estiver instalado.

Nota: os perfis de cores fazem a imagens carregar muito lento.


Propriedades, Procurar/Editar

Procurar

Mostra todos arquivos na pasta: Clique para ser visualizado em cada pasta todos arquivos com extensão de suporte do IrfanView. Se não marcada, você não pode abrir arquivo próximo/anterior com space/backspace ou com as setas da barra de ferramentas.

Mostra arquivos/pastas ocultos enquanto move/procura através da pasta: Ativa/desativa para mostrar arquivos ocultos na pasta atual.

Se o fim/começo da pasta é alcançado, retorna à pasta atual (durante procura): Quando você alcança a última/primeira imagem, na pasta e procura da imagem próxima/anterior, o IrfanView mostra a você um diálogo especial de procura de pasta para usar outra pasta/subpasta. Marcando esta opção irá suprimir o diálogo e apenas ir para a primeira imagem/última na pasta atual.

Alerta sonoro ao retornar à pasta ou salvar captura de tela: obtém alguma informação se alguma coisa como esta estiver acontecendo no plano de fundo.

Pula sempre para a próxima imagem se usar teclas Page ou roda do mouse: Não rola grandes magens, pula sempre para imagem anterior/próxima, se você pressiona teclas Page ou rola a roda do mouse.

Editar

Use opção Desfazer: Desmarcando, desativa esta função do Menu Editar.

Importar paleta: por padrão, as cores da imagem serão alteradas em 1:1 para cores no arquivo PAL, esta opção procurará pela cor melhor/aproximada no arquivo PAL.

Há também uma opção para ajuste da cor do plano d e fundo que é usado para a função cortar.

Cole na seleção: por padrão, a imagem colada será expandida para seleção, esta opção permite você colar a imagem proporcionalmente.

Colagem Especial: por padrão, a imagem colada será colocada ao lado da imagem existente, esta opção permite você colar a imagem no tamanho original.

Valores tolerados para o menu editar "Recorte automático de bordas": você pode definir um valor para ignorar alguns pixels (similares) da borda e recortar uma borda maior.

Você pode definir as Opções para arquivos-TXT: fonte, cor da fonte (texto) e cor do plano de fundo.


Propriedades, Tela Inteira/Slideshow

1 Exibe imagens/filmes com tamanho original: Nesta opção todas imagens e vídeos são sempre exibidas na tela sem adaptação do tamanho. Imagens/filmes são automaticametne centrados, se forem menores do que a tela. Imagens/filmes maiores só podem ser vistos na área esquerda superior da imagem, que ajustam na tela, podem ser visualizadas. Você pode alterar a área exibição da imagem/filme com as teclas setas do teclado para ver outras áreas.

2 Ajusta a tela: somente imagens maiores: Esta é a opção de exibição recomendada para todos os modos de tela inteira. Imagens, que são também grandes para a resolução de tela atual, são reduzidas em tamanho ajustar completamente à tela sem alterar o aspecto visual.(proporcional). Pequenas imagens são exibidas centradas no tamanho original como na primeira opção.

3 Ajusta a tela: todas imagens/filmes: É similar à segunda opção, mas também pequenas imagens/filmes são ampliadas na proporção para o tamanho da tela inteira.

4 Expandir todas imagens/filmes na tela: Nesta opção todas imagens/filmes são adaptados em tamanho para ocupar o lado de fora além da tela completa. O aspecto visual das imagens/filmes não são tomados em consideração no ajuste do tamanho, que podem resultar numa fonte distorsão da imagem.

5 Ajusta a largura da imagem à largura da tela: A largura da imagem será ajustada/expandida para a largura da tela, a altura será proporcional.

6 Ajusta a altura da imagem à altura da tela: A altura da imagem será ajustada/expandida para a altura da tela, a largura será proporcional. Útil para imagens panorâmicas.

No modo tela inteira você sempre pode chavear temporariamente para uma destas 6 opções mostradas com as teclas 1, 2, 3, 4, 5 e 6. Alterar a opção de exibição durante o modo tela inteira com as teclas não altera a opção de exibição salva, definida neste diálogo.

Modo múltiplos monitores: esta opção é útil para telas largas, para definir o fator de zoom para largura/altura.

Centraliza a imagem na tela: esta opção pode ser usada para visualizar a imagem no centro da tela inteira ou no lado superior esquerdo.

Use a função "Redefinir" para a primeira amostra de uma imagem: Ative esta opção para conseguir a melhor versão possível de uma imagem no modo tela inteira (exibição inicial da imagem), se redimensionar for necessárrio. Mas o uso de "Redefinir" para ajustar o tamanho da imagem, precisa de mais tempo de cálculos (para carregar).

Use função "Redefinir" para zoom: Ative esta opção para conseguir a versão melhor possível de uma imagem. no modo tela inteira, se redimensionar/dar zoom numa imagem é necessário. Mas o uso de "Redefinir" para ajustar o tamanho da imagem precisa de mais tempo de cálculos (para carregar).

Cor da tela permite a definição da cor da tela durante o carregar (abrir) as imagens da área remanecente entre a borda da imagem e a borda da tela dependendo do ajuste atual da opção de exibição de tela inteira.

Com Fonte texto/cor você pode definir a fonte do texto com seu estilo, tamanho e cor, que serão usados para exibir o texto. O também ajustável Plano de fundo texto a cor é visível, se a opção Texto é transparente não está ativada. Neste caso o texto é exibido numa caixa com a cor do plano de fundo de texto selecionada, que garanta sempre uma boa leitura exibida do texto. Na exibição de texto transparente somente o texto exibido sobrepõe a imagem, que tem um efeito menos incômodo, mas o texto pode ser pobre de leitura dependendo do local na imagem.

Se a opção Modo Múltiplos monitores está ativada, as imagens são exibidas expandidas sobre todos monitores conectados, formando uma grande tela.

As últimas duas opções são somente para o modo tela inteira.

A opção marcada Oculta cursor do mouse previne que o cursor do mouse apareça na tela enquanto as imagens são exibidas.

Clique a opção Mostrar texto para exibir informação do arquivo em forma de texto, como as imagens aparecem na tela.IrfanView pode exibir uma variedade de informações do arquivo como nome, tamanho, data/hora, EXIF/IPTC/Comentário informações, etc. Verifique esta página para mais infos. sobre as possibilidades de texto.


Texto/Opções Padrão

Há uma opção muito poderosa para gerar texto para vários diálogos/funções:

· Inserir texto na seleção
· Conversão simultânea/Renomear
· Diálogo imprimir
· Slideshow
· Tela inteira
· Folha de contato
· Exportar HTML
· Conversão linha de comando

Espaços reservados para arquivo/propriedades da imagem:

Espaços Nome da tag/função

$D - destino do arquivo/pasta (caminho completo)
$d - destino do arquivo/pasta (somente para última subpasta)
$F - nome do arquivo (com extensão)
$N - nome do arquivo (sem extensão)
$O - extensão do arquivo
$S - tamanho do arquivo
$T - data/hora do arquivo (veja Apêndice A para exemplos adicionais)
$U - sistema atual de data/hora (veja Apêndice A para exemplos adicionais)
$X - índice na pasta atual
$M - índice da página numa imagem multipágina
$Z - tamanho atual do zoom (para tela inteira/slideshow)
$W - largura da imagem
$H - altura da imagem
$B - bits da imagem por pixels
$p - DPI da imagem
$C - JPG/Webshots comentário da imagem, se disponibilizado
$I - todos dados IPTC
$Ix - valor da tag JPG IPTC x, se disponibilizado (x é um número, veja abaixo) (é necessário IPTC PlugIn)
$E - all EXIF data
$Ex - valor da JPG EXIF tag x, se disponibilizado (x é um número, veja abaixo) (é necessário EXIF PlugIn)
| - nova linha
[A-B] - em conjunto com $D, $d, $F e $N; consegue uma razão total/parcial da posição do texto de A para B

exemplo: $N[0-5] => consegue os 5 primeiros caracteres do nome do arquivo

Importantes/interessantes tags IPTC/espaços reservados, de acordo com especificações para IPTC:

Espaços Nome da tag/função

$I5 - Nome do objeto (Título do documento)
$I7 - Editar Status
$I10 - Prioridade
$I15 - Categoria
$I20 - Categoria suplementar
$I25 - Palavras-chave
$I30 - Data de lançamento (veja Apêndice A para exemplos adicionais)
$I35 - Hora de lançamento
$I40 - Instruções especiais
$I45 - Serviço de referência
$I47 - Data de referência
$I50 - Número de referência
$I55 - Data de criação (veja Apêndice A para exemplos adicionais)
$I60 - Hora de criação
$I65 - Programa de origem
$I70 - Versão do programa
$I75 - Desenvolvimento do objeto
$I80 - Assinatura (Autor)
$I85 - Assinatura título
$I90 - Cidade
$I92 - Distrito
$I95 - Estado
$I100 - Código do país
$I101 - País
$I103 - Referência da transmissão original
$I105 - Cabeçalho
$I110 - Créditos
$I115 - Fonte
$I116 - Direitos autorais
$I120 - Legenda
$I121 - Legenda local
$I122 - Escritor de legendas

Importantes/interessantes tags EXIF/espaços reservados, de acordo com especificações para EXIF:

Espaços Nome da tag/função

$E270 - Descrição da imagem
$E271 - Criar
$E272 - Modelo
$E274 - Orientação
$E282 - XResolução
$E283 - YResolução
$E296 - Unidade de resolução
$E305 - Software
$E306 - Data/Hora (veja Apêndice A para exemplos adicionais)
$E315 - Pintor
$E318 - Ponto Branco
$E531 - Posicionar YCbCr
$E532 - Referência Preto e Branco
$E33432 - Direitos Autorais (Copyright)
$E33434 - Tempo de Exposição
$E33437 - Número F
$E34850 - Programa de Exposição
$E34855 - Classificação Velocidade ISO
$E36864 - Versão Exif
$E36867 - Data/Hora originais (veja Apêndice A para exemplos adicionais)
$E36868 - Data/Hora Digital (veja Apêndice A para exemplos adicionais)
$E37121 - Componentes de Configuração
$E37122 - Bits por Pixel Compressados
$E37377 - Valor da velocidade do obturador
$E37378 - Valor da Abertura
$E37379 - Valor do Brilho
$E37380 - Valor da Exposição Diagonal
$E37381 - Valor Máximo da Abertura
$E37382 - Distância do Assunto
$E37383 - Modo de Medição
$E37384 - Fonte de Luz
$E37385 - Flash
$E37386 - Distância Focal
$E37510 - Comentário do Usuário
$E37520 - Hora Minuto Segundo
$E37521 - Hora Minuto Segundo Original
$E37522 - Hora Minuto Segundo Digital
$E40960 - Versão FlashPix
$E40961 - Espaço de Cor
$E40962 - Largura Imagem Exif
$E40963 - Altura Imagem Exif
$E41483 - Energia do Flash
$E41486 - Plano FocalXResolução
$E41487 - Plano FocalYResolução
$E41488 - Unidade de Resolução do Plano Focal
$E41492 - Localização do Assunto
$E41493 - Índice de Exposição
$E41495 - Método do sensor
$E41728 - Arquivo de origem
$E41729 - Tipo de cena
$E41985 - Processo personalizado
$E41986 - Modo de exposição
$E41987 - Balanço de branco
$E41988 - Relação do zoom digital
$E41989 - Distância Focal do filme 35mm
$E41990 - Tipo de captura de cena
$E41991 - Controle de ganho
$E41992 - Contraste
$E41993 - Saturação
$E41994 - Nitidez
$E41995 - Descrição de configuração do dispositivo
$E41996 - Faixa da distância do assunto
$E400 - ID da versão do GPS
$E401 - Ref. da Latitude do GPS
$E402 - Latitude do GPS
$E403 - Ref. da Longitude do GPS
$E404 - Longitude do GPS
$E405 - Ref. da altitude do GPS
$E406 - Altitude do GPS
$E407 - Mostrador de Horas do GPS
$E416 - Ref. direção imagem do GPS
$E417 - Direção da imagem do GPS
$E429 - Mostrador de data do GPS
$E499 - retorna aos valores de latitude GPS Longitude GPS em uma linha, OK para exemplo Google Maps, para funções Exportar-HTML

Nota: Você pode usar também tags EXIF especiais das especificações dos fabricantes (Nikon, Canon, Fuji, Casio, Olympus).

Aqui está uma lista de tags para câmeras Nikon (vários modelos):

Espaços Nome da tag/função

$E1 - Dados da Versão
$E2 - Configuração ISO
$E3 - Modo de Cor
$E4 - Qualidade da Imagem
$E5 - Balanço de Branco
$E6 - Nitidez da Imagem
$E7 - Modo do Foco
$E8 - Configuração do Setting
$E9 - Modo do Flash
$E11 - Ajuste do Balanço de Branco
$E14 - Ajuste de Exposição
$E15 - Seleção ISO
$E18 - Compesação do Flash
$E19 - ISO 2
$E128 - Ajuste da Imagem
$E129 - Compensação de Tom
$E130 - Lente Auxiliar
$E131 - Tipo de Lente
$E132 - Lente
$E133 - Distância do Foco Manual
$E134 - Zoom Digital
$E135 - Flash Usado
$E136 - Ajuste Fino Posição do Foco
$E137 - Agrupar
$E141 - Modo de Cor
$E144 - Tipo de Luz
$E146 - Ajuste de Matiz
$E148 - Ajuste de Saturação
$E149 - Redução de Ruído
$E167 - Total de Fotos

Aqui está uma lista de tags para câmeras Canon (vários modelos):

Espaços Nome da tag/função

$E1 - Modo Macro
$E2 - Temporizador
$E3 - Qualidade
$E4 - Modo Flash
$E5 - Modo da Sequência
$E7 - Modo Foco
$E10 - Tamando da Imagem
$E11 - Modo Fácil de Disparo
$E12 - Zoom Digital
$E13 - Contraste
$E14 - Saturation
$E15 - Nitidez
$E16 - Valor ISO
$E17 - Modo de Medição
$E18 - Tipo de Foco
$E19 - Ponto do Ajuste Fino selecionado
$E20 - Modo de Exposição
$E25 - Distância Focal
$E28 - Flash ativo
$E29 - Detalhes do Flash
$E32 - Modo 2 do Foco
$E40 - Balanço de Branco
$E41 - Número de sequência
$E42 - Ponto de Ajuste Fino usado
$E43 - Inclinação do Flash
$E44 - Distância do assunto
$E60 - Tipo de Imagem
$E70 - Versão do Firmware
$E80 - Número da Imagem
$E90 - Nome do Proprietário
$E93 - Número do Arquivo
$E120 - Número de Série da Câmera

Apêndice A

Por padrão, todos espaços reservados de data/hora empregam texto completo incluíndo data e hora. Se você quer receber apenas valores específicos, você deve usar opções de espaços reservados adicionais (função ANSI C: strftime):

%Y - ano, 4 números
%y - ano, 2 números (00-99)
%m - mês
%d - dia
%H - hora
%M - minuto
%S - segundo
%a - nome da semana resumido
%A - nome da semana completo
%b - nome do mês resumido
%B - nome do mês completo

Exemplos para arquivo, EXIF ou sistema de data: Ano: 2005, mês: 11, dia: 29

Espaços reservados Texto resultante

$T(%d.%m.%Y) 29.11.2005
$T(%Y%m%d) 20051129
$T(%d%m%y) 291105
$E36868(%Y_%m_%d) 2005_11_29
$T(%d_%m_%Y) 29_11_2005
$T(dia:%d, mês:%m, ano: %Y) dia: 29, mês: 11, ano: 2005


Propriedades, Vídeo/Áudio

Este diálogo exibe para você opções para executar vídeo/Áudio. Vídeo/Áudio pode ser executado na janela principal (padrão) ou com o IV_Player PlugIn em inglês numa janela separada. Para executar vídeo/Áudio o PlugIn Vídeo deve ser instalado, o que é realizado durante a instalação do programa.

Use DiretoShow para executar: esta opção pode executar (com codecs instalados!) muitos formatos de vídeo.

Se ativado, você pode usar a tecla Pause para pausar/retornar a executar e as teclas setas esquerda/direita para buscar no vídeo, veja a página Teclas de atalhos.

Opções Apple QuickTime:

IrfanView tem suporte QuickTime! Isto permite o IrfanView ler os seguintes formatos: MOV, QTIF, Mac PICT, FLI/FLC. Você pode habilitar/desabilitar este suporte para estes formatos. Para executar arquivos QuickTime com IrfanView, o PlugIn Quicktime e Apple QuickTime devem ser instalados.


Propriedades, Mover Arquivos

A primeira seção permite definir uma pasta padrão para as operações Copiar. Digite na pasta ou clique no botão Procure para selecionar um. Se você ativar a caixa de seleção Mostrar diálogo Copiar abaixo, IrfanView mostrará a você um diálogo com opções antes de fazer quaisquer cópias

Na segunda seção você pode definir uma pasta padrão para as operações Mover. Ative a caixa de seleção Mostrar diálogo Mover para fazer o IrfanView mostrar um diálogo com opções antes de mover os arquivos.

A terceira seção tem várias caixas de seleção que se referem a operações excluir.

Você pode escolher:

Se Pergunte-me antes de excluir arquivos é marcado, IrfanView perguntará a você pela sua permissão antes de excluir arquivos.

Se Excluir arquivos para a lixeira é marcado, os arquivos serão enviados para a lixeira do Windows ao serem excluídos.

Se Vá para o próximo arquivo após excluir/mover é marcado, o próximo arquivo é automaticamente aberto após a execução desta ação.

Se Feche IrfanView após excluir arquivo é marcado, IrfanView sairá imediatamente após excluir um arquivo.

Exibir diálogo - 'Salvar' para 'Arquivo->Salvar': Quando marcada, clique em Salvar para aparecer um diálogo próprio, através do qual você pode escolher uma pasta no qual salvará a imagem. Desmarque esta opção e Salve que salvará uma imagem no lugar de origem. Note que esta opção é apenas para Salvar, clique em Salvar como que ainda expôe a caixa de diálogo.

Pergunte para substituir arquivo para o menu 'Salvar' e 'Salvar como': Ao marcar faz com que o visualizador pergunte por permissão antes dele destruir (substituir) um arquivo velho em favor de um novo.

Pergunte para renomear o arquivo se extensão incorreta: Enquanto carrega um arquivo que foi dado nome com extensão incorreta, IrfanView pedirá permissão para alterá-la. Se você desmarcar esta caixa, o visualizador carregará o arquivo serm fazer nenhuma alteração.

Se a opção Não altere o índice da pasta após renomear o arquivo é marcado, o índice do arquivo na pasta não será alterado se você der um novo nome a um arquivo, caso contrário o índice será alterado para a nova posição na lista de arquivo.


Propriedades, Idioma

Este diálogo permite você alterar o idioma do IrfanView.

Carregar com PlugIn Unicode: o PlugIn Unicode permite o IrfanView abrir nomes de arquivos usando caracteres unicode, iguais ao Japonês, Chinês, Árabe, Hebreu, Europeu Oriental, etc.

Você tem que reiniciar o IrfanView para poder ativar o PlugIn.

As DLLs dos idiomas estão localizadas (onde devem ser instaladas) na pasta "Languages" do IrfanView. Escolha o idioma da lista e pressione OK para ativá-la.

Visite este site para idiomas disponíveis e SDK para tradutores:

http://www.irfanview.com/languages.htm


Propriedades, PlugIns

Há várias opções para carregar formatos DigiCam RAW. Se você usar DLLs Canon para carregar CRW/CR2, por favor leia o arquivo "i_plugins.txt" para informação e links.

Texto padrão para arquivos TTF permite você especificar o texto, que será usado para exibir arquivos de fontes do tipo. Entre com o texto, que é melhor para você comparar TTFs e marque o caractere da fonte de suporte.


Propriedades, Miscelâneas

Abre diálogo Slideshow na última pasta de slideshow usada: Lembrar a pasta slideshow ou a pasta atual.

Abre diálogo Conversão simultânea na última pasta de Conversão usada: Lembrar a pasta de conversão simultânea ou a pasta atual.

Mostra MRUDs no menu Arquivo: Ativa/Desativa MRUDs (mais recentemente diretórios usados) no menu Arquivo.

Limpar Lista MRUDs: Clicar em Limpar remove todos os nomes da listas dos Mais Recentemente Diretórios Usados; esta opção pode ser usada a qualquer momento.

Criar link na área de trabalho para o IrfanView: Coloca um ícone na área de trabalho do Windows, que clicado duas vezes abre o visualizador. Com este ícone você pode também inciar o IrfanView, pressione Ctrl+Shift+I.

Uma caixa permite você "Definir editores externos", você pode definir 3 editores externos. Digite a localização de outro editor gráfico com todo endereço do local do seu hd. Você pode também clicar o botão Procure para localizar o programa. Agora, quando você clicar a opção Abrir com editor externo no Menu Arquivo ou Tela de Miniaturas, seu editor selecionado será acionado com a imagem mostrada nele.

A opção Enviar arquivos com nomes curtos para o editor externo provoca ativação, são dados o nome do arquivo e endereço da imagem atual ao editor no formato 8.3. Isto é necessário para programas antigos de 16 bits.

Exemplo:

"C:\Documents and Settings\User\My Documents\My Pictures\My Image.jpeg"

é dado como

"C:\DOCUME~1\USER\MYDOCU~1\MYPICT~1\MYIMAG~1.JPE".

Sugestão: Você pode enviar parâmetros de início especiais para editores externos.

Por padrão, IrfanView envia apenas o nome do arquivo para o editor. Se você quer enviar mais parâmetros, você tem que usar "" e enviar o nome do arquivo usando o comando %1 .

Alguns exemplos para o IrfanView e Comando completo.

path\i_view32.exe

=> esta é a síntese padrão, para abrir nomes de arquivo em outro Editor/IrfanView.

path\i_view32.exe "%1"

=> alguns resultados como síntese padrão, envia nome de arquivo/somente parâmetro.

path\i_view32.exe ""%1" /fs"

=> envia nome do arquivo e o abre no modo tela inteira.

path\i_view32.exe ""%1" /resize=(100,100) /aspectratio /resample /convert=d:\temp\thumb.jpg"

=> redimensiona a imagem atual como a salva numa pasta especial.

path\i_view32.exe ""%1" /convert=d:\temp\$N.jpg"

=> converte arquivo atual/imagem para JPG e a salva numa pasta especial.

path\totalcmd.exe "/O /T /R="%1""

=> envia nome do arquivo para o Comando Completo e abre a pasta numa nova guia à direita.


Iniciar Leitor de Multimídia

Nota: O Leitor Multimídia somente é disponível com o PlugIn em inglês IV_Player, baixe e instale.:

http://www.irfanview.com/plugins.htm

Clique no Menu Opções, depois Iniciar Leitor Multimídia.

O Leitor Multimídia permite o IrfanView executar vídeo, som e arquivo de áudio-CD como:

AVI, ASF, CDA, MP3, MPG/MPEG, MOV, MID/RMI, WAV, WMA , WMV, etc.

O Leitor pode executar estes formatos através da interface MCI ou o Leitor de Mídia da Microsoft (recomendado).

O Leitor pode extrair quadros dos arquivos AVI que tenha um leitor de CD incorporado.

Você pode fechar o Leitor com a tecla ESC.


Parar Animação

Clique no Menu Opções, depois clique Parar Animação para executar esta ação.

Isto é usado para "congelar" GIFs animadas, cursores animados (ANIs) ou animações MNG. O filme pára e a GIF/ANI se torna numa simples imagem. Ela pode ser salva como imagem não-animada.

Se você quiser salvar todos quadros, use Extrair todos quadros.


Extrair todos quadros

Clique no Menu Opções, depois Extrair todos quadros. Um diálogo permite você selecionar o diretório no qual os quadros estão armazenados. Encontre o diretório que você quer, depois clique OK para ter as imagens armazenadas nele. Esta opção está disponível para GIFs animadas, cursores animados (ANI) e arquivos com suporte de vídeos.

Os quadros da imagem estão localizados no diretório com nomes iguais a este:

imagename_frame_000.bmp

onde imagename é o nome da imagem original e 000 é o número do quadro.

Para sair sem extrair os quadros, clique Cancelar.


Criar imagens multipáginas

Clique no Menu Opções, aponte para Criar imagens multipáginas. Um sub-menu abre com várias opções para clicar.

As opções são:

Criar Multipágina TIF

Marque esta opção para criar imagens multipáginas TIF de imagens simples ou imagens multipáginas. Você pode salvar cada página com uma compressão diferente TIF. Se você quiser ajustar a mesma compressão para todas páginas, defina a compressão antes de você adicionar qualquer imagem.

Criar Multipágina PDF

Marque esta opção para criar imagens multipáginas PDF de simples imagens ou de multipáginas de imagens.

Nota: Formato PDF é usado como PlugIn, baixe e instale:

http://www.irfanview.com/plugins.htm

Criar Multipágina JPM

Marque esta opção para criar imagens multipáginas JPM. Você pode adicionar/remover imagens para lista de arquivo e definir opções de salvar JPM para cada (imagem) página. Se você quer ajustar mesma compressão para todas páginas, defina a compressão antes de você adicionar qualquer imagem. Defina a pasta de destino/arquivo e pressione o botão Create JPM image ou Exit para sair.

Nota: Formato JPM é usado como PlugIn, baixe e instale:

http://www.irfanview.com/plugins.htm

Editar Multipágina TIF

Marque esta opção para editar (organizar, excluir ou adicionar) páginas/imagens no arquivo multipágina TIF aberto. As alterações podem ser aplicadas ao arquivo original ou em um novo arquivo TIF criado (recomendado).

Acrescentar imagem atual para TIF

Marque esta opção para acrescentar a imagem visualizada para o arquivo TIF. A atual opção salvar TIF (diálogo salvar) será usado para a nova imagem.

Imprimir todas páginas

Clique Imprimir todas páginas. O diálogo imprimir pode ser usado para enviar todas páginas da imagem para sua impressora.

Extrair todas páginas

Clique Extrair todas páginas. Um diálogo permite você selecionar a pasta, em que as páginas serão armazenadas.

As páginas de imagem são colocadas na pasta com nomes como este:

filename_irfanview_extract_000.bmp

onde name é o nome do arquivo e 000 é o número da página. As imagens são armazenadas com arquivos bitmap (BMP).


Enviar arquivo por EMail

Nota: A função EMail está disponível somente com o PlugIn EMail , baixe e instale:

http://www.irfanview.com/plugins.htm

Clique no Menu Opçõe, depois em Enviar arquivo por EMail.

Nota: A opção MAPI é padrão, que iniciará seu programa de email atual. Você pode deixar todo diálogo do plugin sem nenhum valor e preencher os valores do seu programa de email normal, a partir do livro de endereços, etc.

SMTP: checa sua documentação do Provedor de Serviço na Internet (ISP) 'Internet Service Provider' ou seu programa atual de email para configurações SMTP corretas.

Há um livro de endereço simples para seus amigos.

Clique em Send para enviar a imagem ou Exit para sair do diálogo sem enviar.


Operações com menor perda JPG

Rotação com menor perda JPG

Nota: Operações com menos perda JPG são disponíveis somente com o PlugIn JPG_Transform. Baixe e instale:

http://www.irfanview.com/plugins.htm

Nota: Esta característica está disponível somente, se você carregou um arquivo JPG.

Clique no Menu Opções, depois Rotação com menos perda JPG. Um diálogo permite você girar, inverter, otimizar ou limpar um ou muitos arquivos JPG.

Nota: Você pode processar muitos arquivos JPG , Se você abrir a tela Miniaturas e selecionar várias JPGs antes de você iniciar este diálogo.

Nota:Operações com menos perda JPG como inverter ou rotação trabalham somente se a altura da imagem é um múltiplo de16 (especificação JPG). Se isto não for o caso, os traços da imagem não usados serão removidos.

Nota: Seu arquivo original JPG será alterado/substituído!

Clique "Start " para transformar a JPG carregada ou "Cancel " para sair.


Recortar com menor perda JPG

Nota: Recortar JPG com menos perda somente é disponível com o PlugIn JPG_Transform. Baixe e instale:

http://www.irfanview.com/plugins.htm

Nota: Esta característica somente é disponível se você tem um arquivo JPG carregado e uma seleção retangular esteja criada/exibida na imagem.

Clique no Menu Opções, depois Recortar com menos perda JPG. Um diálogo permite você definir onde o arquivo recortado será salvo.

Nota: Você pode processar muitos arquivos JPG, se você abrir a tela Miniaturas e selecionar vários JPGs antes de você iniciar este diálogo.

Nota: Recortar com menos perda JPG trabalha melhor, se as coordenadas/dimensões da seleção são múltiplos de 16 (especificação JPG). Se isto não for o caso, a imagem resultante poderá ter dimensões ligeiramente diferentes ou o ponto iniciar.

Clique "Start " para recortar o arquivo JPG carregado ou "Cancel " para sair.


Captura/Capturar tela

Clique o Menu Opções, depois Captura/Capturar tela. Um diálogo permite você capturar partes de sua tela.

Área de captura:

Use os botões de opção para capturar sua Tela inteira - todos monitores, Toda tela - monitor atual (monitor onde o cursor do mouse está localizado !!!), uma Janela de primeiro plano, uma Janela de primeiro plano - área cliente (janela sem legendas, menu e barra de status), uma área Região personalizada/retângulo (selecionada pelo mouse depois que você pressiona o botão Iniciar, ou tecla de atalho: CTRL + Print) ou um Objeto (como o botão, janela) selecionados com o mouse.

Nota: se Personalizar região/retângulo ou Capturar objeto é usado, não será iniciado o temporizador.

Nota: se Capturar objeto é usado, o objeto sob o mouse será destacado como um retângulo quadrado. Pressione o botão esquerdo do mouse para capturá-lo, ESC para parar captura. Você pode reiniciar captura novamente usando o atalho definido. Pressione o botão direito do mouse para trazer uma janela de plano de fundo (parcialmente visível) para o primeiro plano.

Nota: se Capturar objeto é usado, a opção Auto-Scroll (rolagem automática) pode não trabalhaar com todos objetos/janelas, exemplo como as janelas dos navegadores da web, Acrobat Reader, Word etc. mas deverá trabalhar muito bem com muitas janelas/objetos do sistema padrão.

Métodos de Captura:

Você pode capturar com um atalho próprio definido ou use captura automática. Para captura automática, defina um valor de tempo. O valor será o número de segundos à parte que o visualizador levará para tirar "instantâneo" da tela ou janela. Um atalho é validado para a duração da sessão atual do IrfanView.

Opções de captura:

Se você quer ver o cursor no seu instantâneo da imagem, marque a opção Incluir cursor do mouse.

Métodos de salvar:

Você pode exibir cada imagem capturada na tela prncipal do IrfanView ou você pode salvá-la diretamente para o disco.

Se você usa Salva imagem capturada como arquivo, você pode definir:

• Nome do arquivo para imagens. Você pode definir um nome fixo , usar algumas tabelas padrão de tempo. Padrão é: capture_###_$U(%d%m%Y_%H%M%S). Isto gerará um nome de arquivo com o contador de captura e um sistema visual de tempo, como "capture_001_29112005_123620".

(%d = dia, %m = mês, %Y = ano, %H = hora, %M = minuto, %S = segundo)

Possíveis espaços reservados (placeholders) para os nomes de arquivos:

# = ao número atual de captura, número de #s é o número de digitos

$W, $H, $B, $p e $U

• Diretório de destino para imagem. Digite o caminho do diretório ou use o botão Procure para encontrar o diretório que você quer para usar.

• A caixa Salvar como deixa você escolher de que formato de imagem será usado para armazenar no seu hd. Clique na seta e selecione um dos formatos para alterar o padrãoJPG . O botão Opções trás uma outra caixa de diálogo com opções especiais para acertar outros tipos de arquivos. (Info: PNG é um formato muito bom para a maioria das telas capturadas "screenshots".)

Clique Iniciar para iniciar captura ou Cancelar para sair.

Após iniciar, a janela do IrfanView é minimizada. Agora use o atalho definido (se usar atalho capturar) para capturar qualquer primeiro primeiro plano da janela ou da área de trabalho. Você pode fazer vários instantâneos usando o atalho de captura.

Nota: Clique novamente no Menu Opções e depois Capturar/Captura de tela para parar a qualquer momento de iniciada a captura.


Iniciar OCR

Nota: OCR está disponível somente como um PlugIn. Baixe e instale:

http://www.irfanview.info/plugins/kadmos/

Nota: Esta opção pode ser usada numa pequena porção (seleção retangular) de uma imagem bem como em toda imagem.

Clique no Menu Opções, depois em Iniciar OCR. Uma janela é aberta na qual permite você usar OCR (Optical Character Recognition) ou Reconhecimento Ótico de Caracteres, para obter o texto a partir dos pixels da imagem e copiá-lo para a área de transferência ou salvar como arquivo.


Ordem dos arquvos na pasta

Ordem dos arquivos na pasta

Clique no Menu Opções e direcione para Ordem dos arquivos na pasta. Um sub-menu aparece com as escolhas por Nome, por Nome (estilo XP), por Data, por Tamanho e por Extensão. Esta escolhas estão disponíveis tanto na ordem crescente ou decrescente. A escolha final é Sem ordem. Clique na sua escolha.

A opção da ordem por Nome difere da por Nome (estilo XP) por uma interpretação diferente do números nos nomes dos arquivos. Com por Nome File10.jpg fica na ordem antes da File1.jpg. Com Nome (estilo XP) o tipo de ordem é File1.jpg antes File10.jpg.

Quando você ativar qualquer das opções que usa a barra de espaço para mover adiante e backspace para mover para trás através dos arquivos, como no modo Tela inteira ou Miniaturas, elas estarão em ordem definidas pelo seu tipo de opção.

Sugestão: Na tela Miniaturas, você tem tipos adicionais de opções:por EXIF data (data da foto), por largura/altura da imagem ou usar o modo manual Arrastar & Soltar etc.


Definir como Papel de Parede

Clique no Menu Opções e aponte para Defina como Papel de Parede. Um sub-menu aparece com as escolhas Centrado, Lado a lado, Expandido e Papel de Parede anterior. Escolha um para ter a imagem atual criada no plano de fundo da área de trabalho do seu Windows .

Centrado aparece apenas uma imagem no centro da tela.

Lado a lado aparecem várias imagens, tomando toda a tela.(Os ícones (atalhos) ficam sobre o papel de parede).

Expandido aparece apenas uma imagem no centro da tela, mas a imagem é aumentada para cobrir toda tela (sem proporcionalidade).

Expandido - proporcional aparece apenas uma imagem no centro da tela, mas a imagem é aumentada proporcionalmente ao seu aspecto visual.

Papel de Parede anterior restitui a imagem que foi substituída por esta operação.

IrfanView salvará o arquivo como BMP chamado IrfanView_Wallpaper.bmp na sua pasta (oculta) de ajustes do usuário (Documents and settings\Administrador\Dados de aplicativos\IrfanView\) e define-a como papel de parede.


Minimizar

Clique no Menu Opções, depois Minimizar para minimizar o visualizador para a barra de tarefas do Windows (botão de 'tarefa' ;-) ).

Clique no botão IrfanView na barra de tarefas para restaurar o uso do visualizador.

Uma outra maneira de minimizar é clicar na caixa Minimizar na parte de cima do canto direito da tela (janela) do visualizador. A caixa parece muito com o caractere 'underline' ( _ ).


Sempre visível

Clique no Menu Opções, depois Sempre visível.

IrfanView sempre estará visível na sua tela, mesmo quando você abre outros programas. Isto pode ser alterado ao clicar Sempre visível novamente.

Nota: Esta opção será salva e restaurada após iniciar o IrfanView na próxima vez.


Barra de Status

A barra de status mostra algumas informações sobre a imagem exibida na parte de baixo da janela principal. Estas informações são detalhadas no diálogo Imagem->Informação.

Use o Menu Visualizar e torne a barra de status oculta, selecione a opção Mostra/oculta barra de status. Torne a barra de status visível ao clicar novamente em Visualizar e Mostra/oculta barra de status e vice-versa.

Você pode definir o texto mostrado à direita do campo.

Se uma imagem/arquivo está marcado (tecla de atalho: X), um "(X)" será mostrado no fim do campo à direita.


Barra de títulos/legendas

A barra de títulos mostra algumas informações sobre a imagem exibida na barra superior da tela principal.

Estas informações são:

· Nome do arquivo aberto (com o caminho completo ou somente o nome do arquivo)
· Coordenadas em pixel, valor das cores e índice da paleta - quando você clica na imagem
· Coordenadas da seleção retangular, dimensões e aspecto visual proporcional - se uma seleção retangular está visível
· Dimensões do zoom na imagm - se zoom ativado

Volte à barra de títulos usando o Menu Visualizar e selecionando a opção Mostra/oculta barra de títulos/legendas. Torne a barra de títulos visível novamente ao clicar em Visualizar e Mostrar/ocultar legendas ou vice-versa.


Exibe índice na pasta

Na barra de ferramentas, estão indicadas como estão posicionadas as várias imagens na pasta atual e que número (índice) estão selecionadas. "1/5" quer dizer que o número (índice) selecionado é um de cinco imagens da pasta.

Para abrir um índice personalizado na pasta, digite um número na caixa . O visualizador abrirá esta imagem.

Para multipáginas de imagens, isto dá a localização e número das páginas. "1/5" quer dizer um de cinco.

Use o mouse ou SHIFT+T para editar dentro do campo o índice do arquivo na pasta.

Altere o texto e pressione Enter para provocar uma ação. Possíveis valores:

· X ou X/Y = carrega o número do arquivo X. da pasta atual
· página X ou página X/Y = carrega número da página X, se arquivo multipágina
· Texto/padrão: arquivos de filtro da pasta atual, usando arquivos padrão.

Exemplos:

*.jpg = filter/get somente JPGs
cat*.jpg = filter/get todas JPGs começando com "cat"
cat* = filter/get todos arquivos começados com "cat"

Após usar um dos exemplos padrão, pressione F5 ou U (update = atualizar) para obter a lista padrão de arquivos/pastas.


Tela inteira

Clique no Menu Visualizar, depois Tela inteira. A imagem será exibida centrada num plano de fundo, ocupando a tela completamente. Mova as imagens na pasta atual com a tecla barra de espaço ou com o botão direito do mouse para a próxima imagem e com a tecla "backspace" ou com o botão esquerdo do mouse para as anteriores.

Para cancelar o modo tela inteira, pressione as teclas Enter ou ESC. Se você clicar com o botão esquerdo do mouse no canto da parte superior esquerda ou da parte superior direita, o modo tela inteira também será cancelado.

A opção atual de exibição pode ser alterada temporariamente a qualquer momento com as techas 1, 2, 3, 4, 5 e 6.

Clique o Menu Opções, depois Propriedades e finalmente a Tela inteira/Slideshow para definir todas opções de tela inteira.


Opções de exibição

Nota: Somente uma destas opções é ativada. Por favor lembre-se quando você alterar uma opção de exibição e de voltar a defini-la em caso de "problemas"!

Ajusta a janela à imagem

A janela será redimensionada para ajustar à imagem.Esta é a opção recomendada de exibição.

Ajusta imagens à janela

The image will be resized to fit the window.

Ajusta só grandes imagens à janela

Clique para ter imagens maiores reduzidas no visualizador até elas poderem ser vistas completamente na janela. Imagens menores do que a janela não serão alteradas.

Ajusta imagens para a largura/altura da janela

A imagem será redimensionada para ajustar à largura/altura da janela

Ajusta imagens á área de trabalho

A janela/imagem será redimensionada proporcionalmente para ajustar ao tamanho da área de trabalho.

Ajusta só imagens grandes à área de trabalho (está opção tem sido definida como opção padrão)

Clique para ter no visualizador a redução das imagens acima da medidas da janela até poderem serem vistas totalmente na área de trabalho. Imagens menores do que a área de trabalho não serão alteradas.

Ajusta imagens à largura da área de trabalho

A janela/imagem será redimensionada para ajustar à largura da área de trabalho.

Ajusta imagens à altura da área de trabalho

A janela/imagem será redimensionada para ajustar à altura da área de trabalho.

Sem nenhum ajuste

Não altera no tamanho/posição da janela se o usuário abrir uma nova imagem.

Use "Redefinir" para ajustes

Esta opção melhorará a qualidade de exibição das imagens instaladas (ajustar janela ou área de trabalho). Esta opção é mais lenta do que o normal de exibição e precisa de mais RAM.

Use "Redefinir" para o zoom

Esta opção melhorará a qualidade de exibição para imagens com zoom. Esta opção é mais lenta do que o normal de exibição e precisa de mais RAM.

Centrar imagem na janela

A imagem pode ser exibida centrada na janela ou na parte de cima, no canto esquerdo da janela.


Próximo arquivo na pasta

Clique no Menu Visualizar, depois clique Próximo arquivo na pasta (ou use o Próximo arquivo da barra de ferramentas). O visualizador exibe o próximo arquivo com suporte.

Você pode também usar a tecla Espaço para mover para o próximo arquivo na pasta. Se a imagem não tem uma barra de rolagem no seu lado direito ou se você tem habilitada uma opção apropriada em propriedades Procurar/Editar, você também pode usar a tecla Page Down ou o rolar para baixo ao mover para o próximo arquivo na pasta.


Arquivo anterior na pasta

Clique no Menu Visualizar, depois clique Arquivo anterior na pasta (ou use o Arquivo anterior da barra de ferramentas). O visualizador exibe o arquivo anterior com suporte, em sequência reversa.

Você também pode usar a tecla Backspace para mover para o arquivo anterior na pasta. Se a imagem não tem uma barra de rolagem vertical no seu lado direito ou tem habilitada uma opção apropriada em propriedades Procurar/Editar, você também pode usar a tecla Page Up ou rolar o mouse para mover ao arquivo anterior na pasta.


Primeiro arquivo na pasta

Clique no Menu Visualizar, depois Primeiro arquivo na pasta. O visualizador exibe primeiro arquivo com suporte na pasta atual.


Último arquivo na pasta

Clique no Menu Visualizar, depois Último arquivo na pasta. O visualizador exibe o último arquivo com suporte na pasta atual.


Arquivo aleatório na pasta

Clique no Menu Visualizar, depois em Arquivo aleatório na pasta. O visualizador exibe um arquivo aleatório com suporte na pasta atual.


Atualizar

Clique no Menu Visualizar, depois Atualizar. A imagem na tela será atualizada.

A pasta será atualizada e o exibe contagem na pasta será criado de novo.

Se você tem uma área de contorno, na imagem para editar, Atualizar, a removerá.


Iniciar/Parar visualização automática

Clique no Menu Visualizar, depois Iniciar/Parar visualização automática.

A janela-slideshow será iniciada, com imagens da pasta atual, usando o valor do tempo automático do slideshow.

Clique novamente neste menu para parar a visualização automática.


Mais zoom

Clique no Menu Visualizar, depois Mais Zoom (ou use o Mais Zoom da barra de ferramentas).

Aumente o tamanho da imagem. Clique novamente para aumentar mais.

A soma de cada aumento pode ser definida usando Nível de Zoom no Menu Opções->Propriedades na guia->Visualizar. O padrão é 10% de aumento por vez, calculado no valor do zoom anterior.

Nota: O zoom altera somente o tamanho de exibição e não o tamanho da imagem! Se você quer alterar o tamanho da imagem, veja o menu Imagem->Redimensionar/Redefinir.


Menos zoom

Clique no Menu Visualizar, depois Menos Zoom (ou use o Menos Zoom da barra de ferramentas).

Reduza o tamanho da imagem. Clique novamente para diminuir mais.

A soma de cada redução pode ser definida usando Nível de Zoom no Menu Opções->Propriedades na guia->Visualizar. O padrão é 10% por redução por vez, calculado no valor do zoom anterior.

Nota: O zoom altera somente o tamanho de exibição e não o tamanho da imagem! Se você quer alterar o tamanho da imagem, veja o menu Imagem->Redimensionar/Redefinir.


Travar zoom

Clique no Menu Visualizar, depois Travar Zoom.

Se marcado, o fator atual do zoom será salvo e usado ao carregar novas imagens.

Esta opção é ativada somente na sessão atual.

Clique nesta opção opção novamente ou (ou no atalho: SHIFT + L) para desativar Travar Zoom.


Tamanho original

Clique no Menu Visualizar, depois em Tamanho original.

Remove o Mais zoom ou Menos zoom, retorna a imagem para seu tamanho original.


Manter posição de rolagem

Clique no Menu Visualizar, depois Manter posição de rolagem.

Se marcado, a posição atual de rolagem não será iniciada se novas imagens estão carregadas (se barras de rolagem exibidas).

Esta opção está ativada somente na sessão atual.

Clique nesta opção novamente para desativá-la.


Exibir visualizador HEX

Clique no Menu Visualizador, depois Exibir visualizador HEX.

Esta opção mostrará a você o visualizador HEX da atual imagem.

Você pode ver todos os bytes no modo HEX e ASCII do arquivo aberto.

Esta opção é usada por usuários avançados.


Ver imagens multipáginas

Clique no Menu Visualizar, aponte para Ver Imagens Multipáginas. Um sub-menu abre com várias opções para clicar.

As opções são:

Nota: Os menus seguintes somente são ativados, se você tem uma imagem com muitas páginas (alguns arquivos DCX/LDF/TIF) abertas.

Próxima página

Clique Próxima página (ou use o Próxima página da barra de ferramentas). O visualizador mostra a próxima página em sequência.

Página anterior

Clique Página anterior (ou use o Próxima página da barra de ferramentas). O visualizador mostra a página anterior em sequência reversa.

Primeira página

Clique Primeira página. O visualizador mostra a página inicial da imagem.

Última página

Clique Última página. O visualizador mostra a página final da imagem.

Abre página número ...

Clique este menu e um diálogo será mostrado. Você pode entrar com número para abrir.

Mostrar página miniaturas ...

Clique este menu e um diálogo com página miniaturas será mostrada. Dê duplo clique ou espaço/enter para abrir uma página na janela principal.

Use TAB para ajustar o foco para a janela principal. O diálogo usa configurações da janela Miniaturas.

Iniciar animação

Clique este menu e escolha o intervalo de tempo entre as páginas. A animação será iniciada.

Para animação

Clique este menu para parar a animação.


Ajuda IrfanView

Clique no Menu Ajuda, depois em Ajuda. Este arquivo ajuda (este que você está lendo agora) irá aparecer.

A primeira versão deste arquivo foi escrita por Steve Clark, alterada após versão 3.02 do IrfanView por Irfan.

Versão 3.97 atualizada por Michael Ofner.

Muito, muitíssimo obrigado a Steve e Michael!

Esta tradução da Ajuda IrfanView - versão 4.33 foi traduzida por:

Oswaldo Tavares Filho

ostafi@bol.com.br

Data da última atualização 10/05/2012

SOMENTE atualize a tradução do IrfanView, esta Ajuda IrfanView, os PlugIns e o próprio IrfanView através do seu site oficial:

http://www.irfanview.com/


PlugIns instalados

Clique no menu Ajuda e selecione Plugins instalados.

Um diálogo é exibido com Plugins IrfanView corretamente instalados.

Após visualizar informações, clique OK.


Agradecimentos

Clique no menu Ajuda e selecione Agradecimentos.

É exibida uma mensagem de agradecimentos de minha autoria, Irfan Skiljan, para todos usuários do IrfanView.

Após visualizar as informações, clique OK.


Registrar

Clique o menu Ajuda e selecione Registrar. Um diálogo permite você entrar com seu nome e um código de registro.

Embora IrfanView seja de uso livre não-comercial, é melhor registrar sua cópia. A pequena taxa ajuda o autor a continuar desenvolver um dos melhores visualizadores/ferramentas da INTERNET.

Após registrar, clique OK.


Procure por atualizações

 Início Anterior Próximo

Exibe a página do site do IrfanView no seu navegador com informações sobre a versão atual do programa e da versão instalada no seu sistema.


Info aos usuários

Informações aos usuários

Clque no menu Ajuda e selecione Info aos usuários. Um diálogo explicará a quem é permitido usar gratuitamente o IrfanView e para onde enviar seu registro gratuito.

Também explica para onde enviar relatos de bugs e outras mensagens para o autor. Dizendo-lhe em qual site conseguiu o IrfanView.

Após visualizar as informações , clique OK.


Sobre IrfanView

Clique no Menu Ajuda e selecione Sobre IrfanView (ou use o Sobre IrfanView da barra de ferramentas).

Dá o número da atual versão do IrfanView, endereço de e-mail do autor e uma fotografia da sua linda cidade natal (valorizar o visual, apenas para isto).

Quando terminar de ver as informações , clique na barra que diz "Click".


Atualizar/Contatar

A última edição do IrfanView pode ser baixada da internet pelos sites:

http://www.irfanview.com

http://www.irfanview.net

http://www.irfanview.info

http://www.irfanview.at

ou

http://irfanview.tuwien.ac.at

O autor do programa, Irfan Skiljan, pode ser contatado por E-mail no site:

irfanview@gmx.net

Se você quer registrar o programa por ( apenas $12 US ou EUR 10)

envie seu pagamento em dinheiro vivo para:

Irfan Skiljan

Postfach 48

2700 Wiener Neustadt

Austria, Europe

ou doar no PayPal (https://www.paypal.com) para o endereço de email: irfanview@gmx.net

Muitíssimo obrigado!

Para uso comercial: Por favor contate-me por email para preços e descontos.


Glossário

 Início

A

ACR

AIF

ANI

AU

AVI

B

BMP

C

CAM

capture

check-box

clipboard

CLP

CPT

CUR

D

DAT

DCM

DCX

dialog

DIB

DJVU

DLL

drag

E

EMF

EPS

EXE

extension

F

fill color

filter

Filter Factory

FLC

FLI

FPX

FSH

G

G3

GIF

grayscale

greyscale

I

ICL

ICO

IFF

IMA

image

IMG

interlaced

J

JP2

JPEG

JPEG2000

JPG

K

KDC

L

landscape

LBM

LDF

LWF

M

Mac PICT

maximize

MED

MID

minimize

MOV

MP3

MPEG

MPG

O

option button

outline

P

PBM

PCD

PCX

PGM

Photo CD

pixel

PNG

portrait

PPM

progressive

PSD

PSP

Q

QTIF

R

RAS

RealAudio

RGB

RLE

RMI

S

SFF

SFW

SGI

slider control

SND

sub-menu

SUN

SWF

T

tabs

task bar

TGA

thumbnail

TIF

TIFF

transparent color

W

WAV

WBMP

WMF

X

XBM

XPM